# fmt: off

MAPPING = {
    "anyio": "https://anyio.readthedocs.io/en/stable/",
    "anyio.abc": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.abc.anybytereceivestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.AnyByteReceiveStream",
    "anyio.abc.anybytesendstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.AnyByteSendStream",
    "anyio.abc.anybytestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.AnyByteStream",
    "anyio.abc.anyunreliablebytereceivestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.AnyUnreliableByteReceiveStream",
    "anyio.abc.anyunreliablebytesendstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.AnyUnreliableByteSendStream",
    "anyio.abc.anyunreliablebytestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.AnyUnreliableByteStream",
    "anyio.abc.asyncresource": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.AsyncResource",
    "anyio.abc.asyncresource.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.AsyncResource.aclose",
    "anyio.abc.bytereceivestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ByteReceiveStream",
    "anyio.abc.bytereceivestream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ByteReceiveStream.receive",
    "anyio.abc.bytesendstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ByteSendStream",
    "anyio.abc.bytesendstream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ByteSendStream.send",
    "anyio.abc.bytestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ByteStream",
    "anyio.abc.bytestream.send_eof": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ByteStream.send_eof",
    "anyio.abc.connectedudpsocket": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ConnectedUDPSocket",
    "anyio.abc.listener": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Listener",
    "anyio.abc.listener.serve": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Listener.serve",
    "anyio.abc.objectreceivestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ObjectReceiveStream",
    "anyio.abc.objectsendstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ObjectSendStream",
    "anyio.abc.objectstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ObjectStream",
    "anyio.abc.objectstream.send_eof": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.ObjectStream.send_eof",
    "anyio.abc.process": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process",
    "anyio.abc.process.kill": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.kill",
    "anyio.abc.process.pid": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.pid",
    "anyio.abc.process.returncode": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.returncode",
    "anyio.abc.process.send_signal": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.send_signal",
    "anyio.abc.process.stderr": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.stderr",
    "anyio.abc.process.stdin": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.stdin",
    "anyio.abc.process.stdout": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.stdout",
    "anyio.abc.process.terminate": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.terminate",
    "anyio.abc.process.wait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.Process.wait",
    "anyio.abc.socketattribute": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.SocketAttribute",
    "anyio.abc.socketlistener": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.SocketListener",
    "anyio.abc.socketlistener.accept": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.SocketListener.accept",
    "anyio.abc.socketlistener.serve": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.SocketListener.serve",
    "anyio.abc.socketstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.SocketStream",
    "anyio.abc.taskgroup": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.TaskGroup",
    "anyio.abc.taskgroup.start": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.TaskGroup.start",
    "anyio.abc.taskgroup.start_soon": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.TaskGroup.start_soon",
    "anyio.abc.taskstatus": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.TaskStatus",
    "anyio.abc.taskstatus.started": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.TaskStatus.started",
    "anyio.abc.udpsocket": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UDPSocket",
    "anyio.abc.udpsocket.sendto": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UDPSocket.sendto",
    "anyio.abc.unixsocketstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UNIXSocketStream",
    "anyio.abc.unixsocketstream.receive_fds": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UNIXSocketStream.receive_fds",
    "anyio.abc.unixsocketstream.send_fds": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UNIXSocketStream.send_fds",
    "anyio.abc.unreliableobjectreceivestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UnreliableObjectReceiveStream",
    "anyio.abc.unreliableobjectreceivestream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UnreliableObjectReceiveStream.receive",
    "anyio.abc.unreliableobjectsendstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UnreliableObjectSendStream",
    "anyio.abc.unreliableobjectsendstream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UnreliableObjectSendStream.send",
    "anyio.abc.unreliableobjectstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.abc.UnreliableObjectStream",
    "anyio.aclose_forcefully": "https://anyio.readthedocs.io/en/stable/api.html#anyio.aclose_forcefully",
    "anyio.asyncfile": "https://anyio.readthedocs.io/en/stable/api.html#anyio.AsyncFile",
    "anyio.asyncfile.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.AsyncFile.aclose",
    "anyio.asyncfile.wrapped": "https://anyio.readthedocs.io/en/stable/api.html#anyio.AsyncFile.wrapped",
    "anyio.brokenresourceerror": "https://anyio.readthedocs.io/en/stable/api.html#anyio.BrokenResourceError",
    "anyio.brokenworkerintepreter": "https://anyio.readthedocs.io/en/stable/api.html#anyio.BrokenWorkerIntepreter",
    "anyio.brokenworkerprocess": "https://anyio.readthedocs.io/en/stable/api.html#anyio.BrokenWorkerProcess",
    "anyio.busyresourceerror": "https://anyio.readthedocs.io/en/stable/api.html#anyio.BusyResourceError",
    "anyio.cancelscope": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CancelScope",
    "anyio.cancelscope.cancel": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CancelScope.cancel",
    "anyio.cancelscope.cancel_called": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CancelScope.cancel_called",
    "anyio.cancelscope.cancelled_caught": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CancelScope.cancelled_caught",
    "anyio.cancelscope.deadline": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CancelScope.deadline",
    "anyio.cancelscope.shield": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CancelScope.shield",
    "anyio.capacitylimiter": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter",
    "anyio.capacitylimiter.acquire": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.acquire",
    "anyio.capacitylimiter.acquire_nowait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.acquire_nowait",
    "anyio.capacitylimiter.acquire_on_behalf_of": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.acquire_on_behalf_of",
    "anyio.capacitylimiter.acquire_on_behalf_of_nowait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.acquire_on_behalf_of_nowait",
    "anyio.capacitylimiter.available_tokens": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.available_tokens",
    "anyio.capacitylimiter.borrowed_tokens": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.borrowed_tokens",
    "anyio.capacitylimiter.release": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.release",
    "anyio.capacitylimiter.release_on_behalf_of": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.release_on_behalf_of",
    "anyio.capacitylimiter.statistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.statistics",
    "anyio.capacitylimiter.total_tokens": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiter.total_tokens",
    "anyio.capacitylimiterstatistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.CapacityLimiterStatistics",
    "anyio.closedresourceerror": "https://anyio.readthedocs.io/en/stable/api.html#anyio.ClosedResourceError",
    "anyio.condition": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition",
    "anyio.condition.acquire": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition.acquire",
    "anyio.condition.acquire_nowait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition.acquire_nowait",
    "anyio.condition.locked": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition.locked",
    "anyio.condition.notify": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition.notify",
    "anyio.condition.notify_all": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition.notify_all",
    "anyio.condition.release": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition.release",
    "anyio.condition.statistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition.statistics",
    "anyio.condition.wait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Condition.wait",
    "anyio.conditionstatistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.ConditionStatistics",
    "anyio.connect_tcp": "https://anyio.readthedocs.io/en/stable/api.html#anyio.connect_tcp",
    "anyio.connect_unix": "https://anyio.readthedocs.io/en/stable/api.html#anyio.connect_unix",
    "anyio.create_connected_udp_socket": "https://anyio.readthedocs.io/en/stable/api.html#anyio.create_connected_udp_socket",
    "anyio.create_memory_object_stream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.create_memory_object_stream",
    "anyio.create_task_group": "https://anyio.readthedocs.io/en/stable/api.html#anyio.create_task_group",
    "anyio.create_tcp_listener": "https://anyio.readthedocs.io/en/stable/api.html#anyio.create_tcp_listener",
    "anyio.create_udp_socket": "https://anyio.readthedocs.io/en/stable/api.html#anyio.create_udp_socket",
    "anyio.create_unix_listener": "https://anyio.readthedocs.io/en/stable/api.html#anyio.create_unix_listener",
    "anyio.current_effective_deadline": "https://anyio.readthedocs.io/en/stable/api.html#anyio.current_effective_deadline",
    "anyio.current_time": "https://anyio.readthedocs.io/en/stable/api.html#anyio.current_time",
    "anyio.delimiternotfound": "https://anyio.readthedocs.io/en/stable/api.html#anyio.DelimiterNotFound",
    "anyio.endofstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.EndOfStream",
    "anyio.event": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Event",
    "anyio.event.is_set": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Event.is_set",
    "anyio.event.set": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Event.set",
    "anyio.event.statistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Event.statistics",
    "anyio.event.wait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Event.wait",
    "anyio.eventstatistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.EventStatistics",
    "anyio.fail_after": "https://anyio.readthedocs.io/en/stable/api.html#anyio.fail_after",
    "anyio.from_thread": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.from_thread.blockingportal": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.BlockingPortal",
    "anyio.from_thread.blockingportal.call": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.BlockingPortal.call",
    "anyio.from_thread.blockingportal.sleep_until_stopped": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.BlockingPortal.sleep_until_stopped",
    "anyio.from_thread.blockingportal.start_task": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.BlockingPortal.start_task",
    "anyio.from_thread.blockingportal.start_task_soon": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.BlockingPortal.start_task_soon",
    "anyio.from_thread.blockingportal.stop": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.BlockingPortal.stop",
    "anyio.from_thread.blockingportal.wrap_async_context_manager": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.BlockingPortal.wrap_async_context_manager",
    "anyio.from_thread.blockingportalprovider": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.BlockingPortalProvider",
    "anyio.from_thread.check_cancelled": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.check_cancelled",
    "anyio.from_thread.run": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.run",
    "anyio.from_thread.run_sync": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.run_sync",
    "anyio.from_thread.start_blocking_portal": "https://anyio.readthedocs.io/en/stable/api.html#anyio.from_thread.start_blocking_portal",
    "anyio.get_all_backends": "https://anyio.readthedocs.io/en/stable/api.html#anyio.get_all_backends",
    "anyio.get_cancelled_exc_class": "https://anyio.readthedocs.io/en/stable/api.html#anyio.get_cancelled_exc_class",
    "anyio.get_current_task": "https://anyio.readthedocs.io/en/stable/api.html#anyio.get_current_task",
    "anyio.get_running_tasks": "https://anyio.readthedocs.io/en/stable/api.html#anyio.get_running_tasks",
    "anyio.getaddrinfo": "https://anyio.readthedocs.io/en/stable/api.html#anyio.getaddrinfo",
    "anyio.getnameinfo": "https://anyio.readthedocs.io/en/stable/api.html#anyio.getnameinfo",
    "anyio.gettempdir": "https://anyio.readthedocs.io/en/stable/api.html#anyio.gettempdir",
    "anyio.gettempdirb": "https://anyio.readthedocs.io/en/stable/api.html#anyio.gettempdirb",
    "anyio.incompleteread": "https://anyio.readthedocs.io/en/stable/api.html#anyio.IncompleteRead",
    "anyio.lock": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Lock",
    "anyio.lock.acquire": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Lock.acquire",
    "anyio.lock.acquire_nowait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Lock.acquire_nowait",
    "anyio.lock.locked": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Lock.locked",
    "anyio.lock.release": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Lock.release",
    "anyio.lock.statistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Lock.statistics",
    "anyio.lockstatistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.LockStatistics",
    "anyio.lowlevel": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.lowlevel.cancel_shielded_checkpoint": "https://anyio.readthedocs.io/en/stable/api.html#anyio.lowlevel.cancel_shielded_checkpoint",
    "anyio.lowlevel.checkpoint": "https://anyio.readthedocs.io/en/stable/api.html#anyio.lowlevel.checkpoint",
    "anyio.lowlevel.checkpoint_if_cancelled": "https://anyio.readthedocs.io/en/stable/api.html#anyio.lowlevel.checkpoint_if_cancelled",
    "anyio.lowlevel.runvar": "https://anyio.readthedocs.io/en/stable/api.html#anyio.lowlevel.RunVar",
    "anyio.mkdtemp": "https://anyio.readthedocs.io/en/stable/api.html#anyio.mkdtemp",
    "anyio.mkstemp": "https://anyio.readthedocs.io/en/stable/api.html#anyio.mkstemp",
    "anyio.move_on_after": "https://anyio.readthedocs.io/en/stable/api.html#anyio.move_on_after",
    "anyio.namedtemporaryfile": "https://anyio.readthedocs.io/en/stable/api.html#anyio.NamedTemporaryFile",
    "anyio.open_file": "https://anyio.readthedocs.io/en/stable/api.html#anyio.open_file",
    "anyio.open_process": "https://anyio.readthedocs.io/en/stable/api.html#anyio.open_process",
    "anyio.open_signal_receiver": "https://anyio.readthedocs.io/en/stable/api.html#anyio.open_signal_receiver",
    "anyio.path": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Path",
    "anyio.pytest_plugin": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.pytest_plugin.freeportfactory": "https://anyio.readthedocs.io/en/stable/api.html#anyio.pytest_plugin.FreePortFactory",
    "anyio.pytest_plugin.freeportfactory.kind": "https://anyio.readthedocs.io/en/stable/api.html#anyio.pytest_plugin.FreePortFactory.kind",
    "anyio.resourceguard": "https://anyio.readthedocs.io/en/stable/api.html#anyio.ResourceGuard",
    "anyio.run": "https://anyio.readthedocs.io/en/stable/api.html#anyio.run",
    "anyio.run_process": "https://anyio.readthedocs.io/en/stable/api.html#anyio.run_process",
    "anyio.semaphore": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Semaphore",
    "anyio.semaphore.acquire": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Semaphore.acquire",
    "anyio.semaphore.acquire_nowait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Semaphore.acquire_nowait",
    "anyio.semaphore.max_value": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Semaphore.max_value",
    "anyio.semaphore.release": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Semaphore.release",
    "anyio.semaphore.statistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Semaphore.statistics",
    "anyio.semaphore.value": "https://anyio.readthedocs.io/en/stable/api.html#anyio.Semaphore.value",
    "anyio.semaphorestatistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.SemaphoreStatistics",
    "anyio.sleep": "https://anyio.readthedocs.io/en/stable/api.html#anyio.sleep",
    "anyio.sleep_forever": "https://anyio.readthedocs.io/en/stable/api.html#anyio.sleep_forever",
    "anyio.sleep_until": "https://anyio.readthedocs.io/en/stable/api.html#anyio.sleep_until",
    "anyio.spooledtemporaryfile": "https://anyio.readthedocs.io/en/stable/api.html#anyio.SpooledTemporaryFile",
    "anyio.spooledtemporaryfile.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.SpooledTemporaryFile.aclose",
    "anyio.spooledtemporaryfile.write": "https://anyio.readthedocs.io/en/stable/api.html#anyio.SpooledTemporaryFile.write",
    "anyio.spooledtemporaryfile.writelines": "https://anyio.readthedocs.io/en/stable/api.html#anyio.SpooledTemporaryFile.writelines",
    "anyio.streams": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.streams.buffered": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.streams.buffered.bufferedbytereceivestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.buffered.BufferedByteReceiveStream",
    "anyio.streams.buffered.bufferedbytereceivestream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.buffered.BufferedByteReceiveStream.aclose",
    "anyio.streams.buffered.bufferedbytereceivestream.buffer": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.buffered.BufferedByteReceiveStream.buffer",
    "anyio.streams.buffered.bufferedbytereceivestream.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.buffered.BufferedByteReceiveStream.extra_attributes",
    "anyio.streams.buffered.bufferedbytereceivestream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.buffered.BufferedByteReceiveStream.receive",
    "anyio.streams.buffered.bufferedbytereceivestream.receive_exactly": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.buffered.BufferedByteReceiveStream.receive_exactly",
    "anyio.streams.buffered.bufferedbytereceivestream.receive_until": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.buffered.BufferedByteReceiveStream.receive_until",
    "anyio.streams.file": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.streams.file.filereadstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileReadStream",
    "anyio.streams.file.filereadstream.from_path": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileReadStream.from_path",
    "anyio.streams.file.filereadstream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileReadStream.receive",
    "anyio.streams.file.filereadstream.seek": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileReadStream.seek",
    "anyio.streams.file.filereadstream.tell": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileReadStream.tell",
    "anyio.streams.file.filestreamattribute": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileStreamAttribute",
    "anyio.streams.file.filestreamattribute.file": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileStreamAttribute.file",
    "anyio.streams.file.filestreamattribute.fileno": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileStreamAttribute.fileno",
    "anyio.streams.file.filestreamattribute.path": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileStreamAttribute.path",
    "anyio.streams.file.filewritestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileWriteStream",
    "anyio.streams.file.filewritestream.from_path": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileWriteStream.from_path",
    "anyio.streams.file.filewritestream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.file.FileWriteStream.send",
    "anyio.streams.memory": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.streams.memory.memoryobjectreceivestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectReceiveStream",
    "anyio.streams.memory.memoryobjectreceivestream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectReceiveStream.aclose",
    "anyio.streams.memory.memoryobjectreceivestream.clone": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectReceiveStream.clone",
    "anyio.streams.memory.memoryobjectreceivestream.close": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectReceiveStream.close",
    "anyio.streams.memory.memoryobjectreceivestream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectReceiveStream.receive",
    "anyio.streams.memory.memoryobjectreceivestream.receive_nowait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectReceiveStream.receive_nowait",
    "anyio.streams.memory.memoryobjectreceivestream.statistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectReceiveStream.statistics",
    "anyio.streams.memory.memoryobjectsendstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectSendStream",
    "anyio.streams.memory.memoryobjectsendstream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectSendStream.aclose",
    "anyio.streams.memory.memoryobjectsendstream.clone": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectSendStream.clone",
    "anyio.streams.memory.memoryobjectsendstream.close": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectSendStream.close",
    "anyio.streams.memory.memoryobjectsendstream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectSendStream.send",
    "anyio.streams.memory.memoryobjectsendstream.send_nowait": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectSendStream.send_nowait",
    "anyio.streams.memory.memoryobjectsendstream.statistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectSendStream.statistics",
    "anyio.streams.memory.memoryobjectstreamstatistics": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectStreamStatistics",
    "anyio.streams.memory.memoryobjectstreamstatistics.current_buffer_used": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectStreamStatistics.current_buffer_used",
    "anyio.streams.memory.memoryobjectstreamstatistics.max_buffer_size": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectStreamStatistics.max_buffer_size",
    "anyio.streams.memory.memoryobjectstreamstatistics.open_receive_streams": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectStreamStatistics.open_receive_streams",
    "anyio.streams.memory.memoryobjectstreamstatistics.open_send_streams": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectStreamStatistics.open_send_streams",
    "anyio.streams.memory.memoryobjectstreamstatistics.tasks_waiting_receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectStreamStatistics.tasks_waiting_receive",
    "anyio.streams.memory.memoryobjectstreamstatistics.tasks_waiting_send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.memory.MemoryObjectStreamStatistics.tasks_waiting_send",
    "anyio.streams.stapled": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.streams.stapled.multilistener": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.MultiListener",
    "anyio.streams.stapled.multilistener.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.MultiListener.aclose",
    "anyio.streams.stapled.multilistener.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.MultiListener.extra_attributes",
    "anyio.streams.stapled.multilistener.serve": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.MultiListener.serve",
    "anyio.streams.stapled.stapledbytestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledByteStream",
    "anyio.streams.stapled.stapledbytestream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledByteStream.aclose",
    "anyio.streams.stapled.stapledbytestream.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledByteStream.extra_attributes",
    "anyio.streams.stapled.stapledbytestream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledByteStream.receive",
    "anyio.streams.stapled.stapledbytestream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledByteStream.send",
    "anyio.streams.stapled.stapledbytestream.send_eof": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledByteStream.send_eof",
    "anyio.streams.stapled.stapledobjectstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledObjectStream",
    "anyio.streams.stapled.stapledobjectstream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledObjectStream.aclose",
    "anyio.streams.stapled.stapledobjectstream.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledObjectStream.extra_attributes",
    "anyio.streams.stapled.stapledobjectstream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledObjectStream.receive",
    "anyio.streams.stapled.stapledobjectstream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledObjectStream.send",
    "anyio.streams.stapled.stapledobjectstream.send_eof": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.stapled.StapledObjectStream.send_eof",
    "anyio.streams.text": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.streams.text.textreceivestream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextReceiveStream",
    "anyio.streams.text.textreceivestream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextReceiveStream.aclose",
    "anyio.streams.text.textreceivestream.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextReceiveStream.extra_attributes",
    "anyio.streams.text.textreceivestream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextReceiveStream.receive",
    "anyio.streams.text.textsendstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextSendStream",
    "anyio.streams.text.textsendstream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextSendStream.aclose",
    "anyio.streams.text.textsendstream.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextSendStream.extra_attributes",
    "anyio.streams.text.textsendstream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextSendStream.send",
    "anyio.streams.text.textstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextStream",
    "anyio.streams.text.textstream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextStream.aclose",
    "anyio.streams.text.textstream.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextStream.extra_attributes",
    "anyio.streams.text.textstream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextStream.receive",
    "anyio.streams.text.textstream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextStream.send",
    "anyio.streams.text.textstream.send_eof": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.text.TextStream.send_eof",
    "anyio.streams.tls": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.streams.tls.tlsattribute": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute",
    "anyio.streams.tls.tlsattribute.alpn_protocol": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.alpn_protocol",
    "anyio.streams.tls.tlsattribute.channel_binding_tls_unique": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.channel_binding_tls_unique",
    "anyio.streams.tls.tlsattribute.cipher": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.cipher",
    "anyio.streams.tls.tlsattribute.peer_certificate_binary": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.peer_certificate_binary",
    "anyio.streams.tls.tlsattribute.server_side": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.server_side",
    "anyio.streams.tls.tlsattribute.shared_ciphers": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.shared_ciphers",
    "anyio.streams.tls.tlsattribute.ssl_object": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.ssl_object",
    "anyio.streams.tls.tlsattribute.standard_compatible": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.standard_compatible",
    "anyio.streams.tls.tlsattribute.tls_version": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSAttribute.tls_version",
    "anyio.streams.tls.tlslistener": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSListener",
    "anyio.streams.tls.tlslistener.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSListener.aclose",
    "anyio.streams.tls.tlslistener.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSListener.extra_attributes",
    "anyio.streams.tls.tlslistener.handle_handshake_error": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSListener.handle_handshake_error",
    "anyio.streams.tls.tlslistener.serve": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSListener.serve",
    "anyio.streams.tls.tlsstream": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSStream",
    "anyio.streams.tls.tlsstream.aclose": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSStream.aclose",
    "anyio.streams.tls.tlsstream.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSStream.extra_attributes",
    "anyio.streams.tls.tlsstream.receive": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSStream.receive",
    "anyio.streams.tls.tlsstream.send": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSStream.send",
    "anyio.streams.tls.tlsstream.send_eof": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSStream.send_eof",
    "anyio.streams.tls.tlsstream.unwrap": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSStream.unwrap",
    "anyio.streams.tls.tlsstream.wrap": "https://anyio.readthedocs.io/en/stable/api.html#anyio.streams.tls.TLSStream.wrap",
    "anyio.taskinfo": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TaskInfo",
    "anyio.taskinfo.has_pending_cancellation": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TaskInfo.has_pending_cancellation",
    "anyio.temporarydirectory": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TemporaryDirectory",
    "anyio.temporaryfile": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TemporaryFile",
    "anyio.to_interpreter": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.to_interpreter.current_default_interpreter_limiter": "https://anyio.readthedocs.io/en/stable/api.html#anyio.to_interpreter.current_default_interpreter_limiter",
    "anyio.to_interpreter.run_sync": "https://anyio.readthedocs.io/en/stable/api.html#anyio.to_interpreter.run_sync",
    "anyio.to_process": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.to_process.current_default_process_limiter": "https://anyio.readthedocs.io/en/stable/api.html#anyio.to_process.current_default_process_limiter",
    "anyio.to_process.run_sync": "https://anyio.readthedocs.io/en/stable/api.html#anyio.to_process.run_sync",
    "anyio.to_thread": "https://anyio.readthedocs.io/en/stable/api.html",
    "anyio.to_thread.current_default_thread_limiter": "https://anyio.readthedocs.io/en/stable/api.html#anyio.to_thread.current_default_thread_limiter",
    "anyio.to_thread.run_sync": "https://anyio.readthedocs.io/en/stable/api.html#anyio.to_thread.run_sync",
    "anyio.typed_attribute": "https://anyio.readthedocs.io/en/stable/api.html#anyio.typed_attribute",
    "anyio.typedattributelookuperror": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TypedAttributeLookupError",
    "anyio.typedattributeprovider": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TypedAttributeProvider",
    "anyio.typedattributeprovider.extra": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TypedAttributeProvider.extra",
    "anyio.typedattributeprovider.extra_attributes": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TypedAttributeProvider.extra_attributes",
    "anyio.typedattributeset": "https://anyio.readthedocs.io/en/stable/api.html#anyio.TypedAttributeSet",
    "anyio.wait_all_tasks_blocked": "https://anyio.readthedocs.io/en/stable/api.html#anyio.wait_all_tasks_blocked",
    "anyio.wait_readable": "https://anyio.readthedocs.io/en/stable/api.html#anyio.wait_readable",
    "anyio.wait_socket_readable": "https://anyio.readthedocs.io/en/stable/api.html#anyio.wait_socket_readable",
    "anyio.wait_socket_writable": "https://anyio.readthedocs.io/en/stable/api.html#anyio.wait_socket_writable",
    "anyio.wait_writable": "https://anyio.readthedocs.io/en/stable/api.html#anyio.wait_writable",
    "anyio.wouldblock": "https://anyio.readthedocs.io/en/stable/api.html#anyio.WouldBlock",
    "anyio.wrap_file": "https://anyio.readthedocs.io/en/stable/api.html#anyio.wrap_file",
}
