# fmt: off

MAPPING = {
    "attr": "https://www.attrs.org/en/stable/",
    "attr.asdict": "https://www.attrs.org/en/stable/api-attr.html#attr.asdict",
    "attr.assoc": "https://www.attrs.org/en/stable/api-attr.html#attr.assoc",
    "attr.astuple": "https://www.attrs.org/en/stable/api-attr.html#attr.astuple",
    "attr.attribute": "https://www.attrs.org/en/stable/api-attr.html#attr.Attribute",
    "attr.attrs": "https://www.attrs.org/en/stable/api-attr.html#attr.attrs",
    "attr.cmp_using": "https://www.attrs.org/en/stable/api-attr.html#attr.cmp_using",
    "attr.converters": "https://www.attrs.org/en/stable/api-attr.html#module-attr.converters",
    "attr.define": "https://www.attrs.org/en/stable/api-attr.html#attr.define",
    "attr.evolve": "https://www.attrs.org/en/stable/api-attr.html#attr.evolve",
    "attr.exceptions": "https://www.attrs.org/en/stable/api-attr.html#module-attr.exceptions",
    "attr.field": "https://www.attrs.org/en/stable/api-attr.html#attr.field",
    "attr.fields": "https://www.attrs.org/en/stable/api-attr.html#attr.fields",
    "attr.fields_dict": "https://www.attrs.org/en/stable/api-attr.html#attr.fields_dict",
    "attr.filters": "https://www.attrs.org/en/stable/api-attr.html#module-attr.filters",
    "attr.filters.exclude": "https://www.attrs.org/en/stable/api-attr.html#attr.filters.exclude",
    "attr.filters.include": "https://www.attrs.org/en/stable/api-attr.html#attr.filters.include",
    "attr.frozen": "https://www.attrs.org/en/stable/api-attr.html#attr.frozen",
    "attr.get_run_validators": "https://www.attrs.org/en/stable/api-attr.html#attr.get_run_validators",
    "attr.has": "https://www.attrs.org/en/stable/api-attr.html#attr.has",
    "attr.ib": "https://www.attrs.org/en/stable/api-attr.html#attr.ib",
    "attr.make_class": "https://www.attrs.org/en/stable/api-attr.html#attr.make_class",
    "attr.mutable": "https://www.attrs.org/en/stable/api-attr.html#attr.mutable",
    "attr.nothing": "https://www.attrs.org/en/stable/api-attr.html#attr.NOTHING",
    "attr.resolve_types": "https://www.attrs.org/en/stable/api-attr.html#attr.resolve_types",
    "attr.s": "https://www.attrs.org/en/stable/api-attr.html#attr.s",
    "attr.set_run_validators": "https://www.attrs.org/en/stable/api-attr.html#attr.set_run_validators",
    "attr.setters": "https://www.attrs.org/en/stable/api-attr.html#module-attr.setters",
    "attr.validate": "https://www.attrs.org/en/stable/api-attr.html#attr.validate",
    "attr.validators": "https://www.attrs.org/en/stable/api-attr.html#module-attr.validators",
    "attr.versioninfo": "https://www.attrs.org/en/stable/api-attr.html#attr.VersionInfo",
    "attrs": "https://www.attrs.org/en/stable/",
    "attrs.asdict": "https://www.attrs.org/en/stable/api.html#attrs.asdict",
    "attrs.astuple": "https://www.attrs.org/en/stable/api.html#attrs.astuple",
    "attrs.attribute": "https://www.attrs.org/en/stable/api.html#attrs.Attribute",
    "attrs.attribute.evolve": "https://www.attrs.org/en/stable/api.html#attrs.Attribute.evolve",
    "attrs.cmp_using": "https://www.attrs.org/en/stable/api.html#attrs.cmp_using",
    "attrs.converter": "https://www.attrs.org/en/stable/api.html#attrs.Converter",
    "attrs.converters": "https://www.attrs.org/en/stable/api.html#module-attrs.converters",
    "attrs.converters.default_if_none": "https://www.attrs.org/en/stable/api.html#attrs.converters.default_if_none",
    "attrs.converters.optional": "https://www.attrs.org/en/stable/api.html#attrs.converters.optional",
    "attrs.converters.pipe": "https://www.attrs.org/en/stable/api.html#attrs.converters.pipe",
    "attrs.converters.to_bool": "https://www.attrs.org/en/stable/api.html#attrs.converters.to_bool",
    "attrs.define": "https://www.attrs.org/en/stable/api.html#attrs.define",
    "attrs.evolve": "https://www.attrs.org/en/stable/api.html#attrs.evolve",
    "attrs.exceptions": "https://www.attrs.org/en/stable/api.html#module-attrs.exceptions",
    "attrs.exceptions.attrsattributenotfounderror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.AttrsAttributeNotFoundError",
    "attrs.exceptions.defaultalreadyseterror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.DefaultAlreadySetError",
    "attrs.exceptions.frozenattributeerror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.FrozenAttributeError",
    "attrs.exceptions.frozenerror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.FrozenError",
    "attrs.exceptions.frozeninstanceerror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.FrozenInstanceError",
    "attrs.exceptions.notanattrsclasserror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.NotAnAttrsClassError",
    "attrs.exceptions.notcallableerror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.NotCallableError",
    "attrs.exceptions.pythontooolderror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.PythonTooOldError",
    "attrs.exceptions.unannotatedattributeerror": "https://www.attrs.org/en/stable/api.html#attrs.exceptions.UnannotatedAttributeError",
    "attrs.factory": "https://www.attrs.org/en/stable/api.html#attrs.Factory",
    "attrs.field": "https://www.attrs.org/en/stable/api.html#attrs.field",
    "attrs.fields": "https://www.attrs.org/en/stable/api.html#attrs.fields",
    "attrs.fields_dict": "https://www.attrs.org/en/stable/api.html#attrs.fields_dict",
    "attrs.filters": "https://www.attrs.org/en/stable/api.html#module-attrs.filters",
    "attrs.filters.exclude": "https://www.attrs.org/en/stable/api.html#attrs.filters.exclude",
    "attrs.filters.include": "https://www.attrs.org/en/stable/api.html#attrs.filters.include",
    "attrs.frozen": "https://www.attrs.org/en/stable/api.html#attrs.frozen",
    "attrs.has": "https://www.attrs.org/en/stable/api.html#attrs.has",
    "attrs.make_class": "https://www.attrs.org/en/stable/api.html#attrs.make_class",
    "attrs.mutable": "https://www.attrs.org/en/stable/api.html#attrs.mutable",
    "attrs.nothing": "https://www.attrs.org/en/stable/api.html#attrs.NOTHING",
    "attrs.resolve_types": "https://www.attrs.org/en/stable/api.html#attrs.resolve_types",
    "attrs.setters": "https://www.attrs.org/en/stable/api.html#module-attrs.setters",
    "attrs.setters.convert": "https://www.attrs.org/en/stable/api.html#attrs.setters.convert",
    "attrs.setters.frozen": "https://www.attrs.org/en/stable/api.html#attrs.setters.frozen",
    "attrs.setters.no_op": "https://www.attrs.org/en/stable/api.html#attrs.setters.NO_OP",
    "attrs.setters.pipe": "https://www.attrs.org/en/stable/api.html#attrs.setters.pipe",
    "attrs.setters.validate": "https://www.attrs.org/en/stable/api.html#attrs.setters.validate",
    "attrs.validate": "https://www.attrs.org/en/stable/api.html#attrs.validate",
    "attrs.validators": "https://www.attrs.org/en/stable/api.html#module-attrs.validators",
    "attrs.validators.and_": "https://www.attrs.org/en/stable/api.html#attrs.validators.and_",
    "attrs.validators.deep_iterable": "https://www.attrs.org/en/stable/api.html#attrs.validators.deep_iterable",
    "attrs.validators.deep_mapping": "https://www.attrs.org/en/stable/api.html#attrs.validators.deep_mapping",
    "attrs.validators.disabled": "https://www.attrs.org/en/stable/api.html#attrs.validators.disabled",
    "attrs.validators.ge": "https://www.attrs.org/en/stable/api.html#attrs.validators.ge",
    "attrs.validators.get_disabled": "https://www.attrs.org/en/stable/api.html#attrs.validators.get_disabled",
    "attrs.validators.gt": "https://www.attrs.org/en/stable/api.html#attrs.validators.gt",
    "attrs.validators.in_": "https://www.attrs.org/en/stable/api.html#attrs.validators.in_",
    "attrs.validators.instance_of": "https://www.attrs.org/en/stable/api.html#attrs.validators.instance_of",
    "attrs.validators.is_callable": "https://www.attrs.org/en/stable/api.html#attrs.validators.is_callable",
    "attrs.validators.le": "https://www.attrs.org/en/stable/api.html#attrs.validators.le",
    "attrs.validators.lt": "https://www.attrs.org/en/stable/api.html#attrs.validators.lt",
    "attrs.validators.matches_re": "https://www.attrs.org/en/stable/api.html#attrs.validators.matches_re",
    "attrs.validators.max_len": "https://www.attrs.org/en/stable/api.html#attrs.validators.max_len",
    "attrs.validators.min_len": "https://www.attrs.org/en/stable/api.html#attrs.validators.min_len",
    "attrs.validators.not_": "https://www.attrs.org/en/stable/api.html#attrs.validators.not_",
    "attrs.validators.optional": "https://www.attrs.org/en/stable/api.html#attrs.validators.optional",
    "attrs.validators.or_": "https://www.attrs.org/en/stable/api.html#attrs.validators.or_",
    "attrs.validators.set_disabled": "https://www.attrs.org/en/stable/api.html#attrs.validators.set_disabled",
}
