# fmt: off

MAPPING = {
    "coverage": "https://coverage.readthedocs.io/en/latest/",
    "coverage.__version__": "https://coverage.readthedocs.io/en/latest/api_module.html#coverage.__version__",
    "coverage.coderegion": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CodeRegion",
    "coverage.coderegion.kind": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CodeRegion.kind",
    "coverage.coderegion.lines": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CodeRegion.lines",
    "coverage.coderegion.name": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CodeRegion.name",
    "coverage.coderegion.start": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CodeRegion.start",
    "coverage.coverage": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage",
    "coverage.coverage.__init__": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.__init__",
    "coverage.coverage.analysis": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.analysis",
    "coverage.coverage.analysis2": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.analysis2",
    "coverage.coverage.annotate": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.annotate",
    "coverage.coverage.branch_stats": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.branch_stats",
    "coverage.coverage.clear_exclude": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.clear_exclude",
    "coverage.coverage.collect": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.collect",
    "coverage.coverage.combine": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.combine",
    "coverage.coverage.current": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.current",
    "coverage.coverage.erase": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.erase",
    "coverage.coverage.exclude": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.exclude",
    "coverage.coverage.get_data": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.get_data",
    "coverage.coverage.get_exclude_list": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.get_exclude_list",
    "coverage.coverage.get_option": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.get_option",
    "coverage.coverage.html_report": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.html_report",
    "coverage.coverage.json_report": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.json_report",
    "coverage.coverage.lcov_report": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.lcov_report",
    "coverage.coverage.load": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.load",
    "coverage.coverage.report": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.report",
    "coverage.coverage.save": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.save",
    "coverage.coverage.set_option": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.set_option",
    "coverage.coverage.start": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.start",
    "coverage.coverage.stop": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.stop",
    "coverage.coverage.switch_context": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.switch_context",
    "coverage.coverage.xml_report": "https://coverage.readthedocs.io/en/latest/api_coverage.html#coverage.Coverage.xml_report",
    "coverage.coveragedata": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData",
    "coverage.coveragedata.__init__": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.__init__",
    "coverage.coveragedata.add_arcs": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.add_arcs",
    "coverage.coveragedata.add_file_tracers": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.add_file_tracers",
    "coverage.coveragedata.add_lines": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.add_lines",
    "coverage.coveragedata.arcs": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.arcs",
    "coverage.coveragedata.base_filename": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.base_filename",
    "coverage.coveragedata.contexts_by_lineno": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.contexts_by_lineno",
    "coverage.coveragedata.data_filename": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.data_filename",
    "coverage.coveragedata.dumps": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.dumps",
    "coverage.coveragedata.erase": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.erase",
    "coverage.coveragedata.file_tracer": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.file_tracer",
    "coverage.coveragedata.has_arcs": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.has_arcs",
    "coverage.coveragedata.lines": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.lines",
    "coverage.coveragedata.loads": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.loads",
    "coverage.coveragedata.measured_contexts": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.measured_contexts",
    "coverage.coveragedata.measured_files": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.measured_files",
    "coverage.coveragedata.purge_files": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.purge_files",
    "coverage.coveragedata.read": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.read",
    "coverage.coveragedata.set_context": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.set_context",
    "coverage.coveragedata.set_query_context": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.set_query_context",
    "coverage.coveragedata.set_query_contexts": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.set_query_contexts",
    "coverage.coveragedata.sys_info": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.sys_info",
    "coverage.coveragedata.touch_file": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.touch_file",
    "coverage.coveragedata.touch_files": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.touch_files",
    "coverage.coveragedata.update": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.update",
    "coverage.coveragedata.write": "https://coverage.readthedocs.io/en/latest/api_coveragedata.html#coverage.CoverageData.write",
    "coverage.coverageexception": "https://coverage.readthedocs.io/en/latest/api_module.html#coverage.CoverageException",
    "coverage.coverageplugin": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CoveragePlugin",
    "coverage.coverageplugin.configure": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CoveragePlugin.configure",
    "coverage.coverageplugin.dynamic_context": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CoveragePlugin.dynamic_context",
    "coverage.coverageplugin.file_reporter": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CoveragePlugin.file_reporter",
    "coverage.coverageplugin.file_tracer": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CoveragePlugin.file_tracer",
    "coverage.coverageplugin.find_executable_files": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CoveragePlugin.find_executable_files",
    "coverage.coverageplugin.sys_info": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.CoveragePlugin.sys_info",
    "coverage.exceptions": "https://coverage.readthedocs.io/en/latest/api_exceptions.html",
    "coverage.exceptions.configerror": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.ConfigError",
    "coverage.exceptions.coverageexception": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.CoverageException",
    "coverage.exceptions.coveragewarning": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.CoverageWarning",
    "coverage.exceptions.dataerror": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.DataError",
    "coverage.exceptions.nocode": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.NoCode",
    "coverage.exceptions.nodataerror": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.NoDataError",
    "coverage.exceptions.nosource": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.NoSource",
    "coverage.exceptions.notpython": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.NotPython",
    "coverage.exceptions.pluginerror": "https://coverage.readthedocs.io/en/latest/api_exceptions.html#coverage.exceptions.PluginError",
    "coverage.filereporter": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter",
    "coverage.filereporter.arc_description": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.arc_description",
    "coverage.filereporter.arcs": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.arcs",
    "coverage.filereporter.code_region_kinds": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.code_region_kinds",
    "coverage.filereporter.code_regions": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.code_regions",
    "coverage.filereporter.excluded_lines": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.excluded_lines",
    "coverage.filereporter.exit_counts": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.exit_counts",
    "coverage.filereporter.lines": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.lines",
    "coverage.filereporter.missing_arc_description": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.missing_arc_description",
    "coverage.filereporter.no_branch_lines": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.no_branch_lines",
    "coverage.filereporter.relative_filename": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.relative_filename",
    "coverage.filereporter.source": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.source",
    "coverage.filereporter.source_token_lines": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.source_token_lines",
    "coverage.filereporter.translate_arcs": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.translate_arcs",
    "coverage.filereporter.translate_lines": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileReporter.translate_lines",
    "coverage.filetracer": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileTracer",
    "coverage.filetracer.dynamic_source_filename": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileTracer.dynamic_source_filename",
    "coverage.filetracer.has_dynamic_source_filename": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileTracer.has_dynamic_source_filename",
    "coverage.filetracer.line_number_range": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileTracer.line_number_range",
    "coverage.filetracer.source_filename": "https://coverage.readthedocs.io/en/latest/api_plugin.html#coverage.FileTracer.source_filename",
    "coverage.numbits": "https://coverage.readthedocs.io/en/latest/dbschema.html",
    "coverage.numbits.num_in_numbits": "https://coverage.readthedocs.io/en/latest/dbschema.html#coverage.numbits.num_in_numbits",
    "coverage.numbits.numbits_any_intersection": "https://coverage.readthedocs.io/en/latest/dbschema.html#coverage.numbits.numbits_any_intersection",
    "coverage.numbits.numbits_intersection": "https://coverage.readthedocs.io/en/latest/dbschema.html#coverage.numbits.numbits_intersection",
    "coverage.numbits.numbits_to_nums": "https://coverage.readthedocs.io/en/latest/dbschema.html#coverage.numbits.numbits_to_nums",
    "coverage.numbits.numbits_union": "https://coverage.readthedocs.io/en/latest/dbschema.html#coverage.numbits.numbits_union",
    "coverage.numbits.nums_to_numbits": "https://coverage.readthedocs.io/en/latest/dbschema.html#coverage.numbits.nums_to_numbits",
    "coverage.numbits.register_sqlite_functions": "https://coverage.readthedocs.io/en/latest/dbschema.html#coverage.numbits.register_sqlite_functions",
    "coverage.plugin": "https://coverage.readthedocs.io/en/latest/api_plugin.html",
    "coverage.process_startup": "https://coverage.readthedocs.io/en/latest/api_module.html#coverage.process_startup",
    "coverage.version_info": "https://coverage.readthedocs.io/en/latest/api_module.html#coverage.version_info",
}
