# fmt: off

MAPPING = {
    "fsspec": "https://filesystem-spec.readthedocs.io/en/latest/",
    "fsspec.archive": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.archive.abstractarchivefilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.archive.AbstractArchiveFileSystem",
    "fsspec.archive.abstractarchivefilesystem.info": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.archive.AbstractArchiveFileSystem.info",
    "fsspec.archive.abstractarchivefilesystem.ls": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.archive.AbstractArchiveFileSystem.ls",
    "fsspec.archive.abstractarchivefilesystem.ukey": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.archive.AbstractArchiveFileSystem.ukey",
    "fsspec.asyn": "https://filesystem-spec.readthedocs.io/en/latest/async.html",
    "fsspec.asyn.asyncfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/async.html#fsspec.asyn.AsyncFileSystem",
    "fsspec.asyn.get_loop": "https://filesystem-spec.readthedocs.io/en/latest/async.html#fsspec.asyn.get_loop",
    "fsspec.asyn.sync": "https://filesystem-spec.readthedocs.io/en/latest/async.html#fsspec.asyn.sync",
    "fsspec.asyn.sync_wrapper": "https://filesystem-spec.readthedocs.io/en/latest/async.html#fsspec.asyn.sync_wrapper",
    "fsspec.available_compressions": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.available_compressions",
    "fsspec.available_protocols": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.available_protocols",
    "fsspec.caching": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.caching.backgroundblockcache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.caching.BackgroundBlockCache",
    "fsspec.caching.backgroundblockcache.cache_info": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.caching.BackgroundBlockCache.cache_info",
    "fsspec.caching.blockcache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.caching.BlockCache",
    "fsspec.caching.blockcache.cache_info": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.caching.BlockCache.cache_info",
    "fsspec.caching.bytescache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.caching.BytesCache",
    "fsspec.caching.firstchunkcache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.caching.FirstChunkCache",
    "fsspec.caching.mmapcache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.caching.MMapCache",
    "fsspec.caching.readaheadcache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.caching.ReadAheadCache",
    "fsspec.callbacks": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.callbacks.callback": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback",
    "fsspec.callbacks.callback.absolute_update": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.absolute_update",
    "fsspec.callbacks.callback.as_callback": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.as_callback",
    "fsspec.callbacks.callback.branch": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.branch",
    "fsspec.callbacks.callback.branch_coro": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.branch_coro",
    "fsspec.callbacks.callback.branched": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.branched",
    "fsspec.callbacks.callback.call": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.call",
    "fsspec.callbacks.callback.close": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.close",
    "fsspec.callbacks.callback.relative_update": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.relative_update",
    "fsspec.callbacks.callback.set_size": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.set_size",
    "fsspec.callbacks.callback.wrap": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.Callback.wrap",
    "fsspec.callbacks.dotprintercallback": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.DotPrinterCallback",
    "fsspec.callbacks.dotprintercallback.branch": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.DotPrinterCallback.branch",
    "fsspec.callbacks.dotprintercallback.call": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.DotPrinterCallback.call",
    "fsspec.callbacks.noopcallback": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.NoOpCallback",
    "fsspec.callbacks.noopcallback.call": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.NoOpCallback.call",
    "fsspec.callbacks.tqdmcallback": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.TqdmCallback",
    "fsspec.callbacks.tqdmcallback.call": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.TqdmCallback.call",
    "fsspec.callbacks.tqdmcallback.close": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.callbacks.TqdmCallback.close",
    "fsspec.core": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.core.basecache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.core.BaseCache",
    "fsspec.core.get_fs_token_paths": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.core.get_fs_token_paths",
    "fsspec.core.openfile": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.core.OpenFile",
    "fsspec.core.openfile.close": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.core.OpenFile.close",
    "fsspec.core.openfile.open": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.core.OpenFile.open",
    "fsspec.core.openfiles": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.core.OpenFiles",
    "fsspec.core.url_to_fs": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.core.url_to_fs",
    "fsspec.dircache": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.dircache.dircache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.dircache.DirCache",
    "fsspec.dircache.dircache.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.dircache.DirCache.__init__",
    "fsspec.filesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.filesystem",
    "fsspec.fsmap": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.FSMap",
    "fsspec.fsmap.clear": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.FSMap.clear",
    "fsspec.fsmap.delitems": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.FSMap.delitems",
    "fsspec.fsmap.dirfs": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.FSMap.dirfs",
    "fsspec.fsmap.getitems": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.FSMap.getitems",
    "fsspec.fsmap.pop": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.FSMap.pop",
    "fsspec.fsmap.setitems": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.FSMap.setitems",
    "fsspec.fuse": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.fuse.run": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.fuse.run",
    "fsspec.generic": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.generic.genericfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.generic.GenericFileSystem",
    "fsspec.generic.rsync": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.generic.rsync",
    "fsspec.get_filesystem_class": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.get_filesystem_class",
    "fsspec.get_mapper": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.get_mapper",
    "fsspec.gui": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.gui.fileselector": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.gui.FileSelector",
    "fsspec.gui.fileselector.fs": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.gui.FileSelector.fs",
    "fsspec.gui.fileselector.open_file": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.gui.FileSelector.open_file",
    "fsspec.gui.fileselector.storage_options": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.gui.FileSelector.storage_options",
    "fsspec.gui.fileselector.urlpath": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.gui.FileSelector.urlpath",
    "fsspec.implementations": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.arrow": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.arrow.arrowfswrapper": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.arrow.ArrowFSWrapper",
    "fsspec.implementations.arrow.arrowfswrapper.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.arrow.ArrowFSWrapper.__init__",
    "fsspec.implementations.arrow.hadoopfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.arrow.HadoopFileSystem",
    "fsspec.implementations.arrow.hadoopfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.arrow.HadoopFileSystem.__init__",
    "fsspec.implementations.cached": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.cached.cachingfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.cached.CachingFileSystem",
    "fsspec.implementations.cached.cachingfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.cached.CachingFileSystem.__init__",
    "fsspec.implementations.cached.simplecachefilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.cached.SimpleCacheFileSystem",
    "fsspec.implementations.cached.simplecachefilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.cached.SimpleCacheFileSystem.__init__",
    "fsspec.implementations.cached.wholefilecachefilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.cached.WholeFileCacheFileSystem",
    "fsspec.implementations.cached.wholefilecachefilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.cached.WholeFileCacheFileSystem.__init__",
    "fsspec.implementations.dask": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.dask.daskworkerfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.dask.DaskWorkerFileSystem",
    "fsspec.implementations.dask.daskworkerfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.dask.DaskWorkerFileSystem.__init__",
    "fsspec.implementations.data": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.data.datafilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.data.DataFileSystem",
    "fsspec.implementations.data.datafilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.data.DataFileSystem.__init__",
    "fsspec.implementations.dbfs": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.dbfs.databricksfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.dbfs.DatabricksFileSystem",
    "fsspec.implementations.dbfs.databricksfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.dbfs.DatabricksFileSystem.__init__",
    "fsspec.implementations.dirfs": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.dirfs.dirfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.dirfs.DirFileSystem",
    "fsspec.implementations.dirfs.dirfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.dirfs.DirFileSystem.__init__",
    "fsspec.implementations.ftp": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.ftp.ftpfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.ftp.FTPFileSystem",
    "fsspec.implementations.ftp.ftpfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.ftp.FTPFileSystem.__init__",
    "fsspec.implementations.gist": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.gist.gistfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.gist.GistFileSystem",
    "fsspec.implementations.gist.gistfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.gist.GistFileSystem.__init__",
    "fsspec.implementations.git": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.git.gitfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.git.GitFileSystem",
    "fsspec.implementations.git.gitfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.git.GitFileSystem.__init__",
    "fsspec.implementations.github": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.github.githubfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.github.GithubFileSystem",
    "fsspec.implementations.github.githubfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.github.GithubFileSystem.__init__",
    "fsspec.implementations.http": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.http.httpfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.http.HTTPFileSystem",
    "fsspec.implementations.http.httpfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.http.HTTPFileSystem.__init__",
    "fsspec.implementations.jupyter": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.jupyter.jupyterfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.jupyter.JupyterFileSystem",
    "fsspec.implementations.jupyter.jupyterfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.jupyter.JupyterFileSystem.__init__",
    "fsspec.implementations.libarchive": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.libarchive.libarchivefilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.libarchive.LibArchiveFileSystem",
    "fsspec.implementations.libarchive.libarchivefilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.libarchive.LibArchiveFileSystem.__init__",
    "fsspec.implementations.local": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.local.localfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.local.LocalFileSystem",
    "fsspec.implementations.local.localfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.local.LocalFileSystem.__init__",
    "fsspec.implementations.memory": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.memory.memoryfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.memory.MemoryFileSystem",
    "fsspec.implementations.memory.memoryfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.memory.MemoryFileSystem.__init__",
    "fsspec.implementations.reference": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.reference.lazyreferencemapper": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.reference.LazyReferenceMapper",
    "fsspec.implementations.reference.lazyreferencemapper.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.reference.LazyReferenceMapper.__init__",
    "fsspec.implementations.reference.referencefilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.reference.ReferenceFileSystem",
    "fsspec.implementations.reference.referencefilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.reference.ReferenceFileSystem.__init__",
    "fsspec.implementations.sftp": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.sftp.sftpfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.sftp.SFTPFileSystem",
    "fsspec.implementations.sftp.sftpfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.sftp.SFTPFileSystem.__init__",
    "fsspec.implementations.smb": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.smb.smbfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.smb.SMBFileSystem",
    "fsspec.implementations.smb.smbfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.smb.SMBFileSystem.__init__",
    "fsspec.implementations.tar": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.tar.tarfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.tar.TarFileSystem",
    "fsspec.implementations.tar.tarfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.tar.TarFileSystem.__init__",
    "fsspec.implementations.webhdfs": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.webhdfs.webhdfs": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.webhdfs.WebHDFS",
    "fsspec.implementations.webhdfs.webhdfs.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.webhdfs.WebHDFS.__init__",
    "fsspec.implementations.zip": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.implementations.zip.zipfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.zip.ZipFileSystem",
    "fsspec.implementations.zip.zipfilesystem.__init__": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.implementations.zip.ZipFileSystem.__init__",
    "fsspec.open": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.open",
    "fsspec.open_files": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.open_files",
    "fsspec.open_local": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.open_local",
    "fsspec.registry": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.registry.register_implementation": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.registry.register_implementation",
    "fsspec.spec": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.spec.abstractbufferedfile": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile",
    "fsspec.spec.abstractbufferedfile.close": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.close",
    "fsspec.spec.abstractbufferedfile.commit": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.commit",
    "fsspec.spec.abstractbufferedfile.discard": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.discard",
    "fsspec.spec.abstractbufferedfile.flush": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.flush",
    "fsspec.spec.abstractbufferedfile.info": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.info",
    "fsspec.spec.abstractbufferedfile.read": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.read",
    "fsspec.spec.abstractbufferedfile.readable": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.readable",
    "fsspec.spec.abstractbufferedfile.readinto": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.readinto",
    "fsspec.spec.abstractbufferedfile.readline": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.readline",
    "fsspec.spec.abstractbufferedfile.readlines": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.readlines",
    "fsspec.spec.abstractbufferedfile.readuntil": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.readuntil",
    "fsspec.spec.abstractbufferedfile.seek": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.seek",
    "fsspec.spec.abstractbufferedfile.seekable": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.seekable",
    "fsspec.spec.abstractbufferedfile.tell": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.tell",
    "fsspec.spec.abstractbufferedfile.writable": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.writable",
    "fsspec.spec.abstractbufferedfile.write": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractBufferedFile.write",
    "fsspec.spec.abstractfilesystem": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem",
    "fsspec.spec.abstractfilesystem.cat": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.cat",
    "fsspec.spec.abstractfilesystem.cat_file": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.cat_file",
    "fsspec.spec.abstractfilesystem.cat_ranges": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.cat_ranges",
    "fsspec.spec.abstractfilesystem.checksum": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.checksum",
    "fsspec.spec.abstractfilesystem.clear_instance_cache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.clear_instance_cache",
    "fsspec.spec.abstractfilesystem.copy": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.copy",
    "fsspec.spec.abstractfilesystem.cp": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.cp",
    "fsspec.spec.abstractfilesystem.created": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.created",
    "fsspec.spec.abstractfilesystem.current": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.current",
    "fsspec.spec.abstractfilesystem.delete": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.delete",
    "fsspec.spec.abstractfilesystem.disk_usage": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.disk_usage",
    "fsspec.spec.abstractfilesystem.download": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.download",
    "fsspec.spec.abstractfilesystem.du": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.du",
    "fsspec.spec.abstractfilesystem.end_transaction": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.end_transaction",
    "fsspec.spec.abstractfilesystem.exists": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.exists",
    "fsspec.spec.abstractfilesystem.expand_path": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.expand_path",
    "fsspec.spec.abstractfilesystem.find": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.find",
    "fsspec.spec.abstractfilesystem.from_dict": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.from_dict",
    "fsspec.spec.abstractfilesystem.from_json": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.from_json",
    "fsspec.spec.abstractfilesystem.fsid": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.fsid",
    "fsspec.spec.abstractfilesystem.get": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.get",
    "fsspec.spec.abstractfilesystem.get_file": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.get_file",
    "fsspec.spec.abstractfilesystem.get_mapper": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.get_mapper",
    "fsspec.spec.abstractfilesystem.glob": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.glob",
    "fsspec.spec.abstractfilesystem.head": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.head",
    "fsspec.spec.abstractfilesystem.info": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.info",
    "fsspec.spec.abstractfilesystem.invalidate_cache": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.invalidate_cache",
    "fsspec.spec.abstractfilesystem.isdir": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.isdir",
    "fsspec.spec.abstractfilesystem.isfile": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.isfile",
    "fsspec.spec.abstractfilesystem.lexists": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.lexists",
    "fsspec.spec.abstractfilesystem.listdir": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.listdir",
    "fsspec.spec.abstractfilesystem.ls": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.ls",
    "fsspec.spec.abstractfilesystem.makedir": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.makedir",
    "fsspec.spec.abstractfilesystem.makedirs": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.makedirs",
    "fsspec.spec.abstractfilesystem.mkdir": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.mkdir",
    "fsspec.spec.abstractfilesystem.mkdirs": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.mkdirs",
    "fsspec.spec.abstractfilesystem.modified": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.modified",
    "fsspec.spec.abstractfilesystem.move": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.move",
    "fsspec.spec.abstractfilesystem.mv": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.mv",
    "fsspec.spec.abstractfilesystem.open": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.open",
    "fsspec.spec.abstractfilesystem.pipe": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.pipe",
    "fsspec.spec.abstractfilesystem.pipe_file": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.pipe_file",
    "fsspec.spec.abstractfilesystem.put": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.put",
    "fsspec.spec.abstractfilesystem.put_file": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.put_file",
    "fsspec.spec.abstractfilesystem.read_block": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.read_block",
    "fsspec.spec.abstractfilesystem.read_bytes": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.read_bytes",
    "fsspec.spec.abstractfilesystem.read_text": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.read_text",
    "fsspec.spec.abstractfilesystem.rename": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.rename",
    "fsspec.spec.abstractfilesystem.rm": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.rm",
    "fsspec.spec.abstractfilesystem.rm_file": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.rm_file",
    "fsspec.spec.abstractfilesystem.rmdir": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.rmdir",
    "fsspec.spec.abstractfilesystem.sign": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.sign",
    "fsspec.spec.abstractfilesystem.size": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.size",
    "fsspec.spec.abstractfilesystem.sizes": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.sizes",
    "fsspec.spec.abstractfilesystem.start_transaction": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.start_transaction",
    "fsspec.spec.abstractfilesystem.stat": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.stat",
    "fsspec.spec.abstractfilesystem.tail": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.tail",
    "fsspec.spec.abstractfilesystem.to_dict": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.to_dict",
    "fsspec.spec.abstractfilesystem.to_json": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.to_json",
    "fsspec.spec.abstractfilesystem.touch": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.touch",
    "fsspec.spec.abstractfilesystem.transaction": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.transaction",
    "fsspec.spec.abstractfilesystem.transaction_type": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.transaction_type",
    "fsspec.spec.abstractfilesystem.tree": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.tree",
    "fsspec.spec.abstractfilesystem.ukey": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.ukey",
    "fsspec.spec.abstractfilesystem.unstrip_protocol": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.unstrip_protocol",
    "fsspec.spec.abstractfilesystem.upload": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.upload",
    "fsspec.spec.abstractfilesystem.walk": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.walk",
    "fsspec.spec.abstractfilesystem.write_bytes": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.write_bytes",
    "fsspec.spec.abstractfilesystem.write_text": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.AbstractFileSystem.write_text",
    "fsspec.spec.transaction": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.Transaction",
    "fsspec.spec.transaction.complete": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.Transaction.complete",
    "fsspec.spec.transaction.start": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.spec.Transaction.start",
    "fsspec.utils": "https://filesystem-spec.readthedocs.io/en/latest/api.html",
    "fsspec.utils.read_block": "https://filesystem-spec.readthedocs.io/en/latest/api.html#fsspec.utils.read_block",
}
