# fmt: off

MAPPING = {
    "grpc": "https://grpc.github.io/grpc/python/index.html",
    "grpc.access_token_call_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.access_token_call_credentials",
    "grpc.aio": "https://grpc.github.io/grpc/python/grpc_asyncio.html",
    "grpc.aio.aborterror": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.AbortError",
    "grpc.aio.aiorpcerror": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.AioRpcError",
    "grpc.aio.aiorpcerror.code": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.AioRpcError.code",
    "grpc.aio.aiorpcerror.debug_error_string": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.AioRpcError.debug_error_string",
    "grpc.aio.aiorpcerror.details": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.AioRpcError.details",
    "grpc.aio.aiorpcerror.initial_metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.AioRpcError.initial_metadata",
    "grpc.aio.aiorpcerror.trailing_metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.AioRpcError.trailing_metadata",
    "grpc.aio.baseerror": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.BaseError",
    "grpc.aio.call": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Call",
    "grpc.aio.call.code": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Call.code",
    "grpc.aio.call.details": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Call.details",
    "grpc.aio.call.initial_metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Call.initial_metadata",
    "grpc.aio.call.trailing_metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Call.trailing_metadata",
    "grpc.aio.call.wait_for_connection": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Call.wait_for_connection",
    "grpc.aio.channel": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel",
    "grpc.aio.channel.__aenter__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.__aenter__",
    "grpc.aio.channel.__aexit__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.__aexit__",
    "grpc.aio.channel.channel_ready": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.channel_ready",
    "grpc.aio.channel.close": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.close",
    "grpc.aio.channel.get_state": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.get_state",
    "grpc.aio.channel.stream_stream": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.stream_stream",
    "grpc.aio.channel.stream_unary": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.stream_unary",
    "grpc.aio.channel.unary_stream": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.unary_stream",
    "grpc.aio.channel.unary_unary": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.unary_unary",
    "grpc.aio.channel.wait_for_state_change": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Channel.wait_for_state_change",
    "grpc.aio.clientcalldetails": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ClientCallDetails",
    "grpc.aio.clientinterceptor": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ClientInterceptor",
    "grpc.aio.insecure_channel": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.insecure_channel",
    "grpc.aio.interceptedunaryunarycall": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.InterceptedUnaryUnaryCall",
    "grpc.aio.interceptedunaryunarycall.time_remaining": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.InterceptedUnaryUnaryCall.time_remaining",
    "grpc.aio.internalerror": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.InternalError",
    "grpc.aio.metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Metadata",
    "grpc.aio.metadata.__delitem__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Metadata.__delitem__",
    "grpc.aio.metadata.__getitem__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Metadata.__getitem__",
    "grpc.aio.metadata.__len__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Metadata.__len__",
    "grpc.aio.metadata.__setitem__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Metadata.__setitem__",
    "grpc.aio.metadata.delete_all": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Metadata.delete_all",
    "grpc.aio.metadata.get_all": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Metadata.get_all",
    "grpc.aio.rpccontext": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.RpcContext",
    "grpc.aio.rpccontext.add_done_callback": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.RpcContext.add_done_callback",
    "grpc.aio.rpccontext.cancel": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.RpcContext.cancel",
    "grpc.aio.rpccontext.cancelled": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.RpcContext.cancelled",
    "grpc.aio.rpccontext.done": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.RpcContext.done",
    "grpc.aio.rpccontext.time_remaining": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.RpcContext.time_remaining",
    "grpc.aio.secure_channel": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.secure_channel",
    "grpc.aio.Server": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Server",
    "grpc.aio.server": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.server",
    "grpc.aio.server.add_generic_rpc_handlers": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Server.add_generic_rpc_handlers",
    "grpc.aio.server.add_insecure_port": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Server.add_insecure_port",
    "grpc.aio.server.add_registered_method_handlers": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Server.add_registered_method_handlers",
    "grpc.aio.server.add_secure_port": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Server.add_secure_port",
    "grpc.aio.server.start": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Server.start",
    "grpc.aio.server.stop": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Server.stop",
    "grpc.aio.server.wait_for_termination": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.Server.wait_for_termination",
    "grpc.aio.serverinterceptor": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServerInterceptor",
    "grpc.aio.serverinterceptor.intercept_service": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServerInterceptor.intercept_service",
    "grpc.aio.servicercontext": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext",
    "grpc.aio.servicercontext.abort": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.abort",
    "grpc.aio.servicercontext.add_done_callback": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.add_done_callback",
    "grpc.aio.servicercontext.auth_context": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.auth_context",
    "grpc.aio.servicercontext.cancelled": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.cancelled",
    "grpc.aio.servicercontext.code": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.code",
    "grpc.aio.servicercontext.details": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.details",
    "grpc.aio.servicercontext.disable_next_message_compression": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.disable_next_message_compression",
    "grpc.aio.servicercontext.done": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.done",
    "grpc.aio.servicercontext.invocation_metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.invocation_metadata",
    "grpc.aio.servicercontext.peer": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.peer",
    "grpc.aio.servicercontext.peer_identities": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.peer_identities",
    "grpc.aio.servicercontext.peer_identity_key": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.peer_identity_key",
    "grpc.aio.servicercontext.read": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.read",
    "grpc.aio.servicercontext.send_initial_metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.send_initial_metadata",
    "grpc.aio.servicercontext.set_code": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.set_code",
    "grpc.aio.servicercontext.set_compression": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.set_compression",
    "grpc.aio.servicercontext.set_details": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.set_details",
    "grpc.aio.servicercontext.set_trailing_metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.set_trailing_metadata",
    "grpc.aio.servicercontext.time_remaining": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.time_remaining",
    "grpc.aio.servicercontext.trailing_metadata": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.trailing_metadata",
    "grpc.aio.servicercontext.write": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.ServicerContext.write",
    "grpc.aio.streamstreamcall": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamCall",
    "grpc.aio.streamstreamcall.__aiter__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamCall.__aiter__",
    "grpc.aio.streamstreamcall.done_writing": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamCall.done_writing",
    "grpc.aio.streamstreamcall.read": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamCall.read",
    "grpc.aio.streamstreamcall.write": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamCall.write",
    "grpc.aio.streamstreamclientinterceptor": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamClientInterceptor",
    "grpc.aio.streamstreamclientinterceptor.intercept_stream_stream": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamClientInterceptor.intercept_stream_stream",
    "grpc.aio.streamstreammulticallable": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamMultiCallable",
    "grpc.aio.streamstreammulticallable.__call__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamStreamMultiCallable.__call__",
    "grpc.aio.streamunarycall": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamUnaryCall",
    "grpc.aio.streamunarycall.__await__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamUnaryCall.__await__",
    "grpc.aio.streamunarycall.done_writing": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamUnaryCall.done_writing",
    "grpc.aio.streamunarycall.write": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamUnaryCall.write",
    "grpc.aio.streamunaryclientinterceptor": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamUnaryClientInterceptor",
    "grpc.aio.streamunaryclientinterceptor.intercept_stream_unary": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamUnaryClientInterceptor.intercept_stream_unary",
    "grpc.aio.streamunarymulticallable": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamUnaryMultiCallable",
    "grpc.aio.streamunarymulticallable.__call__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.StreamUnaryMultiCallable.__call__",
    "grpc.aio.unarystreamcall": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryStreamCall",
    "grpc.aio.unarystreamcall.__aiter__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryStreamCall.__aiter__",
    "grpc.aio.unarystreamcall.read": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryStreamCall.read",
    "grpc.aio.unarystreamclientinterceptor": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryStreamClientInterceptor",
    "grpc.aio.unarystreamclientinterceptor.intercept_unary_stream": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryStreamClientInterceptor.intercept_unary_stream",
    "grpc.aio.unarystreammulticallable": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryStreamMultiCallable",
    "grpc.aio.unarystreammulticallable.__call__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryStreamMultiCallable.__call__",
    "grpc.aio.unaryunarycall": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryUnaryCall",
    "grpc.aio.unaryunarycall.__await__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryUnaryCall.__await__",
    "grpc.aio.unaryunaryclientinterceptor": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryUnaryClientInterceptor",
    "grpc.aio.unaryunaryclientinterceptor.intercept_unary_unary": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryUnaryClientInterceptor.intercept_unary_unary",
    "grpc.aio.unaryunarymulticallable": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryUnaryMultiCallable",
    "grpc.aio.unaryunarymulticallable.__call__": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UnaryUnaryMultiCallable.__call__",
    "grpc.aio.usageerror": "https://grpc.github.io/grpc/python/grpc_asyncio.html#grpc.aio.UsageError",
    "grpc.authmetadatacontext": "https://grpc.github.io/grpc/python/grpc.html#grpc.AuthMetadataContext",
    "grpc.authmetadatacontext.method_name": "https://grpc.github.io/grpc/python/grpc.html#grpc.AuthMetadataContext.method_name",
    "grpc.authmetadatacontext.service_url": "https://grpc.github.io/grpc/python/grpc.html#grpc.AuthMetadataContext.service_url",
    "grpc.authmetadataplugin": "https://grpc.github.io/grpc/python/grpc.html#grpc.AuthMetadataPlugin",
    "grpc.authmetadataplugin.__call__": "https://grpc.github.io/grpc/python/grpc.html#grpc.AuthMetadataPlugin.__call__",
    "grpc.authmetadataplugincallback": "https://grpc.github.io/grpc/python/grpc.html#grpc.AuthMetadataPluginCallback",
    "grpc.authmetadataplugincallback.__call__": "https://grpc.github.io/grpc/python/grpc.html#grpc.AuthMetadataPluginCallback.__call__",
    "grpc.call": "https://grpc.github.io/grpc/python/grpc.html#grpc.Call",
    "grpc.call.code": "https://grpc.github.io/grpc/python/grpc.html#grpc.Call.code",
    "grpc.call.details": "https://grpc.github.io/grpc/python/grpc.html#grpc.Call.details",
    "grpc.call.initial_metadata": "https://grpc.github.io/grpc/python/grpc.html#grpc.Call.initial_metadata",
    "grpc.call.trailing_metadata": "https://grpc.github.io/grpc/python/grpc.html#grpc.Call.trailing_metadata",
    "grpc.callcredentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.CallCredentials",
    "grpc.channel": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel",
    "grpc.channel.__enter__": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.__enter__",
    "grpc.channel.__exit__": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.__exit__",
    "grpc.channel.close": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.close",
    "grpc.channel.stream_stream": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.stream_stream",
    "grpc.channel.stream_unary": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.stream_unary",
    "grpc.channel.subscribe": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.subscribe",
    "grpc.channel.unary_stream": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.unary_stream",
    "grpc.channel.unary_unary": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.unary_unary",
    "grpc.channel.unsubscribe": "https://grpc.github.io/grpc/python/grpc.html#grpc.Channel.unsubscribe",
    "grpc.channel_ready_future": "https://grpc.github.io/grpc/python/grpc.html#grpc.channel_ready_future",
    "grpc.channelconnectivity": "https://grpc.github.io/grpc/python/grpc.html#grpc.ChannelConnectivity",
    "grpc.channelconnectivity.connecting": "https://grpc.github.io/grpc/python/grpc.html#grpc.ChannelConnectivity.CONNECTING",
    "grpc.channelconnectivity.idle": "https://grpc.github.io/grpc/python/grpc.html#grpc.ChannelConnectivity.IDLE",
    "grpc.channelconnectivity.ready": "https://grpc.github.io/grpc/python/grpc.html#grpc.ChannelConnectivity.READY",
    "grpc.channelconnectivity.shutdown": "https://grpc.github.io/grpc/python/grpc.html#grpc.ChannelConnectivity.SHUTDOWN",
    "grpc.channelconnectivity.transient_failure": "https://grpc.github.io/grpc/python/grpc.html#grpc.ChannelConnectivity.TRANSIENT_FAILURE",
    "grpc.channelcredentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.ChannelCredentials",
    "grpc.clientcalldetails": "https://grpc.github.io/grpc/python/grpc.html#grpc.ClientCallDetails",
    "grpc.clientcalldetails.compression": "https://grpc.github.io/grpc/python/grpc.html#grpc.ClientCallDetails.compression",
    "grpc.clientcalldetails.credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.ClientCallDetails.credentials",
    "grpc.clientcalldetails.metadata": "https://grpc.github.io/grpc/python/grpc.html#grpc.ClientCallDetails.metadata",
    "grpc.clientcalldetails.method": "https://grpc.github.io/grpc/python/grpc.html#grpc.ClientCallDetails.method",
    "grpc.clientcalldetails.timeout": "https://grpc.github.io/grpc/python/grpc.html#grpc.ClientCallDetails.timeout",
    "grpc.clientcalldetails.wait_for_ready": "https://grpc.github.io/grpc/python/grpc.html#grpc.ClientCallDetails.wait_for_ready",
    "grpc.composite_call_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.composite_call_credentials",
    "grpc.composite_channel_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.composite_channel_credentials",
    "grpc.compression": "https://grpc.github.io/grpc/python/grpc.html#grpc.Compression",
    "grpc.compression.deflate": "https://grpc.github.io/grpc/python/grpc.html#grpc.Compression.Deflate",
    "grpc.compression.gzip": "https://grpc.github.io/grpc/python/grpc.html#grpc.Compression.Gzip",
    "grpc.compression.nocompression": "https://grpc.github.io/grpc/python/grpc.html#grpc.Compression.NoCompression",
    "grpc.compute_engine_channel_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.compute_engine_channel_credentials",
    "grpc.dynamic_ssl_server_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.dynamic_ssl_server_credentials",
    "grpc.future": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future",
    "grpc.future.add_done_callback": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future.add_done_callback",
    "grpc.future.cancel": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future.cancel",
    "grpc.future.cancelled": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future.cancelled",
    "grpc.future.done": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future.done",
    "grpc.future.exception": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future.exception",
    "grpc.future.result": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future.result",
    "grpc.future.running": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future.running",
    "grpc.future.traceback": "https://grpc.github.io/grpc/python/grpc.html#grpc.Future.traceback",
    "grpc.futurecancellederror": "https://grpc.github.io/grpc/python/grpc.html#grpc.FutureCancelledError",
    "grpc.futuretimeouterror": "https://grpc.github.io/grpc/python/grpc.html#grpc.FutureTimeoutError",
    "grpc.genericrpchandler": "https://grpc.github.io/grpc/python/grpc.html#grpc.GenericRpcHandler",
    "grpc.genericrpchandler.service": "https://grpc.github.io/grpc/python/grpc.html#grpc.GenericRpcHandler.service",
    "grpc.handlercalldetails": "https://grpc.github.io/grpc/python/grpc.html#grpc.HandlerCallDetails",
    "grpc.handlercalldetails.invocation_metadata": "https://grpc.github.io/grpc/python/grpc.html#grpc.HandlerCallDetails.invocation_metadata",
    "grpc.handlercalldetails.method": "https://grpc.github.io/grpc/python/grpc.html#grpc.HandlerCallDetails.method",
    "grpc.insecure_channel": "https://grpc.github.io/grpc/python/grpc.html#grpc.insecure_channel",
    "grpc.intercept_channel": "https://grpc.github.io/grpc/python/grpc.html#grpc.intercept_channel",
    "grpc.local_channel_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.local_channel_credentials",
    "grpc.local_server_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.local_server_credentials",
    "grpc.localconnectiontype": "https://grpc.github.io/grpc/python/grpc.html#grpc.LocalConnectionType",
    "grpc.localconnectiontype.local_tcp": "https://grpc.github.io/grpc/python/grpc.html#grpc.LocalConnectionType.LOCAL_TCP",
    "grpc.localconnectiontype.uds": "https://grpc.github.io/grpc/python/grpc.html#grpc.LocalConnectionType.UDS",
    "grpc.metadata_call_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.metadata_call_credentials",
    "grpc.method_handlers_generic_handler": "https://grpc.github.io/grpc/python/grpc.html#grpc.method_handlers_generic_handler",
    "grpc.protos": "https://grpc.github.io/grpc/python/grpc.html#grpc.protos",
    "grpc.protos_and_services": "https://grpc.github.io/grpc/python/grpc.html#grpc.protos_and_services",
    "grpc.rpccontext": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcContext",
    "grpc.rpccontext.add_callback": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcContext.add_callback",
    "grpc.rpccontext.cancel": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcContext.cancel",
    "grpc.rpccontext.is_active": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcContext.is_active",
    "grpc.rpccontext.time_remaining": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcContext.time_remaining",
    "grpc.rpcerror": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcError",
    "grpc.rpcmethodhandler": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler",
    "grpc.rpcmethodhandler.request_deserializer": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler.request_deserializer",
    "grpc.rpcmethodhandler.request_streaming": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler.request_streaming",
    "grpc.rpcmethodhandler.response_serializer": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler.response_serializer",
    "grpc.rpcmethodhandler.response_streaming": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler.response_streaming",
    "grpc.rpcmethodhandler.stream_stream": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler.stream_stream",
    "grpc.rpcmethodhandler.stream_unary": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler.stream_unary",
    "grpc.rpcmethodhandler.unary_stream": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler.unary_stream",
    "grpc.rpcmethodhandler.unary_unary": "https://grpc.github.io/grpc/python/grpc.html#grpc.RpcMethodHandler.unary_unary",
    "grpc.secure_channel": "https://grpc.github.io/grpc/python/grpc.html#grpc.secure_channel",
    "grpc.Server": "https://grpc.github.io/grpc/python/grpc.html#grpc.Server",
    "grpc.server": "https://grpc.github.io/grpc/python/grpc.html#grpc.server",
    "grpc.server.add_generic_rpc_handlers": "https://grpc.github.io/grpc/python/grpc.html#grpc.Server.add_generic_rpc_handlers",
    "grpc.server.add_insecure_port": "https://grpc.github.io/grpc/python/grpc.html#grpc.Server.add_insecure_port",
    "grpc.server.add_registered_method_handlers": "https://grpc.github.io/grpc/python/grpc.html#grpc.Server.add_registered_method_handlers",
    "grpc.server.add_secure_port": "https://grpc.github.io/grpc/python/grpc.html#grpc.Server.add_secure_port",
    "grpc.server.start": "https://grpc.github.io/grpc/python/grpc.html#grpc.Server.start",
    "grpc.server.stop": "https://grpc.github.io/grpc/python/grpc.html#grpc.Server.stop",
    "grpc.server.wait_for_termination": "https://grpc.github.io/grpc/python/grpc.html#grpc.Server.wait_for_termination",
    "grpc.servercertificateconfiguration": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServerCertificateConfiguration",
    "grpc.servercredentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServerCredentials",
    "grpc.serverinterceptor": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServerInterceptor",
    "grpc.serverinterceptor.intercept_service": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServerInterceptor.intercept_service",
    "grpc.servicercontext": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext",
    "grpc.servicercontext.abort": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.abort",
    "grpc.servicercontext.abort_with_status": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.abort_with_status",
    "grpc.servicercontext.auth_context": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.auth_context",
    "grpc.servicercontext.code": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.code",
    "grpc.servicercontext.details": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.details",
    "grpc.servicercontext.disable_next_message_compression": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.disable_next_message_compression",
    "grpc.servicercontext.invocation_metadata": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.invocation_metadata",
    "grpc.servicercontext.peer": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.peer",
    "grpc.servicercontext.peer_identities": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.peer_identities",
    "grpc.servicercontext.peer_identity_key": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.peer_identity_key",
    "grpc.servicercontext.send_initial_metadata": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.send_initial_metadata",
    "grpc.servicercontext.set_code": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.set_code",
    "grpc.servicercontext.set_compression": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.set_compression",
    "grpc.servicercontext.set_details": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.set_details",
    "grpc.servicercontext.set_trailing_metadata": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.set_trailing_metadata",
    "grpc.servicercontext.trailing_metadata": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServicerContext.trailing_metadata",
    "grpc.servicerpchandler": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServiceRpcHandler",
    "grpc.servicerpchandler.service_name": "https://grpc.github.io/grpc/python/grpc.html#grpc.ServiceRpcHandler.service_name",
    "grpc.services": "https://grpc.github.io/grpc/python/grpc.html#grpc.services",
    "grpc.ssl_channel_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.ssl_channel_credentials",
    "grpc.ssl_server_certificate_configuration": "https://grpc.github.io/grpc/python/grpc.html#grpc.ssl_server_certificate_configuration",
    "grpc.ssl_server_credentials": "https://grpc.github.io/grpc/python/grpc.html#grpc.ssl_server_credentials",
    "grpc.statuscode": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode",
    "grpc.statuscode.aborted": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.ABORTED",
    "grpc.statuscode.already_exists": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.ALREADY_EXISTS",
    "grpc.statuscode.cancelled": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.CANCELLED",
    "grpc.statuscode.data_loss": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.DATA_LOSS",
    "grpc.statuscode.deadline_exceeded": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.DEADLINE_EXCEEDED",
    "grpc.statuscode.failed_precondition": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.FAILED_PRECONDITION",
    "grpc.statuscode.internal": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.INTERNAL",
    "grpc.statuscode.invalid_argument": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.INVALID_ARGUMENT",
    "grpc.statuscode.not_found": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.NOT_FOUND",
    "grpc.statuscode.ok": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.OK",
    "grpc.statuscode.permission_denied": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.PERMISSION_DENIED",
    "grpc.statuscode.resource_exhausted": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.RESOURCE_EXHAUSTED",
    "grpc.statuscode.unauthenticated": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.UNAUTHENTICATED",
    "grpc.statuscode.unavailable": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.UNAVAILABLE",
    "grpc.statuscode.unimplemented": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.UNIMPLEMENTED",
    "grpc.statuscode.unknown": "https://grpc.github.io/grpc/python/grpc.html#grpc.StatusCode.UNKNOWN",
    "grpc.stream_stream_rpc_method_handler": "https://grpc.github.io/grpc/python/grpc.html#grpc.stream_stream_rpc_method_handler",
    "grpc.stream_unary_rpc_method_handler": "https://grpc.github.io/grpc/python/grpc.html#grpc.stream_unary_rpc_method_handler",
    "grpc.streamstreamclientinterceptor": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamStreamClientInterceptor",
    "grpc.streamstreamclientinterceptor.intercept_stream_stream": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamStreamClientInterceptor.intercept_stream_stream",
    "grpc.streamstreammulticallable": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamStreamMultiCallable",
    "grpc.streamstreammulticallable.__call__": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamStreamMultiCallable.__call__",
    "grpc.streamunaryclientinterceptor": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamUnaryClientInterceptor",
    "grpc.streamunaryclientinterceptor.intercept_stream_unary": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamUnaryClientInterceptor.intercept_stream_unary",
    "grpc.streamunarymulticallable": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamUnaryMultiCallable",
    "grpc.streamunarymulticallable.__call__": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamUnaryMultiCallable.__call__",
    "grpc.streamunarymulticallable.future": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamUnaryMultiCallable.future",
    "grpc.streamunarymulticallable.with_call": "https://grpc.github.io/grpc/python/grpc.html#grpc.StreamUnaryMultiCallable.with_call",
    "grpc.unary_stream_rpc_method_handler": "https://grpc.github.io/grpc/python/grpc.html#grpc.unary_stream_rpc_method_handler",
    "grpc.unary_unary_rpc_method_handler": "https://grpc.github.io/grpc/python/grpc.html#grpc.unary_unary_rpc_method_handler",
    "grpc.unarystreamclientinterceptor": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryStreamClientInterceptor",
    "grpc.unarystreamclientinterceptor.intercept_unary_stream": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryStreamClientInterceptor.intercept_unary_stream",
    "grpc.unarystreammulticallable": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryStreamMultiCallable",
    "grpc.unarystreammulticallable.__call__": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryStreamMultiCallable.__call__",
    "grpc.unaryunaryclientinterceptor": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryUnaryClientInterceptor",
    "grpc.unaryunaryclientinterceptor.intercept_unary_unary": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryUnaryClientInterceptor.intercept_unary_unary",
    "grpc.unaryunarymulticallable": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryUnaryMultiCallable",
    "grpc.unaryunarymulticallable.__call__": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryUnaryMultiCallable.__call__",
    "grpc.unaryunarymulticallable.future": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryUnaryMultiCallable.future",
    "grpc.unaryunarymulticallable.with_call": "https://grpc.github.io/grpc/python/grpc.html#grpc.UnaryUnaryMultiCallable.with_call",
}
