# fmt: off

MAPPING = {
    "jsonschema": "https://python-jsonschema.readthedocs.io/en/stable/",
    "jsonschema._format": "https://python-jsonschema.readthedocs.io/en/stable/api/",
    "jsonschema._format._f": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema._format._F",
    "jsonschema._typing": "https://python-jsonschema.readthedocs.io/en/stable/api/",
    "jsonschema._typing.id_of": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema._typing.id_of",
    "jsonschema.exceptions": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/",
    "jsonschema.exceptions.best_match": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.best_match",
    "jsonschema.exceptions.by_relevance": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.by_relevance",
    "jsonschema.exceptions.errortree": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.ErrorTree",
    "jsonschema.exceptions.errortree.errors": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ErrorTree.errors",
    "jsonschema.exceptions.errortree.total_errors": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.ErrorTree.total_errors",
    "jsonschema.exceptions.formaterror": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.FormatError",
    "jsonschema.exceptions.relevance": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.relevance",
    "jsonschema.exceptions.schemaerror": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.SchemaError",
    "jsonschema.exceptions.undefinedtypecheck": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.UndefinedTypeCheck",
    "jsonschema.exceptions.unknowntype": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.UnknownType",
    "jsonschema.exceptions.validationerror": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/exceptions/#jsonschema.exceptions.ValidationError",
    "jsonschema.exceptions.validationerror.absolute_path": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.absolute_path",
    "jsonschema.exceptions.validationerror.absolute_schema_path": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.absolute_schema_path",
    "jsonschema.exceptions.validationerror.cause": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.cause",
    "jsonschema.exceptions.validationerror.context": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.context",
    "jsonschema.exceptions.validationerror.instance": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.instance",
    "jsonschema.exceptions.validationerror.json_path": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.json_path",
    "jsonschema.exceptions.validationerror.message": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.message",
    "jsonschema.exceptions.validationerror.parent": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.parent",
    "jsonschema.exceptions.validationerror.path": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.path",
    "jsonschema.exceptions.validationerror.relative_path": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.relative_path",
    "jsonschema.exceptions.validationerror.relative_schema_path": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.relative_schema_path",
    "jsonschema.exceptions.validationerror.schema": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.schema",
    "jsonschema.exceptions.validationerror.schema_path": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.schema_path",
    "jsonschema.exceptions.validationerror.validator": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.validator",
    "jsonschema.exceptions.validationerror.validator_value": "https://python-jsonschema.readthedocs.io/en/stable/errors/#jsonschema.exceptions.ValidationError.validator_value",
    "jsonschema.formatchecker": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.FormatChecker",
    "jsonschema.formatchecker.check": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.FormatChecker.check",
    "jsonschema.formatchecker.checkers": "https://python-jsonschema.readthedocs.io/en/stable/validate/#jsonschema.FormatChecker.checkers",
    "jsonschema.formatchecker.checks": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.FormatChecker.checks",
    "jsonschema.formatchecker.cls_checks": "https://python-jsonschema.readthedocs.io/en/stable/validate/#jsonschema.FormatChecker.cls_checks",
    "jsonschema.formatchecker.conforms": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.FormatChecker.conforms",
    "jsonschema.protocols": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/",
    "jsonschema.protocols.validator": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator",
    "jsonschema.protocols.validator.check_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.check_schema",
    "jsonschema.protocols.validator.evolve": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.evolve",
    "jsonschema.protocols.validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.FORMAT_CHECKER",
    "jsonschema.protocols.validator.id_of": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.ID_OF",
    "jsonschema.protocols.validator.is_type": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.is_type",
    "jsonschema.protocols.validator.is_valid": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.is_valid",
    "jsonschema.protocols.validator.iter_errors": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.iter_errors",
    "jsonschema.protocols.validator.meta_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.META_SCHEMA",
    "jsonschema.protocols.validator.schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.schema",
    "jsonschema.protocols.validator.type_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.TYPE_CHECKER",
    "jsonschema.protocols.validator.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.validate",
    "jsonschema.protocols.validator.validators": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/protocols/#jsonschema.protocols.Validator.VALIDATORS",
    "jsonschema.schemaerror": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.SchemaError",
    "jsonschema.typechecker": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.TypeChecker",
    "jsonschema.typechecker.is_type": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.TypeChecker.is_type",
    "jsonschema.typechecker.redefine": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.TypeChecker.redefine",
    "jsonschema.typechecker.redefine_many": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.TypeChecker.redefine_many",
    "jsonschema.typechecker.remove": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.TypeChecker.remove",
    "jsonschema.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/#jsonschema.validate",
    "jsonschema.validators": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/",
    "jsonschema.validators._refresolver": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver",
    "jsonschema.validators._refresolver.base_uri": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.base_uri",
    "jsonschema.validators._refresolver.cache_remote": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.cache_remote",
    "jsonschema.validators._refresolver.from_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.from_schema",
    "jsonschema.validators._refresolver.in_scope": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.in_scope",
    "jsonschema.validators._refresolver.pop_scope": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.pop_scope",
    "jsonschema.validators._refresolver.push_scope": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.push_scope",
    "jsonschema.validators._refresolver.resolution_scope": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.resolution_scope",
    "jsonschema.validators._refresolver.resolve": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.resolve",
    "jsonschema.validators._refresolver.resolve_fragment": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.resolve_fragment",
    "jsonschema.validators._refresolver.resolve_from_url": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.resolve_from_url",
    "jsonschema.validators._refresolver.resolve_remote": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.resolve_remote",
    "jsonschema.validators._refresolver.resolving": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators._RefResolver.resolving",
    "jsonschema.validators.create": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.create",
    "jsonschema.validators.draft201909validator": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator",
    "jsonschema.validators.draft201909validator.check_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.check_schema",
    "jsonschema.validators.draft201909validator.descend": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.descend",
    "jsonschema.validators.draft201909validator.evolve": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.evolve",
    "jsonschema.validators.Draft201909Validator.FORMAT_CHECKER": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.FORMAT_CHECKER",
    "jsonschema.validators.Draft201909Validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.format_checker",
    "jsonschema.validators.draft201909validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.format_checker",
    "jsonschema.validators.draft201909validator.id_of": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.ID_OF",
    "jsonschema.validators.draft201909validator.is_type": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.is_type",
    "jsonschema.validators.draft201909validator.is_valid": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.is_valid",
    "jsonschema.validators.draft201909validator.iter_errors": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.iter_errors",
    "jsonschema.validators.draft201909validator.meta_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.META_SCHEMA",
    "jsonschema.validators.draft201909validator.resolver": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.resolver",
    "jsonschema.validators.draft201909validator.schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.schema",
    "jsonschema.validators.draft201909validator.type_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.TYPE_CHECKER",
    "jsonschema.validators.draft201909validator.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.validate",
    "jsonschema.validators.draft201909validator.validators": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft201909Validator.VALIDATORS",
    "jsonschema.validators.draft202012validator": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator",
    "jsonschema.validators.draft202012validator.check_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.check_schema",
    "jsonschema.validators.draft202012validator.descend": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.descend",
    "jsonschema.validators.draft202012validator.evolve": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.evolve",
    "jsonschema.validators.Draft202012Validator.FORMAT_CHECKER": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.FORMAT_CHECKER",
    "jsonschema.validators.Draft202012Validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.format_checker",
    "jsonschema.validators.draft202012validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.format_checker",
    "jsonschema.validators.draft202012validator.id_of": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.ID_OF",
    "jsonschema.validators.draft202012validator.is_type": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.is_type",
    "jsonschema.validators.draft202012validator.is_valid": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.is_valid",
    "jsonschema.validators.draft202012validator.iter_errors": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.iter_errors",
    "jsonschema.validators.draft202012validator.meta_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.META_SCHEMA",
    "jsonschema.validators.draft202012validator.resolver": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.resolver",
    "jsonschema.validators.draft202012validator.schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.schema",
    "jsonschema.validators.draft202012validator.type_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.TYPE_CHECKER",
    "jsonschema.validators.draft202012validator.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.validate",
    "jsonschema.validators.draft202012validator.validators": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft202012Validator.VALIDATORS",
    "jsonschema.validators.draft3validator": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator",
    "jsonschema.validators.draft3validator.check_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.check_schema",
    "jsonschema.validators.draft3validator.descend": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.descend",
    "jsonschema.validators.draft3validator.evolve": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.evolve",
    "jsonschema.validators.Draft3Validator.FORMAT_CHECKER": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.FORMAT_CHECKER",
    "jsonschema.validators.Draft3Validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.format_checker",
    "jsonschema.validators.draft3validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.format_checker",
    "jsonschema.validators.draft3validator.id_of": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.ID_OF",
    "jsonschema.validators.draft3validator.is_type": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.is_type",
    "jsonschema.validators.draft3validator.is_valid": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.is_valid",
    "jsonschema.validators.draft3validator.iter_errors": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.iter_errors",
    "jsonschema.validators.draft3validator.meta_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.META_SCHEMA",
    "jsonschema.validators.draft3validator.resolver": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.resolver",
    "jsonschema.validators.draft3validator.schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.schema",
    "jsonschema.validators.draft3validator.type_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.TYPE_CHECKER",
    "jsonschema.validators.draft3validator.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.validate",
    "jsonschema.validators.draft3validator.validators": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft3Validator.VALIDATORS",
    "jsonschema.validators.draft4validator": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator",
    "jsonschema.validators.draft4validator.check_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.check_schema",
    "jsonschema.validators.draft4validator.descend": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.descend",
    "jsonschema.validators.draft4validator.evolve": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.evolve",
    "jsonschema.validators.Draft4Validator.FORMAT_CHECKER": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.FORMAT_CHECKER",
    "jsonschema.validators.Draft4Validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.format_checker",
    "jsonschema.validators.draft4validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.format_checker",
    "jsonschema.validators.draft4validator.id_of": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.ID_OF",
    "jsonschema.validators.draft4validator.is_type": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.is_type",
    "jsonschema.validators.draft4validator.is_valid": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.is_valid",
    "jsonschema.validators.draft4validator.iter_errors": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.iter_errors",
    "jsonschema.validators.draft4validator.meta_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.META_SCHEMA",
    "jsonschema.validators.draft4validator.resolver": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.resolver",
    "jsonschema.validators.draft4validator.schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.schema",
    "jsonschema.validators.draft4validator.type_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.TYPE_CHECKER",
    "jsonschema.validators.draft4validator.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.validate",
    "jsonschema.validators.draft4validator.validators": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft4Validator.VALIDATORS",
    "jsonschema.validators.draft6validator": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator",
    "jsonschema.validators.draft6validator.check_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.check_schema",
    "jsonschema.validators.draft6validator.descend": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.descend",
    "jsonschema.validators.draft6validator.evolve": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.evolve",
    "jsonschema.validators.Draft6Validator.FORMAT_CHECKER": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.FORMAT_CHECKER",
    "jsonschema.validators.Draft6Validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.format_checker",
    "jsonschema.validators.draft6validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.format_checker",
    "jsonschema.validators.draft6validator.id_of": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.ID_OF",
    "jsonschema.validators.draft6validator.is_type": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.is_type",
    "jsonschema.validators.draft6validator.is_valid": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.is_valid",
    "jsonschema.validators.draft6validator.iter_errors": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.iter_errors",
    "jsonschema.validators.draft6validator.meta_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.META_SCHEMA",
    "jsonschema.validators.draft6validator.resolver": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.resolver",
    "jsonschema.validators.draft6validator.schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.schema",
    "jsonschema.validators.draft6validator.type_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.TYPE_CHECKER",
    "jsonschema.validators.draft6validator.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.validate",
    "jsonschema.validators.draft6validator.validators": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft6Validator.VALIDATORS",
    "jsonschema.validators.draft7validator": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator",
    "jsonschema.validators.draft7validator.check_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.check_schema",
    "jsonschema.validators.draft7validator.descend": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.descend",
    "jsonschema.validators.draft7validator.evolve": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.evolve",
    "jsonschema.validators.Draft7Validator.FORMAT_CHECKER": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.FORMAT_CHECKER",
    "jsonschema.validators.Draft7Validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.format_checker",
    "jsonschema.validators.draft7validator.format_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.format_checker",
    "jsonschema.validators.draft7validator.id_of": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.ID_OF",
    "jsonschema.validators.draft7validator.is_type": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.is_type",
    "jsonschema.validators.draft7validator.is_valid": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.is_valid",
    "jsonschema.validators.draft7validator.iter_errors": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.iter_errors",
    "jsonschema.validators.draft7validator.meta_schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.META_SCHEMA",
    "jsonschema.validators.draft7validator.resolver": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.resolver",
    "jsonschema.validators.draft7validator.schema": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.schema",
    "jsonschema.validators.draft7validator.type_checker": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.TYPE_CHECKER",
    "jsonschema.validators.draft7validator.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.validate",
    "jsonschema.validators.draft7validator.validators": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.Draft7Validator.VALIDATORS",
    "jsonschema.validators.extend": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.extend",
    "jsonschema.validators.validate": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.validate",
    "jsonschema.validators.validates": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.validates",
    "jsonschema.validators.validator_for": "https://python-jsonschema.readthedocs.io/en/stable/api/jsonschema/validators/#jsonschema.validators.validator_for",
}
