# fmt: off

MAPPING = {
    "pathspec": "https://python-path-specification.readthedocs.io/en/latest/index.html",
    "pathspec.gitignore": "https://python-path-specification.readthedocs.io/en/latest/api.html#module-pathspec.gitignore",
    "pathspec.gitignore.gitignorespec": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.gitignore.GitIgnoreSpec",
    "pathspec.gitignore.gitignorespec.__eq__": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.gitignore.GitIgnoreSpec.__eq__",
    "pathspec.gitignore.gitignorespec.from_lines": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.gitignore.GitIgnoreSpec.from_lines",
    "pathspec.pathspec": "https://python-path-specification.readthedocs.io/en/latest/api.html#module-pathspec.pathspec",
    "pathspec.pathspec.pathspec": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec",
    "pathspec.pathspec.pathspec.__eq__": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.__eq__",
    "pathspec.pathspec.pathspec.__init__": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.__init__",
    "pathspec.pathspec.pathspec.__len__": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.__len__",
    "pathspec.pathspec.pathspec.check_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.check_file",
    "pathspec.pathspec.pathspec.check_files": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.check_files",
    "pathspec.pathspec.pathspec.check_tree_files": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.check_tree_files",
    "pathspec.pathspec.pathspec.from_lines": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.from_lines",
    "pathspec.pathspec.pathspec.match_entries": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.match_entries",
    "pathspec.pathspec.pathspec.match_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.match_file",
    "pathspec.pathspec.pathspec.match_files": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.match_files",
    "pathspec.pathspec.pathspec.match_tree": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.match_tree",
    "pathspec.pathspec.pathspec.match_tree_entries": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.match_tree_entries",
    "pathspec.pathspec.pathspec.match_tree_files": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.match_tree_files",
    "pathspec.pathspec.pathspec.patterns": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pathspec.PathSpec.patterns",
    "pathspec.pattern": "https://python-path-specification.readthedocs.io/en/latest/api.html#module-pathspec.pattern",
    "pathspec.pattern.pattern": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.Pattern",
    "pathspec.pattern.pattern.__init__": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.Pattern.__init__",
    "pathspec.pattern.pattern.include": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.Pattern.include",
    "pathspec.pattern.pattern.match": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.Pattern.match",
    "pathspec.pattern.pattern.match_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.Pattern.match_file",
    "pathspec.pattern.regexmatchresult": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexMatchResult",
    "pathspec.pattern.regexmatchresult.__init__": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexMatchResult.__init__",
    "pathspec.pattern.regexmatchresult.match": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexMatchResult.match",
    "pathspec.pattern.regexpattern": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexPattern",
    "pathspec.pattern.regexpattern.__eq__": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexPattern.__eq__",
    "pathspec.pattern.regexpattern.__init__": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexPattern.__init__",
    "pathspec.pattern.regexpattern.match_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexPattern.match_file",
    "pathspec.pattern.regexpattern.pattern": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexPattern.pattern",
    "pathspec.pattern.regexpattern.pattern_to_regex": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexPattern.pattern_to_regex",
    "pathspec.pattern.regexpattern.regex": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.pattern.RegexPattern.regex",
    "pathspec.patterns": "https://python-path-specification.readthedocs.io/en/latest/api.html",
    "pathspec.patterns.gitwildmatch": "https://python-path-specification.readthedocs.io/en/latest/api.html#module-pathspec.patterns.gitwildmatch",
    "pathspec.patterns.gitwildmatch.gitwildmatchpattern": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.patterns.gitwildmatch.GitWildMatchPattern",
    "pathspec.patterns.gitwildmatch.gitwildmatchpattern.escape": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.patterns.gitwildmatch.GitWildMatchPattern.escape",
    "pathspec.patterns.gitwildmatch.gitwildmatchpattern.include": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.patterns.gitwildmatch.GitWildMatchPattern.include",
    "pathspec.patterns.gitwildmatch.gitwildmatchpattern.match": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.patterns.gitwildmatch.GitWildMatchPattern.match",
    "pathspec.patterns.gitwildmatch.gitwildmatchpattern.match_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.patterns.gitwildmatch.GitWildMatchPattern.match_file",
    "pathspec.patterns.gitwildmatch.gitwildmatchpattern.pattern": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.patterns.gitwildmatch.GitWildMatchPattern.pattern",
    "pathspec.patterns.gitwildmatch.gitwildmatchpattern.pattern_to_regex": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.patterns.gitwildmatch.GitWildMatchPattern.pattern_to_regex",
    "pathspec.patterns.gitwildmatch.gitwildmatchpattern.regex": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.patterns.gitwildmatch.GitWildMatchPattern.regex",
    "pathspec.util": "https://python-path-specification.readthedocs.io/en/latest/api.html#module-pathspec.util",
    "pathspec.util.alreadyregisterederror": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.AlreadyRegisteredError",
    "pathspec.util.alreadyregisterederror.message": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.AlreadyRegisteredError.message",
    "pathspec.util.alreadyregisterederror.name": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.AlreadyRegisteredError.name",
    "pathspec.util.alreadyregisterederror.pattern_factory": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.AlreadyRegisteredError.pattern_factory",
    "pathspec.util.append_dir_sep": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.append_dir_sep",
    "pathspec.util.check_match_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.check_match_file",
    "pathspec.util.checkresult": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.CheckResult",
    "pathspec.util.checkresult.file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.CheckResult.file",
    "pathspec.util.checkresult.include": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.CheckResult.include",
    "pathspec.util.checkresult.index": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.CheckResult.index",
    "pathspec.util.detailed_match_files": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.detailed_match_files",
    "pathspec.util.iter_tree": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.iter_tree",
    "pathspec.util.iter_tree_entries": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.iter_tree_entries",
    "pathspec.util.iter_tree_files": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.iter_tree_files",
    "pathspec.util.lookup_pattern": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.lookup_pattern",
    "pathspec.util.match_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.match_file",
    "pathspec.util.match_files": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.match_files",
    "pathspec.util.matchdetail": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.MatchDetail",
    "pathspec.util.matchdetail.patterns": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.MatchDetail.patterns",
    "pathspec.util.normalize_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.normalize_file",
    "pathspec.util.normalize_files": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.normalize_files",
    "pathspec.util.normalize_path_seps": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.NORMALIZE_PATH_SEPS",
    "pathspec.util.recursionerror": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.RecursionError",
    "pathspec.util.recursionerror.first_path": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.RecursionError.first_path",
    "pathspec.util.recursionerror.message": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.RecursionError.message",
    "pathspec.util.recursionerror.real_path": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.RecursionError.real_path",
    "pathspec.util.recursionerror.second_path": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.RecursionError.second_path",
    "pathspec.util.register_pattern": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.register_pattern",
    "pathspec.util.treeentry": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.TreeEntry",
    "pathspec.util.treeentry.is_dir": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.TreeEntry.is_dir",
    "pathspec.util.treeentry.is_file": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.TreeEntry.is_file",
    "pathspec.util.treeentry.is_symlink": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.TreeEntry.is_symlink",
    "pathspec.util.treeentry.name": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.TreeEntry.name",
    "pathspec.util.treeentry.path": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.TreeEntry.path",
    "pathspec.util.treeentry.stat": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.TreeEntry.stat",
    "pathspec.util.tstrpath": "https://python-path-specification.readthedocs.io/en/latest/api.html#pathspec.util.TStrPath",
}
