# fmt: off

MAPPING = {
    "psutil": "https://psutil.readthedocs.io/en/latest/",
    "psutil.above_normal_priority_class": "https://psutil.readthedocs.io/en/latest/#psutil.ABOVE_NORMAL_PRIORITY_CLASS",
    "psutil.accessdenied": "https://psutil.readthedocs.io/en/latest/#psutil.AccessDenied",
    "psutil.af_link": "https://psutil.readthedocs.io/en/latest/#psutil.AF_LINK",
    "psutil.aix": "https://psutil.readthedocs.io/en/latest/#psutil.AIX",
    "psutil.below_normal_priority_class": "https://psutil.readthedocs.io/en/latest/#psutil.BELOW_NORMAL_PRIORITY_CLASS",
    "psutil.boot_time": "https://psutil.readthedocs.io/en/latest/#psutil.boot_time",
    "psutil.bsd": "https://psutil.readthedocs.io/en/latest/#psutil.BSD",
    "psutil.conn_bound": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_BOUND",
    "psutil.conn_close": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_CLOSE",
    "psutil.conn_close_wait": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_CLOSE_WAIT",
    "psutil.conn_closing": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_CLOSING",
    "psutil.conn_delete_tcb": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_DELETE_TCB",
    "psutil.conn_established": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_ESTABLISHED",
    "psutil.conn_fin_wait1": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_FIN_WAIT1",
    "psutil.conn_fin_wait2": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_FIN_WAIT2",
    "psutil.conn_idle": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_IDLE",
    "psutil.conn_last_ack": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_LAST_ACK",
    "psutil.conn_listen": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_LISTEN",
    "psutil.conn_none": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_NONE",
    "psutil.conn_syn_recv": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_SYN_RECV",
    "psutil.conn_syn_sent": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_SYN_SENT",
    "psutil.conn_time_wait": "https://psutil.readthedocs.io/en/latest/#psutil.CONN_TIME_WAIT",
    "psutil.cpu_count": "https://psutil.readthedocs.io/en/latest/#psutil.cpu_count",
    "psutil.cpu_freq": "https://psutil.readthedocs.io/en/latest/#psutil.cpu_freq",
    "psutil.cpu_percent": "https://psutil.readthedocs.io/en/latest/#psutil.cpu_percent",
    "psutil.cpu_stats": "https://psutil.readthedocs.io/en/latest/#psutil.cpu_stats",
    "psutil.cpu_times": "https://psutil.readthedocs.io/en/latest/#psutil.cpu_times",
    "psutil.cpu_times_percent": "https://psutil.readthedocs.io/en/latest/#psutil.cpu_times_percent",
    "psutil.disk_io_counters": "https://psutil.readthedocs.io/en/latest/#psutil.disk_io_counters",
    "psutil.disk_partitions": "https://psutil.readthedocs.io/en/latest/#psutil.disk_partitions",
    "psutil.disk_usage": "https://psutil.readthedocs.io/en/latest/#psutil.disk_usage",
    "psutil.error": "https://psutil.readthedocs.io/en/latest/#psutil.Error",
    "psutil.freebsd": "https://psutil.readthedocs.io/en/latest/#psutil.FREEBSD",
    "psutil.getloadavg": "https://psutil.readthedocs.io/en/latest/#psutil.getloadavg",
    "psutil.high_priority_class": "https://psutil.readthedocs.io/en/latest/#psutil.HIGH_PRIORITY_CLASS",
    "psutil.idle_priority_class": "https://psutil.readthedocs.io/en/latest/#psutil.IDLE_PRIORITY_CLASS",
    "psutil.ioprio_class_be": "https://psutil.readthedocs.io/en/latest/#psutil.IOPRIO_CLASS_BE",
    "psutil.ioprio_class_idle": "https://psutil.readthedocs.io/en/latest/#psutil.IOPRIO_CLASS_IDLE",
    "psutil.ioprio_class_none": "https://psutil.readthedocs.io/en/latest/#psutil.IOPRIO_CLASS_NONE",
    "psutil.ioprio_class_rt": "https://psutil.readthedocs.io/en/latest/#psutil.IOPRIO_CLASS_RT",
    "psutil.ioprio_high": "https://psutil.readthedocs.io/en/latest/#psutil.IOPRIO_HIGH",
    "psutil.ioprio_low": "https://psutil.readthedocs.io/en/latest/#psutil.IOPRIO_LOW",
    "psutil.ioprio_normal": "https://psutil.readthedocs.io/en/latest/#psutil.IOPRIO_NORMAL",
    "psutil.ioprio_verylow": "https://psutil.readthedocs.io/en/latest/#psutil.IOPRIO_VERYLOW",
    "psutil.linux": "https://psutil.readthedocs.io/en/latest/#psutil.LINUX",
    "psutil.macos": "https://psutil.readthedocs.io/en/latest/#psutil.MACOS",
    "psutil.net_connections": "https://psutil.readthedocs.io/en/latest/#psutil.net_connections",
    "psutil.net_if_addrs": "https://psutil.readthedocs.io/en/latest/#psutil.net_if_addrs",
    "psutil.net_if_stats": "https://psutil.readthedocs.io/en/latest/#psutil.net_if_stats",
    "psutil.net_io_counters": "https://psutil.readthedocs.io/en/latest/#psutil.net_io_counters",
    "psutil.netbsd": "https://psutil.readthedocs.io/en/latest/#psutil.NETBSD",
    "psutil.nic_duplex_full": "https://psutil.readthedocs.io/en/latest/#psutil.NIC_DUPLEX_FULL",
    "psutil.nic_duplex_half": "https://psutil.readthedocs.io/en/latest/#psutil.NIC_DUPLEX_HALF",
    "psutil.nic_duplex_unknown": "https://psutil.readthedocs.io/en/latest/#psutil.NIC_DUPLEX_UNKNOWN",
    "psutil.normal_priority_class": "https://psutil.readthedocs.io/en/latest/#psutil.NORMAL_PRIORITY_CLASS",
    "psutil.nosuchprocess": "https://psutil.readthedocs.io/en/latest/#psutil.NoSuchProcess",
    "psutil.openbsd": "https://psutil.readthedocs.io/en/latest/#psutil.OPENBSD",
    "psutil.osx": "https://psutil.readthedocs.io/en/latest/#psutil.OSX",
    "psutil.pid_exists": "https://psutil.readthedocs.io/en/latest/#psutil.pid_exists",
    "psutil.pids": "https://psutil.readthedocs.io/en/latest/#psutil.pids",
    "psutil.popen": "https://psutil.readthedocs.io/en/latest/#psutil.Popen",
    "psutil.posix": "https://psutil.readthedocs.io/en/latest/#psutil.POSIX",
    "psutil.power_time_unknown": "https://psutil.readthedocs.io/en/latest/#psutil.POWER_TIME_UNKNOWN",
    "psutil.power_time_unlimited": "https://psutil.readthedocs.io/en/latest/#psutil.POWER_TIME_UNLIMITED",
    "psutil.process": "https://psutil.readthedocs.io/en/latest/#psutil.Process",
    "psutil.process.as_dict": "https://psutil.readthedocs.io/en/latest/#psutil.Process.as_dict",
    "psutil.process.children": "https://psutil.readthedocs.io/en/latest/#psutil.Process.children",
    "psutil.process.cmdline": "https://psutil.readthedocs.io/en/latest/#psutil.Process.cmdline",
    "psutil.process.connections": "https://psutil.readthedocs.io/en/latest/#psutil.Process.connections",
    "psutil.process.cpu_affinity": "https://psutil.readthedocs.io/en/latest/#psutil.Process.cpu_affinity",
    "psutil.process.cpu_num": "https://psutil.readthedocs.io/en/latest/#psutil.Process.cpu_num",
    "psutil.process.cpu_percent": "https://psutil.readthedocs.io/en/latest/#psutil.Process.cpu_percent",
    "psutil.process.cpu_times": "https://psutil.readthedocs.io/en/latest/#psutil.Process.cpu_times",
    "psutil.process.create_time": "https://psutil.readthedocs.io/en/latest/#psutil.Process.create_time",
    "psutil.process.cwd": "https://psutil.readthedocs.io/en/latest/#psutil.Process.cwd",
    "psutil.process.environ": "https://psutil.readthedocs.io/en/latest/#psutil.Process.environ",
    "psutil.process.exe": "https://psutil.readthedocs.io/en/latest/#psutil.Process.exe",
    "psutil.process.gids": "https://psutil.readthedocs.io/en/latest/#psutil.Process.gids",
    "psutil.process.io_counters": "https://psutil.readthedocs.io/en/latest/#psutil.Process.io_counters",
    "psutil.process.ionice": "https://psutil.readthedocs.io/en/latest/#psutil.Process.ionice",
    "psutil.process.is_running": "https://psutil.readthedocs.io/en/latest/#psutil.Process.is_running",
    "psutil.process.kill": "https://psutil.readthedocs.io/en/latest/#psutil.Process.kill",
    "psutil.process.memory_full_info": "https://psutil.readthedocs.io/en/latest/#psutil.Process.memory_full_info",
    "psutil.process.memory_info": "https://psutil.readthedocs.io/en/latest/#psutil.Process.memory_info",
    "psutil.process.memory_maps": "https://psutil.readthedocs.io/en/latest/#psutil.Process.memory_maps",
    "psutil.process.memory_percent": "https://psutil.readthedocs.io/en/latest/#psutil.Process.memory_percent",
    "psutil.process.name": "https://psutil.readthedocs.io/en/latest/#psutil.Process.name",
    "psutil.process.net_connections": "https://psutil.readthedocs.io/en/latest/#psutil.Process.net_connections",
    "psutil.process.nice": "https://psutil.readthedocs.io/en/latest/#psutil.Process.nice",
    "psutil.process.num_ctx_switches": "https://psutil.readthedocs.io/en/latest/#psutil.Process.num_ctx_switches",
    "psutil.process.num_fds": "https://psutil.readthedocs.io/en/latest/#psutil.Process.num_fds",
    "psutil.process.num_handles": "https://psutil.readthedocs.io/en/latest/#psutil.Process.num_handles",
    "psutil.process.num_threads": "https://psutil.readthedocs.io/en/latest/#psutil.Process.num_threads",
    "psutil.process.oneshot": "https://psutil.readthedocs.io/en/latest/#psutil.Process.oneshot",
    "psutil.process.open_files": "https://psutil.readthedocs.io/en/latest/#psutil.Process.open_files",
    "psutil.process.parent": "https://psutil.readthedocs.io/en/latest/#psutil.Process.parent",
    "psutil.process.parents": "https://psutil.readthedocs.io/en/latest/#psutil.Process.parents",
    "psutil.process.pid": "https://psutil.readthedocs.io/en/latest/#psutil.Process.pid",
    "psutil.process.ppid": "https://psutil.readthedocs.io/en/latest/#psutil.Process.ppid",
    "psutil.process.resume": "https://psutil.readthedocs.io/en/latest/#psutil.Process.resume",
    "psutil.process.rlimit": "https://psutil.readthedocs.io/en/latest/#psutil.Process.rlimit",
    "psutil.process.send_signal": "https://psutil.readthedocs.io/en/latest/#psutil.Process.send_signal",
    "psutil.process.status": "https://psutil.readthedocs.io/en/latest/#psutil.Process.status",
    "psutil.process.suspend": "https://psutil.readthedocs.io/en/latest/#psutil.Process.suspend",
    "psutil.process.terminal": "https://psutil.readthedocs.io/en/latest/#psutil.Process.terminal",
    "psutil.process.terminate": "https://psutil.readthedocs.io/en/latest/#psutil.Process.terminate",
    "psutil.process.threads": "https://psutil.readthedocs.io/en/latest/#psutil.Process.threads",
    "psutil.process.uids": "https://psutil.readthedocs.io/en/latest/#psutil.Process.uids",
    "psutil.process.username": "https://psutil.readthedocs.io/en/latest/#psutil.Process.username",
    "psutil.process.wait": "https://psutil.readthedocs.io/en/latest/#psutil.Process.wait",
    "psutil.process_iter": "https://psutil.readthedocs.io/en/latest/#psutil.process_iter",
    "psutil.procfs_path": "https://psutil.readthedocs.io/en/latest/#psutil.PROCFS_PATH",
    "psutil.realtime_priority_class": "https://psutil.readthedocs.io/en/latest/#psutil.REALTIME_PRIORITY_CLASS",
    "psutil.rlim_infinity": "https://psutil.readthedocs.io/en/latest/#psutil.RLIM_INFINITY",
    "psutil.rlimit_as": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_AS",
    "psutil.rlimit_core": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_CORE",
    "psutil.rlimit_cpu": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_CPU",
    "psutil.rlimit_data": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_DATA",
    "psutil.rlimit_fsize": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_FSIZE",
    "psutil.rlimit_locks": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_LOCKS",
    "psutil.rlimit_memlock": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_MEMLOCK",
    "psutil.rlimit_msgqueue": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_MSGQUEUE",
    "psutil.rlimit_nice": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_NICE",
    "psutil.rlimit_nofile": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_NOFILE",
    "psutil.rlimit_nproc": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_NPROC",
    "psutil.rlimit_npts": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_NPTS",
    "psutil.rlimit_rss": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_RSS",
    "psutil.rlimit_rtprio": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_RTPRIO",
    "psutil.rlimit_rttime": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_RTTIME",
    "psutil.rlimit_sbsize": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_SBSIZE",
    "psutil.rlimit_sigpending": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_SIGPENDING",
    "psutil.rlimit_stack": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_STACK",
    "psutil.rlimit_swap": "https://psutil.readthedocs.io/en/latest/#psutil.RLIMIT_SWAP",
    "psutil.sensors_battery": "https://psutil.readthedocs.io/en/latest/#psutil.sensors_battery",
    "psutil.sensors_fans": "https://psutil.readthedocs.io/en/latest/#psutil.sensors_fans",
    "psutil.sensors_temperatures": "https://psutil.readthedocs.io/en/latest/#psutil.sensors_temperatures",
    "psutil.status_dead": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_DEAD",
    "psutil.status_disk_sleep": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_DISK_SLEEP",
    "psutil.status_idle": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_IDLE",
    "psutil.status_locked": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_LOCKED",
    "psutil.status_parked": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_PARKED",
    "psutil.status_running": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_RUNNING",
    "psutil.status_sleeping": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_SLEEPING",
    "psutil.status_stopped": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_STOPPED",
    "psutil.status_suspended": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_SUSPENDED",
    "psutil.status_tracing_stop": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_TRACING_STOP",
    "psutil.status_waiting": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_WAITING",
    "psutil.status_wake_kill": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_WAKE_KILL",
    "psutil.status_waking": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_WAKING",
    "psutil.status_zombie": "https://psutil.readthedocs.io/en/latest/#psutil.STATUS_ZOMBIE",
    "psutil.sunos": "https://psutil.readthedocs.io/en/latest/#psutil.SUNOS",
    "psutil.swap_memory": "https://psutil.readthedocs.io/en/latest/#psutil.swap_memory",
    "psutil.timeoutexpired": "https://psutil.readthedocs.io/en/latest/#psutil.TimeoutExpired",
    "psutil.users": "https://psutil.readthedocs.io/en/latest/#psutil.users",
    "psutil.version_info": "https://psutil.readthedocs.io/en/latest/#psutil.version_info",
    "psutil.virtual_memory": "https://psutil.readthedocs.io/en/latest/#psutil.virtual_memory",
    "psutil.wait_procs": "https://psutil.readthedocs.io/en/latest/#psutil.wait_procs",
    "psutil.win_service_get": "https://psutil.readthedocs.io/en/latest/#psutil.win_service_get",
    "psutil.win_service_iter": "https://psutil.readthedocs.io/en/latest/#psutil.win_service_iter",
    "psutil.windows": "https://psutil.readthedocs.io/en/latest/#psutil.WINDOWS",
    "psutil.windowsservice": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService",
    "psutil.windowsservice.as_dict": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.as_dict",
    "psutil.windowsservice.binpath": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.binpath",
    "psutil.windowsservice.description": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.description",
    "psutil.windowsservice.display_name": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.display_name",
    "psutil.windowsservice.name": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.name",
    "psutil.windowsservice.pid": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.pid",
    "psutil.windowsservice.start_type": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.start_type",
    "psutil.windowsservice.status": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.status",
    "psutil.windowsservice.username": "https://psutil.readthedocs.io/en/latest/#psutil.WindowsService.username",
    "psutil.zombieprocess": "https://psutil.readthedocs.io/en/latest/#psutil.ZombieProcess",
}
