# fmt: off

MAPPING = {
    "openssl": "https://www.pyopenssl.org/en/latest/",
    "openssl.crypto": "https://www.pyopenssl.org/en/latest/api/crypto.html",
    "openssl.crypto.dump_certificate": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.dump_certificate",
    "openssl.crypto.dump_certificate_request": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.dump_certificate_request",
    "openssl.crypto.dump_privatekey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.dump_privatekey",
    "openssl.crypto.dump_publickey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.dump_publickey",
    "openssl.crypto.error": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.Error",
    "openssl.crypto.filetype_asn1": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.FILETYPE_ASN1",
    "openssl.crypto.filetype_pem": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.FILETYPE_PEM",
    "openssl.crypto.get_elliptic_curve": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.get_elliptic_curve",
    "openssl.crypto.get_elliptic_curves": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.get_elliptic_curves",
    "openssl.crypto.load_certificate": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.load_certificate",
    "openssl.crypto.load_certificate_request": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.load_certificate_request",
    "openssl.crypto.load_privatekey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.load_privatekey",
    "openssl.crypto.load_publickey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.load_publickey",
    "openssl.crypto.pkey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.PKey",
    "openssl.crypto.pkey.bits": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.PKey.bits",
    "openssl.crypto.pkey.check": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.PKey.check",
    "openssl.crypto.pkey.from_cryptography_key": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.PKey.from_cryptography_key",
    "openssl.crypto.pkey.generate_key": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.PKey.generate_key",
    "openssl.crypto.pkey.to_cryptography_key": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.PKey.to_cryptography_key",
    "openssl.crypto.pkey.type": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.PKey.type",
    "openssl.crypto.type_dsa": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.TYPE_DSA",
    "openssl.crypto.type_rsa": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.TYPE_RSA",
    "openssl.crypto.x509": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509",
    "openssl.crypto.x509.add_extensions": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.add_extensions",
    "openssl.crypto.x509.digest": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.digest",
    "openssl.crypto.x509.from_cryptography": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.from_cryptography",
    "openssl.crypto.x509.get_extension": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_extension",
    "openssl.crypto.x509.get_extension_count": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_extension_count",
    "openssl.crypto.x509.get_issuer": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_issuer",
    "openssl.crypto.x509.get_notafter": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_notAfter",
    "openssl.crypto.x509.get_notbefore": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_notBefore",
    "openssl.crypto.x509.get_pubkey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_pubkey",
    "openssl.crypto.x509.get_serial_number": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_serial_number",
    "openssl.crypto.x509.get_signature_algorithm": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_signature_algorithm",
    "openssl.crypto.x509.get_subject": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_subject",
    "openssl.crypto.x509.get_version": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.get_version",
    "openssl.crypto.x509.gmtime_adj_notafter": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.gmtime_adj_notAfter",
    "openssl.crypto.x509.gmtime_adj_notbefore": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.gmtime_adj_notBefore",
    "openssl.crypto.x509.has_expired": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.has_expired",
    "openssl.crypto.x509.set_issuer": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.set_issuer",
    "openssl.crypto.x509.set_notafter": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.set_notAfter",
    "openssl.crypto.x509.set_notbefore": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.set_notBefore",
    "openssl.crypto.x509.set_pubkey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.set_pubkey",
    "openssl.crypto.x509.set_serial_number": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.set_serial_number",
    "openssl.crypto.x509.set_subject": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.set_subject",
    "openssl.crypto.x509.set_version": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.set_version",
    "openssl.crypto.x509.sign": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.sign",
    "openssl.crypto.x509.subject_name_hash": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.subject_name_hash",
    "openssl.crypto.x509.to_cryptography": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509.to_cryptography",
    "openssl.crypto.x509extension": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Extension",
    "openssl.crypto.x509extension.__init__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Extension.__init__",
    "openssl.crypto.x509extension.__init_subclass__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Extension.__init_subclass__",
    "openssl.crypto.x509extension.__new__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Extension.__new__",
    "openssl.crypto.x509extension.__str__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Extension.__str__",
    "openssl.crypto.x509extension.get_critical": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Extension.get_critical",
    "openssl.crypto.x509extension.get_data": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Extension.get_data",
    "openssl.crypto.x509extension.get_short_name": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Extension.get_short_name",
    "openssl.crypto.x509name": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name",
    "openssl.crypto.x509name.__eq__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.__eq__",
    "openssl.crypto.x509name.__ge__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.__ge__",
    "openssl.crypto.x509name.__gt__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.__gt__",
    "openssl.crypto.x509name.__init__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.__init__",
    "openssl.crypto.x509name.__le__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.__le__",
    "openssl.crypto.x509name.__lt__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.__lt__",
    "openssl.crypto.x509name.__setattr__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.__setattr__",
    "openssl.crypto.x509name.der": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.der",
    "openssl.crypto.x509name.get_components": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.get_components",
    "openssl.crypto.x509name.hash": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Name.hash",
    "openssl.crypto.x509req": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req",
    "openssl.crypto.x509req.__init__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.__init__",
    "openssl.crypto.x509req.__init_subclass__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.__init_subclass__",
    "openssl.crypto.x509req.__new__": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.__new__",
    "openssl.crypto.x509req.add_extensions": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.add_extensions",
    "openssl.crypto.x509req.from_cryptography": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.from_cryptography",
    "openssl.crypto.x509req.get_extensions": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.get_extensions",
    "openssl.crypto.x509req.get_pubkey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.get_pubkey",
    "openssl.crypto.x509req.get_subject": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.get_subject",
    "openssl.crypto.x509req.get_version": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.get_version",
    "openssl.crypto.x509req.set_pubkey": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.set_pubkey",
    "openssl.crypto.x509req.set_version": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.set_version",
    "openssl.crypto.x509req.sign": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.sign",
    "openssl.crypto.x509req.to_cryptography": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.to_cryptography",
    "openssl.crypto.x509req.verify": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Req.verify",
    "openssl.crypto.x509store": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Store",
    "openssl.crypto.x509store.add_cert": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Store.add_cert",
    "openssl.crypto.x509store.add_crl": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Store.add_crl",
    "openssl.crypto.x509store.load_locations": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Store.load_locations",
    "openssl.crypto.x509store.set_flags": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Store.set_flags",
    "openssl.crypto.x509store.set_time": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509Store.set_time",
    "openssl.crypto.x509storecontext": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreContext",
    "openssl.crypto.x509storecontext.get_verified_chain": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreContext.get_verified_chain",
    "openssl.crypto.x509storecontext.set_store": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreContext.set_store",
    "openssl.crypto.x509storecontext.verify_certificate": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreContext.verify_certificate",
    "openssl.crypto.x509storecontexterror": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreContextError",
    "openssl.crypto.x509storeflags": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags",
    "openssl.crypto.x509storeflags.allow_proxy_certs": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.ALLOW_PROXY_CERTS",
    "openssl.crypto.x509storeflags.check_ss_signature": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.CHECK_SS_SIGNATURE",
    "openssl.crypto.x509storeflags.crl_check": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.CRL_CHECK",
    "openssl.crypto.x509storeflags.crl_check_all": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.CRL_CHECK_ALL",
    "openssl.crypto.x509storeflags.explicit_policy": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.EXPLICIT_POLICY",
    "openssl.crypto.x509storeflags.ignore_critical": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.IGNORE_CRITICAL",
    "openssl.crypto.x509storeflags.inhibit_map": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.INHIBIT_MAP",
    "openssl.crypto.x509storeflags.notify_policy": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.NOTIFY_POLICY",
    "openssl.crypto.x509storeflags.partial_chain": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.PARTIAL_CHAIN",
    "openssl.crypto.x509storeflags.policy_check": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.POLICY_CHECK",
    "openssl.crypto.x509storeflags.x509_strict": "https://www.pyopenssl.org/en/latest/api/crypto.html#OpenSSL.crypto.X509StoreFlags.X509_STRICT",
    "openssl.ssl": "https://www.pyopenssl.org/en/latest/api/ssl.html",
    "openssl.ssl.connection": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection",
    "openssl.ssl.connection.accept": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.accept",
    "openssl.ssl.connection.bio_read": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.bio_read",
    "openssl.ssl.connection.bio_shutdown": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.bio_shutdown",
    "openssl.ssl.connection.bio_write": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.bio_write",
    "openssl.ssl.connection.client_random": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.client_random",
    "openssl.ssl.connection.connect": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.connect",
    "openssl.ssl.connection.connect_ex": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.connect_ex",
    "openssl.ssl.connection.do_handshake": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.do_handshake",
    "openssl.ssl.connection.dtlsv1_get_timeout": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.DTLSv1_get_timeout",
    "openssl.ssl.connection.dtlsv1_handle_timeout": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.DTLSv1_handle_timeout",
    "openssl.ssl.connection.dtlsv1_listen": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.DTLSv1_listen",
    "openssl.ssl.connection.export_keying_material": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.export_keying_material",
    "openssl.ssl.connection.get_alpn_proto_negotiated": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_alpn_proto_negotiated",
    "openssl.ssl.connection.get_app_data": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_app_data",
    "openssl.ssl.connection.get_certificate": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_certificate",
    "openssl.ssl.connection.get_cipher_bits": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_cipher_bits",
    "openssl.ssl.connection.get_cipher_list": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_cipher_list",
    "openssl.ssl.connection.get_cipher_name": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_cipher_name",
    "openssl.ssl.connection.get_cipher_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_cipher_version",
    "openssl.ssl.connection.get_cleartext_mtu": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_cleartext_mtu",
    "openssl.ssl.connection.get_client_ca_list": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_client_ca_list",
    "openssl.ssl.connection.get_context": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_context",
    "openssl.ssl.connection.get_finished": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_finished",
    "openssl.ssl.connection.get_peer_cert_chain": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_peer_cert_chain",
    "openssl.ssl.connection.get_peer_certificate": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_peer_certificate",
    "openssl.ssl.connection.get_peer_finished": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_peer_finished",
    "openssl.ssl.connection.get_protocol_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_protocol_version",
    "openssl.ssl.connection.get_protocol_version_name": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_protocol_version_name",
    "openssl.ssl.connection.get_selected_srtp_profile": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_selected_srtp_profile",
    "openssl.ssl.connection.get_servername": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_servername",
    "openssl.ssl.connection.get_session": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_session",
    "openssl.ssl.connection.get_shutdown": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_shutdown",
    "openssl.ssl.connection.get_state_string": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_state_string",
    "openssl.ssl.connection.get_verified_chain": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_verified_chain",
    "openssl.ssl.connection.get_verify_mode": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.get_verify_mode",
    "openssl.ssl.connection.makefile": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.makefile",
    "openssl.ssl.connection.master_key": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.master_key",
    "openssl.ssl.connection.pending": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.pending",
    "openssl.ssl.connection.read": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.read",
    "openssl.ssl.connection.recv": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.recv",
    "openssl.ssl.connection.recv_into": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.recv_into",
    "openssl.ssl.connection.renegotiate": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.renegotiate",
    "openssl.ssl.connection.renegotiate_pending": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.renegotiate_pending",
    "openssl.ssl.connection.request_ocsp": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.request_ocsp",
    "openssl.ssl.connection.send": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.send",
    "openssl.ssl.connection.sendall": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.sendall",
    "openssl.ssl.connection.server_random": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.server_random",
    "openssl.ssl.connection.set_accept_state": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_accept_state",
    "openssl.ssl.connection.set_alpn_protos": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_alpn_protos",
    "openssl.ssl.connection.set_app_data": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_app_data",
    "openssl.ssl.connection.set_ciphertext_mtu": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_ciphertext_mtu",
    "openssl.ssl.connection.set_connect_state": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_connect_state",
    "openssl.ssl.connection.set_context": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_context",
    "openssl.ssl.connection.set_session": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_session",
    "openssl.ssl.connection.set_shutdown": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_shutdown",
    "openssl.ssl.connection.set_tlsext_host_name": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_tlsext_host_name",
    "openssl.ssl.connection.set_verify": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.set_verify",
    "openssl.ssl.connection.shutdown": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.shutdown",
    "openssl.ssl.connection.sock_shutdown": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.sock_shutdown",
    "openssl.ssl.connection.total_renegotiations": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.total_renegotiations",
    "openssl.ssl.connection.use_certificate": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.use_certificate",
    "openssl.ssl.connection.use_privatekey": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.use_privatekey",
    "openssl.ssl.connection.want_read": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.want_read",
    "openssl.ssl.connection.want_write": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.want_write",
    "openssl.ssl.connection.write": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Connection.write",
    "openssl.ssl.context": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context",
    "openssl.ssl.context.add_client_ca": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.add_client_ca",
    "openssl.ssl.context.add_extra_chain_cert": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.add_extra_chain_cert",
    "openssl.ssl.context.check_privatekey": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.check_privatekey",
    "openssl.ssl.context.get_app_data": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.get_app_data",
    "openssl.ssl.context.get_cert_store": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.get_cert_store",
    "openssl.ssl.context.get_session_cache_mode": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.get_session_cache_mode",
    "openssl.ssl.context.get_timeout": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.get_timeout",
    "openssl.ssl.context.get_verify_depth": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.get_verify_depth",
    "openssl.ssl.context.get_verify_mode": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.get_verify_mode",
    "openssl.ssl.context.load_client_ca": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.load_client_ca",
    "openssl.ssl.context.load_tmp_dh": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.load_tmp_dh",
    "openssl.ssl.context.load_verify_locations": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.load_verify_locations",
    "openssl.ssl.context.set_alpn_protos": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_alpn_protos",
    "openssl.ssl.context.set_alpn_select_callback": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_alpn_select_callback",
    "openssl.ssl.context.set_app_data": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_app_data",
    "openssl.ssl.context.set_cipher_list": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_cipher_list",
    "openssl.ssl.context.set_client_ca_list": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_client_ca_list",
    "openssl.ssl.context.set_default_verify_paths": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_default_verify_paths",
    "openssl.ssl.context.set_info_callback": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_info_callback",
    "openssl.ssl.context.set_keylog_callback": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_keylog_callback",
    "openssl.ssl.context.set_max_proto_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_max_proto_version",
    "openssl.ssl.context.set_min_proto_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_min_proto_version",
    "openssl.ssl.context.set_mode": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_mode",
    "openssl.ssl.context.set_ocsp_client_callback": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_ocsp_client_callback",
    "openssl.ssl.context.set_ocsp_server_callback": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_ocsp_server_callback",
    "openssl.ssl.context.set_options": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_options",
    "openssl.ssl.context.set_passwd_cb": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_passwd_cb",
    "openssl.ssl.context.set_session_cache_mode": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_session_cache_mode",
    "openssl.ssl.context.set_session_id": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_session_id",
    "openssl.ssl.context.set_timeout": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_timeout",
    "openssl.ssl.context.set_tlsext_servername_callback": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_tlsext_servername_callback",
    "openssl.ssl.context.set_tlsext_use_srtp": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_tlsext_use_srtp",
    "openssl.ssl.context.set_tmp_ecdh": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_tmp_ecdh",
    "openssl.ssl.context.set_verify": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_verify",
    "openssl.ssl.context.set_verify_depth": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.set_verify_depth",
    "openssl.ssl.context.use_certificate": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.use_certificate",
    "openssl.ssl.context.use_certificate_chain_file": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.use_certificate_chain_file",
    "openssl.ssl.context.use_certificate_file": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.use_certificate_file",
    "openssl.ssl.context.use_privatekey": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.use_privatekey",
    "openssl.ssl.context.use_privatekey_file": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Context.use_privatekey_file",
    "openssl.ssl.error": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Error",
    "openssl.ssl.filetype_asn1": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.FILETYPE_ASN1",
    "openssl.ssl.filetype_pem": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.FILETYPE_PEM",
    "openssl.ssl.no_overlapping_protocols": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.NO_OVERLAPPING_PROTOCOLS",
    "openssl.ssl.op_ephemeral_rsa": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_EPHEMERAL_RSA",
    "openssl.ssl.op_no_compression": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_NO_COMPRESSION",
    "openssl.ssl.op_no_sslv2": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_NO_SSLv2",
    "openssl.ssl.op_no_sslv3": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_NO_SSLv3",
    "openssl.ssl.op_no_ticket": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_NO_TICKET",
    "openssl.ssl.op_no_tlsv1": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_NO_TLSv1",
    "openssl.ssl.op_no_tlsv1_1": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_NO_TLSv1_1",
    "openssl.ssl.op_no_tlsv1_2": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_NO_TLSv1_2",
    "openssl.ssl.op_no_tlsv1_3": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_NO_TLSv1_3",
    "openssl.ssl.op_single_dh_use": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_SINGLE_DH_USE",
    "openssl.ssl.op_single_ecdh_use": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OP_SINGLE_ECDH_USE",
    "openssl.ssl.openssl_built_on": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OPENSSL_BUILT_ON",
    "openssl.ssl.openssl_cflags": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OPENSSL_CFLAGS",
    "openssl.ssl.openssl_dir": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OPENSSL_DIR",
    "openssl.ssl.openssl_platform": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OPENSSL_PLATFORM",
    "OpenSSL.SSL.OPENSSL_VERSION": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OPENSSL_VERSION",
    "OpenSSL.SSL.OpenSSL_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OpenSSL_version",
    "openssl.ssl.openssl_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OpenSSL_version",
    "openssl.ssl.openssl_version_number": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.OPENSSL_VERSION_NUMBER",
    "openssl.ssl.sess_cache_both": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SESS_CACHE_BOTH",
    "openssl.ssl.sess_cache_client": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SESS_CACHE_CLIENT",
    "openssl.ssl.sess_cache_no_auto_clear": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SESS_CACHE_NO_AUTO_CLEAR",
    "openssl.ssl.sess_cache_no_internal": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SESS_CACHE_NO_INTERNAL",
    "openssl.ssl.sess_cache_no_internal_lookup": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SESS_CACHE_NO_INTERNAL_LOOKUP",
    "openssl.ssl.sess_cache_no_internal_store": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SESS_CACHE_NO_INTERNAL_STORE",
    "openssl.ssl.sess_cache_off": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SESS_CACHE_OFF",
    "openssl.ssl.sess_cache_server": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SESS_CACHE_SERVER",
    "openssl.ssl.session": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.Session",
    "openssl.ssl.ssl3_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SSL3_VERSION",
    "openssl.ssl.sslv23_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SSLv23_METHOD",
    "openssl.ssl.sslv2_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SSLv2_METHOD",
    "openssl.ssl.sslv3_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SSLv3_METHOD",
    "openssl.ssl.syscallerror": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.SysCallError",
    "openssl.ssl.tls1_1_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLS1_1_VERSION",
    "openssl.ssl.tls1_2_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLS1_2_VERSION",
    "openssl.ssl.tls1_3_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLS1_3_VERSION",
    "openssl.ssl.tls1_version": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLS1_VERSION",
    "openssl.ssl.tls_client_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLS_CLIENT_METHOD",
    "openssl.ssl.tls_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLS_METHOD",
    "openssl.ssl.tls_server_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLS_SERVER_METHOD",
    "openssl.ssl.tlsv1_1_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLSv1_1_METHOD",
    "openssl.ssl.tlsv1_2_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLSv1_2_METHOD",
    "openssl.ssl.tlsv1_method": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.TLSv1_METHOD",
    "openssl.ssl.verify_fail_if_no_peer_cert": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.VERIFY_FAIL_IF_NO_PEER_CERT",
    "openssl.ssl.verify_none": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.VERIFY_NONE",
    "openssl.ssl.verify_peer": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.VERIFY_PEER",
    "openssl.ssl.wantreaderror": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.WantReadError",
    "openssl.ssl.wantwriteerror": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.WantWriteError",
    "openssl.ssl.wantx509lookuperror": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.WantX509LookupError",
    "openssl.ssl.zeroreturnerror": "https://www.pyopenssl.org/en/latest/api/ssl.html#OpenSSL.SSL.ZeroReturnError",
}
