# fmt: off

MAPPING = {
    "pydantic": "https://docs.pydantic.dev/latest/",
    "pydantic.__version__": "https://docs.pydantic.dev/latest/api/version/#pydantic.__version__",
    "pydantic.alias_generators": "https://docs.pydantic.dev/latest/api/config/#pydantic.alias_generators",
    "pydantic.alias_generators.to_camel": "https://docs.pydantic.dev/latest/api/config/#pydantic.alias_generators.to_camel",
    "pydantic.alias_generators.to_pascal": "https://docs.pydantic.dev/latest/api/config/#pydantic.alias_generators.to_pascal",
    "pydantic.alias_generators.to_snake": "https://docs.pydantic.dev/latest/api/config/#pydantic.alias_generators.to_snake",
    "pydantic.aliases": "https://docs.pydantic.dev/latest/api/aliases/#pydantic.aliases",
    "pydantic.aliases.aliaschoices": "https://docs.pydantic.dev/latest/api/aliases/#pydantic.aliases.AliasChoices",
    "pydantic.aliases.aliaschoices.convert_to_aliases": "https://docs.pydantic.dev/latest/api/aliases/#pydantic.aliases.AliasChoices.convert_to_aliases",
    "pydantic.aliases.aliasgenerator": "https://docs.pydantic.dev/latest/api/aliases/#pydantic.aliases.AliasGenerator",
    "pydantic.aliases.aliasgenerator.generate_aliases": "https://docs.pydantic.dev/latest/api/aliases/#pydantic.aliases.AliasGenerator.generate_aliases",
    "pydantic.aliases.aliaspath": "https://docs.pydantic.dev/latest/api/aliases/#pydantic.aliases.AliasPath",
    "pydantic.aliases.aliaspath.convert_to_aliases": "https://docs.pydantic.dev/latest/api/aliases/#pydantic.aliases.AliasPath.convert_to_aliases",
    "pydantic.aliases.aliaspath.search_dict_for_path": "https://docs.pydantic.dev/latest/api/aliases/#pydantic.aliases.AliasPath.search_dict_for_path",
    "pydantic.annotated_handlers": "https://docs.pydantic.dev/latest/api/annotated_handlers/#pydantic.annotated_handlers",
    "pydantic.annotated_handlers.getcoreschemahandler": "https://docs.pydantic.dev/latest/api/annotated_handlers/#pydantic.annotated_handlers.GetCoreSchemaHandler",
    "pydantic.annotated_handlers.getcoreschemahandler.field_name": "https://docs.pydantic.dev/latest/api/annotated_handlers/#pydantic.annotated_handlers.GetCoreSchemaHandler.field_name",
    "pydantic.annotated_handlers.getcoreschemahandler.generate_schema": "https://docs.pydantic.dev/latest/api/annotated_handlers/#pydantic.annotated_handlers.GetCoreSchemaHandler.generate_schema",
    "pydantic.annotated_handlers.getcoreschemahandler.resolve_ref_schema": "https://docs.pydantic.dev/latest/api/annotated_handlers/#pydantic.annotated_handlers.GetCoreSchemaHandler.resolve_ref_schema",
    "pydantic.annotated_handlers.getjsonschemahandler": "https://docs.pydantic.dev/latest/api/annotated_handlers/#pydantic.annotated_handlers.GetJsonSchemaHandler",
    "pydantic.annotated_handlers.getjsonschemahandler.resolve_ref_schema": "https://docs.pydantic.dev/latest/api/annotated_handlers/#pydantic.annotated_handlers.GetJsonSchemaHandler.resolve_ref_schema",
    "pydantic.basemodel": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel",
    "pydantic.basemodel.__init__": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.__init__",
    "pydantic.basemodel.__pydantic_core_schema__": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.__pydantic_core_schema__",
    "pydantic.basemodel.model_computed_fields": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_computed_fields",
    "pydantic.basemodel.model_config": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_config",
    "pydantic.basemodel.model_construct": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_construct",
    "pydantic.basemodel.model_copy": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_copy",
    "pydantic.basemodel.model_dump": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_dump",
    "pydantic.basemodel.model_dump_json": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_dump_json",
    "pydantic.basemodel.model_extra": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_extra",
    "pydantic.basemodel.model_fields": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_fields",
    "pydantic.basemodel.model_fields_set": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_fields_set",
    "pydantic.basemodel.model_json_schema": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_json_schema",
    "pydantic.basemodel.model_parametrized_name": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_parametrized_name",
    "pydantic.basemodel.model_post_init": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_post_init",
    "pydantic.basemodel.model_rebuild": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_rebuild",
    "pydantic.basemodel.model_validate": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_validate",
    "pydantic.basemodel.model_validate_json": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_validate_json",
    "pydantic.basemodel.model_validate_strings": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.BaseModel.model_validate_strings",
    "pydantic.config": "https://docs.pydantic.dev/latest/api/config/#pydantic.config",
    "pydantic.config.configdict": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict",
    "pydantic.config.configdict.alias_generator": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.alias_generator",
    "pydantic.config.configdict.allow_inf_nan": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.allow_inf_nan",
    "pydantic.config.configdict.arbitrary_types_allowed": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.arbitrary_types_allowed",
    "pydantic.config.configdict.cache_strings": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.cache_strings",
    "pydantic.config.configdict.coerce_numbers_to_str": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.coerce_numbers_to_str",
    "pydantic.config.configdict.defer_build": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.defer_build",
    "pydantic.config.configdict.extra": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.extra",
    "pydantic.config.configdict.field_title_generator": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.field_title_generator",
    "pydantic.config.configdict.from_attributes": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.from_attributes",
    "pydantic.config.configdict.frozen": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.frozen",
    "pydantic.config.configdict.hide_input_in_errors": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.hide_input_in_errors",
    "pydantic.config.configdict.ignored_types": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.ignored_types",
    "pydantic.config.configdict.json_encoders": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.json_encoders",
    "pydantic.config.configdict.json_schema_extra": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.json_schema_extra",
    "pydantic.config.configdict.json_schema_mode_override": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.json_schema_mode_override",
    "pydantic.config.configdict.json_schema_serialization_defaults_required": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.json_schema_serialization_defaults_required",
    "pydantic.config.configdict.loc_by_alias": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.loc_by_alias",
    "pydantic.config.configdict.model_title_generator": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.model_title_generator",
    "pydantic.config.configdict.plugin_settings": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.plugin_settings",
    "pydantic.config.configdict.populate_by_name": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.populate_by_name",
    "pydantic.config.configdict.protected_namespaces": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.protected_namespaces",
    "pydantic.config.configdict.regex_engine": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.regex_engine",
    "pydantic.config.configdict.revalidate_instances": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.revalidate_instances",
    "pydantic.config.configdict.schema_generator": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.schema_generator",
    "pydantic.config.configdict.ser_json_bytes": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.ser_json_bytes",
    "pydantic.config.configdict.ser_json_inf_nan": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.ser_json_inf_nan",
    "pydantic.config.configdict.ser_json_timedelta": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.ser_json_timedelta",
    "pydantic.config.configdict.serialize_by_alias": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.serialize_by_alias",
    "pydantic.config.configdict.str_max_length": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.str_max_length",
    "pydantic.config.configdict.str_min_length": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.str_min_length",
    "pydantic.config.configdict.str_strip_whitespace": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.str_strip_whitespace",
    "pydantic.config.configdict.str_to_lower": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.str_to_lower",
    "pydantic.config.configdict.str_to_upper": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.str_to_upper",
    "pydantic.config.configdict.strict": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.strict",
    "pydantic.config.configdict.title": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.title",
    "pydantic.config.configdict.use_attribute_docstrings": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.use_attribute_docstrings",
    "pydantic.config.configdict.use_enum_values": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.use_enum_values",
    "pydantic.config.configdict.val_json_bytes": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.val_json_bytes",
    "pydantic.config.configdict.validate_assignment": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.validate_assignment",
    "pydantic.config.configdict.validate_by_alias": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.validate_by_alias",
    "pydantic.config.configdict.validate_by_name": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.validate_by_name",
    "pydantic.config.configdict.validate_default": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.validate_default",
    "pydantic.config.configdict.validate_return": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.validate_return",
    "pydantic.config.configdict.validation_error_cause": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ConfigDict.validation_error_cause",
    "pydantic.config.extravalues": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.ExtraValues",
    "pydantic.config.with_config": "https://docs.pydantic.dev/latest/api/config/#pydantic.config.with_config",
    "pydantic.create_model": "https://docs.pydantic.dev/latest/api/base_model/#pydantic.create_model",
    "pydantic.dataclasses": "https://docs.pydantic.dev/latest/api/dataclasses/#pydantic.dataclasses",
    "pydantic.dataclasses.dataclass": "https://docs.pydantic.dev/latest/api/dataclasses/#pydantic.dataclasses.dataclass",
    "pydantic.dataclasses.is_pydantic_dataclass": "https://docs.pydantic.dev/latest/api/dataclasses/#pydantic.dataclasses.is_pydantic_dataclass",
    "pydantic.dataclasses.rebuild_dataclass": "https://docs.pydantic.dev/latest/api/dataclasses/#pydantic.dataclasses.rebuild_dataclass",
    "pydantic.errors": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors",
    "pydantic.errors.pydanticerrormixin": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors.PydanticErrorMixin",
    "pydantic.errors.pydanticforbiddenqualifier": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors.PydanticForbiddenQualifier",
    "pydantic.errors.pydanticimporterror": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors.PydanticImportError",
    "pydantic.errors.pydanticinvalidforjsonschema": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors.PydanticInvalidForJsonSchema",
    "pydantic.errors.pydanticschemagenerationerror": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors.PydanticSchemaGenerationError",
    "pydantic.errors.pydanticundefinedannotation": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors.PydanticUndefinedAnnotation",
    "pydantic.errors.pydanticundefinedannotation.from_name_error": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors.PydanticUndefinedAnnotation.from_name_error",
    "pydantic.errors.pydanticusererror": "https://docs.pydantic.dev/latest/api/errors/#pydantic.errors.PydanticUserError",
    "pydantic.experimental": "https://docs.pydantic.dev/latest/api/experimental/",
    "pydantic.experimental.arguments_schema": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.arguments_schema",
    "pydantic.experimental.arguments_schema.generate_arguments_schema": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.arguments_schema.generate_arguments_schema",
    "pydantic.experimental.pipeline": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline",
    "pydantic.experimental.pipeline._pipeline": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline",
    "pydantic.experimental.pipeline._pipeline.constrain": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.constrain",
    "pydantic.experimental.pipeline._pipeline.eq": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.eq",
    "pydantic.experimental.pipeline._pipeline.ge": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.ge",
    "pydantic.experimental.pipeline._pipeline.gt": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.gt",
    "pydantic.experimental.pipeline._pipeline.in_": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.in_",
    "pydantic.experimental.pipeline._pipeline.le": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.le",
    "pydantic.experimental.pipeline._pipeline.len": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.len",
    "pydantic.experimental.pipeline._pipeline.lt": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.lt",
    "pydantic.experimental.pipeline._pipeline.multiple_of": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.multiple_of",
    "pydantic.experimental.pipeline._pipeline.not_eq": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.not_eq",
    "pydantic.experimental.pipeline._pipeline.not_in": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.not_in",
    "pydantic.experimental.pipeline._pipeline.otherwise": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.otherwise",
    "pydantic.experimental.pipeline._pipeline.predicate": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.predicate",
    "pydantic.experimental.pipeline._pipeline.then": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.then",
    "pydantic.experimental.pipeline._pipeline.transform": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.transform",
    "pydantic.experimental.pipeline._pipeline.validate_as": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.validate_as",
    "pydantic.experimental.pipeline._pipeline.validate_as_deferred": "https://docs.pydantic.dev/latest/api/experimental/#pydantic.experimental.pipeline._Pipeline.validate_as_deferred",
    "pydantic.fields": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields",
    "pydantic.fields.computed_field": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.computed_field",
    "pydantic.fields.computedfieldinfo": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.ComputedFieldInfo",
    "pydantic.fields.computedfieldinfo.deprecation_message": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.ComputedFieldInfo.deprecation_message",
    "pydantic.fields.field": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.Field",
    "pydantic.fields.fieldinfo": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo",
    "pydantic.fields.fieldinfo.apply_typevars_map": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.apply_typevars_map",
    "pydantic.fields.fieldinfo.default_factory_takes_validated_data": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.default_factory_takes_validated_data",
    "pydantic.fields.fieldinfo.deprecation_message": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.deprecation_message",
    "pydantic.fields.fieldinfo.from_annotated_attribute": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.from_annotated_attribute",
    "pydantic.fields.fieldinfo.from_annotation": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.from_annotation",
    "pydantic.fields.fieldinfo.from_field": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.from_field",
    "pydantic.fields.fieldinfo.get_default": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.get_default",
    "pydantic.fields.fieldinfo.is_required": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.is_required",
    "pydantic.fields.fieldinfo.merge_field_infos": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.merge_field_infos",
    "pydantic.fields.fieldinfo.rebuild_annotation": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.FieldInfo.rebuild_annotation",
    "pydantic.fields.modelprivateattr": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.ModelPrivateAttr",
    "pydantic.fields.modelprivateattr.get_default": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.ModelPrivateAttr.get_default",
    "pydantic.fields.privateattr": "https://docs.pydantic.dev/latest/api/fields/#pydantic.fields.PrivateAttr",
    "pydantic.functional_serializers": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers",
    "pydantic.functional_serializers.field_serializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.field_serializer",
    "pydantic.functional_serializers.fieldplainserializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.FieldPlainSerializer",
    "pydantic.functional_serializers.fieldserializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.FieldSerializer",
    "pydantic.functional_serializers.fieldwrapserializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.FieldWrapSerializer",
    "pydantic.functional_serializers.model_serializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.model_serializer",
    "pydantic.functional_serializers.modelplainserializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.ModelPlainSerializer",
    "pydantic.functional_serializers.modelplainserializerwithinfo": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.ModelPlainSerializerWithInfo",
    "pydantic.functional_serializers.modelplainserializerwithoutinfo": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.ModelPlainSerializerWithoutInfo",
    "pydantic.functional_serializers.modelwrapserializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.ModelWrapSerializer",
    "pydantic.functional_serializers.modelwrapserializerwithinfo": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.ModelWrapSerializerWithInfo",
    "pydantic.functional_serializers.modelwrapserializerwithoutinfo": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.ModelWrapSerializerWithoutInfo",
    "pydantic.functional_serializers.plainserializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.PlainSerializer",
    "pydantic.functional_serializers.wrapserializer": "https://docs.pydantic.dev/latest/api/functional_serializers/#pydantic.functional_serializers.WrapSerializer",
    "pydantic.functional_validators": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators",
    "pydantic.functional_validators.aftervalidator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.AfterValidator",
    "pydantic.functional_validators.beforevalidator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.BeforeValidator",
    "pydantic.functional_validators.field_validator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.field_validator",
    "pydantic.functional_validators.freemodelbeforevalidator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.FreeModelBeforeValidator",
    "pydantic.functional_validators.freemodelbeforevalidatorwithoutinfo": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.FreeModelBeforeValidatorWithoutInfo",
    "pydantic.functional_validators.instanceof": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.InstanceOf",
    "pydantic.functional_validators.model_validator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.model_validator",
    "pydantic.functional_validators.modelaftervalidator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.ModelAfterValidator",
    "pydantic.functional_validators.modelaftervalidatorwithoutinfo": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.ModelAfterValidatorWithoutInfo",
    "pydantic.functional_validators.modelbeforevalidator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.ModelBeforeValidator",
    "pydantic.functional_validators.modelbeforevalidatorwithoutinfo": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.ModelBeforeValidatorWithoutInfo",
    "pydantic.functional_validators.modelwrapvalidator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.ModelWrapValidator",
    "pydantic.functional_validators.modelwrapvalidatorhandler": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.ModelWrapValidatorHandler",
    "pydantic.functional_validators.modelwrapvalidatorwithoutinfo": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.ModelWrapValidatorWithoutInfo",
    "pydantic.functional_validators.plainvalidator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.PlainValidator",
    "pydantic.functional_validators.skipvalidation": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.SkipValidation",
    "pydantic.functional_validators.wrapvalidator": "https://docs.pydantic.dev/latest/api/functional_validators/#pydantic.functional_validators.WrapValidator",
    "pydantic.json_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema",
    "pydantic.json_schema.coreschemaorfieldtype": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.CoreSchemaOrFieldType",
    "pydantic.json_schema.default_ref_template": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.DEFAULT_REF_TEMPLATE",
    "pydantic.json_schema.examples": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.Examples",
    "pydantic.json_schema.generatejsonschema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema",
    "pydantic.json_schema.generatejsonschema.any_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.any_schema",
    "pydantic.json_schema.generatejsonschema.arguments_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.arguments_schema",
    "pydantic.json_schema.generatejsonschema.arguments_v3_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.arguments_v3_schema",
    "pydantic.json_schema.generatejsonschema.bool_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.bool_schema",
    "pydantic.json_schema.generatejsonschema.build_schema_type_to_method": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.build_schema_type_to_method",
    "pydantic.json_schema.generatejsonschema.bytes_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.bytes_schema",
    "pydantic.json_schema.generatejsonschema.call_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.call_schema",
    "pydantic.json_schema.generatejsonschema.callable_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.callable_schema",
    "pydantic.json_schema.generatejsonschema.chain_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.chain_schema",
    "pydantic.json_schema.generatejsonschema.complex_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.complex_schema",
    "pydantic.json_schema.generatejsonschema.computed_field_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.computed_field_schema",
    "pydantic.json_schema.generatejsonschema.custom_error_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.custom_error_schema",
    "pydantic.json_schema.generatejsonschema.dataclass_args_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.dataclass_args_schema",
    "pydantic.json_schema.generatejsonschema.dataclass_field_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.dataclass_field_schema",
    "pydantic.json_schema.generatejsonschema.dataclass_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.dataclass_schema",
    "pydantic.json_schema.generatejsonschema.date_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.date_schema",
    "pydantic.json_schema.generatejsonschema.datetime_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.datetime_schema",
    "pydantic.json_schema.generatejsonschema.decimal_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.decimal_schema",
    "pydantic.json_schema.generatejsonschema.default_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.default_schema",
    "pydantic.json_schema.generatejsonschema.definition_ref_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.definition_ref_schema",
    "pydantic.json_schema.generatejsonschema.definitions_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.definitions_schema",
    "pydantic.json_schema.generatejsonschema.dict_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.dict_schema",
    "pydantic.json_schema.generatejsonschema.emit_warning": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.emit_warning",
    "pydantic.json_schema.generatejsonschema.encode_default": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.encode_default",
    "pydantic.json_schema.generatejsonschema.enum_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.enum_schema",
    "pydantic.json_schema.generatejsonschema.field_is_present": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.field_is_present",
    "pydantic.json_schema.generatejsonschema.field_is_required": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.field_is_required",
    "pydantic.json_schema.generatejsonschema.field_title_should_be_set": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.field_title_should_be_set",
    "pydantic.json_schema.generatejsonschema.float_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.float_schema",
    "pydantic.json_schema.generatejsonschema.frozenset_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.frozenset_schema",
    "pydantic.json_schema.generatejsonschema.function_after_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.function_after_schema",
    "pydantic.json_schema.generatejsonschema.function_before_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.function_before_schema",
    "pydantic.json_schema.generatejsonschema.function_plain_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.function_plain_schema",
    "pydantic.json_schema.generatejsonschema.function_wrap_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.function_wrap_schema",
    "pydantic.json_schema.generatejsonschema.generate": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.generate",
    "pydantic.json_schema.generatejsonschema.generate_definitions": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.generate_definitions",
    "pydantic.json_schema.generatejsonschema.generate_inner": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.generate_inner",
    "pydantic.json_schema.generatejsonschema.generator_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.generator_schema",
    "pydantic.json_schema.generatejsonschema.get_argument_name": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.get_argument_name",
    "pydantic.json_schema.generatejsonschema.get_cache_defs_ref_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.get_cache_defs_ref_schema",
    "pydantic.json_schema.generatejsonschema.get_default_value": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.get_default_value",
    "pydantic.json_schema.generatejsonschema.get_defs_ref": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.get_defs_ref",
    "pydantic.json_schema.generatejsonschema.get_json_ref_counts": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.get_json_ref_counts",
    "pydantic.json_schema.generatejsonschema.get_title_from_name": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.get_title_from_name",
    "pydantic.json_schema.generatejsonschema.handle_ref_overrides": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.handle_ref_overrides",
    "pydantic.json_schema.generatejsonschema.int_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.int_schema",
    "pydantic.json_schema.generatejsonschema.invalid_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.invalid_schema",
    "pydantic.json_schema.generatejsonschema.is_instance_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.is_instance_schema",
    "pydantic.json_schema.generatejsonschema.is_subclass_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.is_subclass_schema",
    "pydantic.json_schema.generatejsonschema.json_or_python_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.json_or_python_schema",
    "pydantic.json_schema.generatejsonschema.json_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.json_schema",
    "pydantic.json_schema.generatejsonschema.kw_arguments_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.kw_arguments_schema",
    "pydantic.json_schema.generatejsonschema.lax_or_strict_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.lax_or_strict_schema",
    "pydantic.json_schema.generatejsonschema.list_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.list_schema",
    "pydantic.json_schema.generatejsonschema.literal_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.literal_schema",
    "pydantic.json_schema.generatejsonschema.model_field_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.model_field_schema",
    "pydantic.json_schema.generatejsonschema.model_fields_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.model_fields_schema",
    "pydantic.json_schema.generatejsonschema.model_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.model_schema",
    "pydantic.json_schema.generatejsonschema.multi_host_url_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.multi_host_url_schema",
    "pydantic.json_schema.generatejsonschema.none_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.none_schema",
    "pydantic.json_schema.generatejsonschema.normalize_name": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.normalize_name",
    "pydantic.json_schema.generatejsonschema.nullable_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.nullable_schema",
    "pydantic.json_schema.generatejsonschema.p_arguments_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.p_arguments_schema",
    "pydantic.json_schema.generatejsonschema.render_warning_message": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.render_warning_message",
    "pydantic.json_schema.generatejsonschema.resolve_ref_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.resolve_ref_schema",
    "pydantic.json_schema.generatejsonschema.ser_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.ser_schema",
    "pydantic.json_schema.generatejsonschema.set_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.set_schema",
    "pydantic.json_schema.generatejsonschema.sort": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.sort",
    "pydantic.json_schema.generatejsonschema.str_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.str_schema",
    "pydantic.json_schema.generatejsonschema.tagged_union_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.tagged_union_schema",
    "pydantic.json_schema.generatejsonschema.time_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.time_schema",
    "pydantic.json_schema.generatejsonschema.timedelta_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.timedelta_schema",
    "pydantic.json_schema.generatejsonschema.tuple_positional_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.tuple_positional_schema",
    "pydantic.json_schema.generatejsonschema.tuple_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.tuple_schema",
    "pydantic.json_schema.generatejsonschema.tuple_variable_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.tuple_variable_schema",
    "pydantic.json_schema.generatejsonschema.typed_dict_field_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.typed_dict_field_schema",
    "pydantic.json_schema.generatejsonschema.typed_dict_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.typed_dict_schema",
    "pydantic.json_schema.generatejsonschema.union_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.union_schema",
    "pydantic.json_schema.generatejsonschema.update_with_validations": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.update_with_validations",
    "pydantic.json_schema.generatejsonschema.url_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.url_schema",
    "pydantic.json_schema.generatejsonschema.uuid_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.uuid_schema",
    "pydantic.json_schema.generatejsonschema.validationsmapping": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.GenerateJsonSchema.ValidationsMapping",
    "pydantic.json_schema.jsonschemamode": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.JsonSchemaMode",
    "pydantic.json_schema.jsonschemavalue": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.JsonSchemaValue",
    "pydantic.json_schema.jsonschemawarningkind": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.JsonSchemaWarningKind",
    "pydantic.json_schema.model_json_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.model_json_schema",
    "pydantic.json_schema.models_json_schema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.models_json_schema",
    "pydantic.json_schema.nodefault": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.NoDefault",
    "pydantic.json_schema.pydanticjsonschemawarning": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.PydanticJsonSchemaWarning",
    "pydantic.json_schema.skipjsonschema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.SkipJsonSchema",
    "pydantic.json_schema.withjsonschema": "https://docs.pydantic.dev/latest/api/json_schema/#pydantic.json_schema.WithJsonSchema",
    "pydantic.networks": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks",
    "pydantic.networks.amqpdsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.AmqpDsn",
    "pydantic.networks.anyhttpurl": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.AnyHttpUrl",
    "pydantic.networks.anyurl": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.AnyUrl",
    "pydantic.networks.anywebsocketurl": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.AnyWebsocketUrl",
    "pydantic.networks.clickhousedsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.ClickHouseDsn",
    "pydantic.networks.cockroachdsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.CockroachDsn",
    "pydantic.networks.cockroachdsn.host": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.CockroachDsn.host",
    "pydantic.networks.emailstr": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.EmailStr",
    "pydantic.networks.fileurl": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.FileUrl",
    "pydantic.networks.ftpurl": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.FtpUrl",
    "pydantic.networks.httpurl": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.HttpUrl",
    "pydantic.networks.ipvanyaddress": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.IPvAnyAddress",
    "pydantic.networks.ipvanyinterface": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.IPvAnyInterface",
    "pydantic.networks.ipvanynetwork": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.IPvAnyNetwork",
    "pydantic.networks.kafkadsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.KafkaDsn",
    "pydantic.networks.mariadbdsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.MariaDBDsn",
    "pydantic.networks.max_email_length": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.MAX_EMAIL_LENGTH",
    "pydantic.networks.mongodsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.MongoDsn",
    "pydantic.networks.mysqldsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.MySQLDsn",
    "pydantic.networks.nameemail": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.NameEmail",
    "pydantic.networks.natsdsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.NatsDsn",
    "pydantic.networks.postgresdsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.PostgresDsn",
    "pydantic.networks.postgresdsn.host": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.PostgresDsn.host",
    "pydantic.networks.redisdsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.RedisDsn",
    "pydantic.networks.redisdsn.host": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.RedisDsn.host",
    "pydantic.networks.snowflakedsn": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.SnowflakeDsn",
    "pydantic.networks.snowflakedsn.host": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.SnowflakeDsn.host",
    "pydantic.networks.urlconstraints": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.UrlConstraints",
    "pydantic.networks.urlconstraints.defined_constraints": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.UrlConstraints.defined_constraints",
    "pydantic.networks.validate_email": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.validate_email",
    "pydantic.networks.websocketurl": "https://docs.pydantic.dev/latest/api/networks/#pydantic.networks.WebsocketUrl",
    "pydantic.root_model": "https://docs.pydantic.dev/latest/api/root_model/#pydantic.root_model",
    "pydantic.root_model.rootmodel": "https://docs.pydantic.dev/latest/api/root_model/#pydantic.root_model.RootModel",
    "pydantic.root_model.rootmodel.model_construct": "https://docs.pydantic.dev/latest/api/root_model/#pydantic.root_model.RootModel.model_construct",
    "pydantic.root_model.rootmodel.model_dump": "https://docs.pydantic.dev/latest/api/root_model/#pydantic.root_model.RootModel.model_dump",
    "pydantic.type_adapter": "https://docs.pydantic.dev/latest/api/type_adapter/",
    "pydantic.type_adapter.typeadapter": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter",
    "pydantic.type_adapter.typeadapter.dump_json": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.dump_json",
    "pydantic.type_adapter.typeadapter.dump_python": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.dump_python",
    "pydantic.type_adapter.typeadapter.get_default_value": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.get_default_value",
    "pydantic.type_adapter.typeadapter.json_schema": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.json_schema",
    "pydantic.type_adapter.typeadapter.json_schemas": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.json_schemas",
    "pydantic.type_adapter.typeadapter.rebuild": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.rebuild",
    "pydantic.type_adapter.typeadapter.validate_json": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.validate_json",
    "pydantic.type_adapter.typeadapter.validate_python": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.validate_python",
    "pydantic.type_adapter.typeadapter.validate_strings": "https://docs.pydantic.dev/latest/api/type_adapter/#pydantic.type_adapter.TypeAdapter.validate_strings",
    "pydantic.types": "https://docs.pydantic.dev/latest/api/types/#pydantic.types",
    "pydantic.types.allowinfnan": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.AllowInfNan",
    "pydantic.types.awaredatetime": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.AwareDatetime",
    "pydantic.types.base64bytes": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64Bytes",
    "pydantic.types.base64encoder": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64Encoder",
    "pydantic.types.base64encoder.decode": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64Encoder.decode",
    "pydantic.types.base64encoder.encode": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64Encoder.encode",
    "pydantic.types.base64encoder.get_json_format": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64Encoder.get_json_format",
    "pydantic.types.base64str": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64Str",
    "pydantic.types.base64urlbytes": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64UrlBytes",
    "pydantic.types.base64urlencoder": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64UrlEncoder",
    "pydantic.types.base64urlencoder.decode": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64UrlEncoder.decode",
    "pydantic.types.base64urlencoder.encode": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64UrlEncoder.encode",
    "pydantic.types.base64urlencoder.get_json_format": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64UrlEncoder.get_json_format",
    "pydantic.types.base64urlstr": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Base64UrlStr",
    "pydantic.types.bytesize": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.ByteSize",
    "pydantic.types.bytesize.human_readable": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.ByteSize.human_readable",
    "pydantic.types.bytesize.to": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.ByteSize.to",
    "pydantic.types.conbytes": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.conbytes",
    "pydantic.types.condate": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.condate",
    "pydantic.types.condecimal": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.condecimal",
    "pydantic.types.confloat": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.confloat",
    "pydantic.types.confrozenset": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.confrozenset",
    "pydantic.types.conint": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.conint",
    "pydantic.types.conlist": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.conlist",
    "pydantic.types.conset": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.conset",
    "pydantic.types.constr": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.constr",
    "pydantic.types.directorypath": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.DirectoryPath",
    "pydantic.types.discriminator": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Discriminator",
    "pydantic.types.discriminator.custom_error_context": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Discriminator.custom_error_context",
    "pydantic.types.discriminator.custom_error_message": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Discriminator.custom_error_message",
    "pydantic.types.discriminator.custom_error_type": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Discriminator.custom_error_type",
    "pydantic.types.discriminator.discriminator": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Discriminator.discriminator",
    "pydantic.types.encodedbytes": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncodedBytes",
    "pydantic.types.encodedbytes.decode": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncodedBytes.decode",
    "pydantic.types.encodedbytes.encode": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncodedBytes.encode",
    "pydantic.types.encodedstr": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncodedStr",
    "pydantic.types.encodedstr.decode_str": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncodedStr.decode_str",
    "pydantic.types.encodedstr.encode_str": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncodedStr.encode_str",
    "pydantic.types.encoderprotocol": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncoderProtocol",
    "pydantic.types.encoderprotocol.decode": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncoderProtocol.decode",
    "pydantic.types.encoderprotocol.encode": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncoderProtocol.encode",
    "pydantic.types.encoderprotocol.get_json_format": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.EncoderProtocol.get_json_format",
    "pydantic.types.failfast": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.FailFast",
    "pydantic.types.filepath": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.FilePath",
    "pydantic.types.finitefloat": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.FiniteFloat",
    "pydantic.types.futuredate": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.FutureDate",
    "pydantic.types.futuredatetime": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.FutureDatetime",
    "pydantic.types.getpydanticschema": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.GetPydanticSchema",
    "pydantic.types.importstring": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.ImportString",
    "pydantic.types.json": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Json",
    "pydantic.types.jsonvalue": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.JsonValue",
    "pydantic.types.naivedatetime": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.NaiveDatetime",
    "pydantic.types.negativefloat": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.NegativeFloat",
    "pydantic.types.negativeint": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.NegativeInt",
    "pydantic.types.newpath": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.NewPath",
    "pydantic.types.nonnegativefloat": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.NonNegativeFloat",
    "pydantic.types.nonnegativeint": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.NonNegativeInt",
    "pydantic.types.nonpositivefloat": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.NonPositiveFloat",
    "pydantic.types.nonpositiveint": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.NonPositiveInt",
    "pydantic.types.onerroromit": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.OnErrorOmit",
    "pydantic.types.pastdate": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PastDate",
    "pydantic.types.pastdatetime": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PastDatetime",
    "pydantic.types.paymentcardnumber": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PaymentCardNumber",
    "pydantic.types.paymentcardnumber.masked": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PaymentCardNumber.masked",
    "pydantic.types.paymentcardnumber.validate": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PaymentCardNumber.validate",
    "pydantic.types.paymentcardnumber.validate_brand": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PaymentCardNumber.validate_brand",
    "pydantic.types.paymentcardnumber.validate_digits": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PaymentCardNumber.validate_digits",
    "pydantic.types.paymentcardnumber.validate_luhn_check_digit": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PaymentCardNumber.validate_luhn_check_digit",
    "pydantic.types.positivefloat": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PositiveFloat",
    "pydantic.types.positiveint": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.PositiveInt",
    "pydantic.types.secret": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Secret",
    "pydantic.types.secretbytes": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.SecretBytes",
    "pydantic.types.secretstr": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.SecretStr",
    "pydantic.types.socketpath": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.SocketPath",
    "pydantic.types.strict": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Strict",
    "pydantic.types.strictbool": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.StrictBool",
    "pydantic.types.strictbytes": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.StrictBytes",
    "pydantic.types.strictfloat": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.StrictFloat",
    "pydantic.types.strictint": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.StrictInt",
    "pydantic.types.strictstr": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.StrictStr",
    "pydantic.types.stringconstraints": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.StringConstraints",
    "pydantic.types.tag": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.Tag",
    "pydantic.types.uuid1": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.UUID1",
    "pydantic.types.uuid3": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.UUID3",
    "pydantic.types.uuid4": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.UUID4",
    "pydantic.types.uuid5": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.UUID5",
    "pydantic.types.uuid6": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.UUID6",
    "pydantic.types.uuid7": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.UUID7",
    "pydantic.types.uuid8": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.UUID8",
    "pydantic.types.uuidversion": "https://docs.pydantic.dev/latest/api/types/#pydantic.types.UuidVersion",
    "pydantic.validate_call_decorator": "https://docs.pydantic.dev/latest/api/validate_call/#pydantic.validate_call_decorator",
    "pydantic.validate_call_decorator.validate_call": "https://docs.pydantic.dev/latest/api/validate_call/#pydantic.validate_call_decorator.validate_call",
    "pydantic.version": "https://docs.pydantic.dev/latest/api/version/",
    "pydantic.version.version_info": "https://docs.pydantic.dev/latest/api/version/#pydantic.version.version_info",
}
