# fmt: off

MAPPING = {
    "pygments": "https://pygments.org/docs/api/",
    "pygments.format": "https://pygments.org/docs/api/#pygments.format",
    "pygments.formatter": "https://pygments.org/docs/api/#module-pygments.formatter",
    "pygments.formatter.formatter": "https://pygments.org/docs/api/#pygments.formatter.Formatter",
    "pygments.formatter.formatter.__init__": "https://pygments.org/docs/api/#pygments.formatter.Formatter.__init__",
    "pygments.formatter.formatter.aliases": "https://pygments.org/docs/api/#pygments.formatter.Formatter.aliases",
    "pygments.formatter.formatter.filenames": "https://pygments.org/docs/api/#pygments.formatter.Formatter.filenames",
    "pygments.formatter.formatter.format": "https://pygments.org/docs/api/#pygments.formatter.Formatter.format",
    "pygments.formatter.formatter.get_style_defs": "https://pygments.org/docs/api/#pygments.formatter.Formatter.get_style_defs",
    "pygments.formatter.formatter.name": "https://pygments.org/docs/api/#pygments.formatter.Formatter.name",
    "pygments.formatters": "https://pygments.org/docs/api/#module-pygments.formatters",
    "pygments.formatters.get_formatter_by_name": "https://pygments.org/docs/api/#pygments.formatters.get_formatter_by_name",
    "pygments.formatters.get_formatter_for_filename": "https://pygments.org/docs/api/#pygments.formatters.get_formatter_for_filename",
    "pygments.formatters.load_formatter_from_file": "https://pygments.org/docs/api/#pygments.formatters.load_formatter_from_file",
    "pygments.highlight": "https://pygments.org/docs/api/#pygments.highlight",
    "pygments.lex": "https://pygments.org/docs/api/#pygments.lex",
    "pygments.lexer": "https://pygments.org/docs/api/#module-pygments.lexer",
    "pygments.lexer.delegatinglexer": "https://pygments.org/docs/api/#pygments.lexer.DelegatingLexer",
    "pygments.lexer.extendedregexlexer": "https://pygments.org/docs/api/#pygments.lexer.ExtendedRegexLexer",
    "pygments.lexer.lexer": "https://pygments.org/docs/api/#pygments.lexer.Lexer",
    "pygments.lexer.lexer.__init__": "https://pygments.org/docs/api/#pygments.lexer.Lexer.__init__",
    "pygments.lexer.lexer._example": "https://pygments.org/docs/api/#pygments.lexer.Lexer._example",
    "pygments.lexer.lexer.add_filter": "https://pygments.org/docs/api/#pygments.lexer.Lexer.add_filter",
    "pygments.lexer.lexer.alias_filenames": "https://pygments.org/docs/api/#pygments.lexer.Lexer.alias_filenames",
    "pygments.lexer.lexer.aliases": "https://pygments.org/docs/api/#pygments.lexer.Lexer.aliases",
    "pygments.lexer.lexer.analyse_text": "https://pygments.org/docs/api/#pygments.lexer.Lexer.analyse_text",
    "pygments.lexer.lexer.filenames": "https://pygments.org/docs/api/#pygments.lexer.Lexer.filenames",
    "pygments.lexer.lexer.get_tokens": "https://pygments.org/docs/api/#pygments.lexer.Lexer.get_tokens",
    "pygments.lexer.lexer.get_tokens_unprocessed": "https://pygments.org/docs/api/#pygments.lexer.Lexer.get_tokens_unprocessed",
    "pygments.lexer.lexer.mimetypes": "https://pygments.org/docs/api/#pygments.lexer.Lexer.mimetypes",
    "pygments.lexer.lexer.name": "https://pygments.org/docs/api/#pygments.lexer.Lexer.name",
    "pygments.lexer.lexer.priority": "https://pygments.org/docs/api/#pygments.lexer.Lexer.priority",
    "pygments.lexer.lexer.url": "https://pygments.org/docs/api/#pygments.lexer.Lexer.url",
    "pygments.lexer.lexer.version_added": "https://pygments.org/docs/api/#pygments.lexer.Lexer.version_added",
    "pygments.lexer.regexlexer": "https://pygments.org/docs/api/#pygments.lexer.RegexLexer",
    "pygments.lexers": "https://pygments.org/docs/api/#module-pygments.lexers",
    "pygments.lexers.find_lexer_class": "https://pygments.org/docs/api/#pygments.lexers.find_lexer_class",
    "pygments.lexers.find_lexer_class_by_name": "https://pygments.org/docs/api/#pygments.lexers.find_lexer_class_by_name",
    "pygments.lexers.get_all_lexers": "https://pygments.org/docs/api/#pygments.lexers.get_all_lexers",
    "pygments.lexers.get_lexer_by_name": "https://pygments.org/docs/api/#pygments.lexers.get_lexer_by_name",
    "pygments.lexers.get_lexer_for_filename": "https://pygments.org/docs/api/#pygments.lexers.get_lexer_for_filename",
    "pygments.lexers.get_lexer_for_mimetype": "https://pygments.org/docs/api/#pygments.lexers.get_lexer_for_mimetype",
    "pygments.lexers.guess_lexer": "https://pygments.org/docs/api/#pygments.lexers.guess_lexer",
    "pygments.lexers.guess_lexer_for_filename": "https://pygments.org/docs/api/#pygments.lexers.guess_lexer_for_filename",
    "pygments.lexers.load_lexer_from_file": "https://pygments.org/docs/api/#pygments.lexers.load_lexer_from_file",
    "pygments.styles": "https://pygments.org/docs/api/#module-pygments.styles",
    "pygments.styles.get_all_styles": "https://pygments.org/docs/api/#pygments.styles.get_all_styles",
    "pygments.styles.get_style_by_name": "https://pygments.org/docs/api/#pygments.styles.get_style_by_name",
    "pygments.styles.style_map": "https://pygments.org/docs/api/#pygments.styles.STYLE_MAP",
    "pygments.util": "https://pygments.org/docs/api/#module-pygments.util",
    "pygments.util.classnotfound": "https://pygments.org/docs/api/#pygments.util.ClassNotFound",
    "pygments.util.get_bool_opt": "https://pygments.org/docs/api/#pygments.util.get_bool_opt",
    "pygments.util.get_choice_opt": "https://pygments.org/docs/api/#pygments.util.get_choice_opt",
    "pygments.util.get_int_opt": "https://pygments.org/docs/api/#pygments.util.get_int_opt",
    "pygments.util.get_list_opt": "https://pygments.org/docs/api/#pygments.util.get_list_opt",
    "pygments.util.optionerror": "https://pygments.org/docs/api/#pygments.util.OptionError",
}
