# fmt: off

MAPPING = {
    "s3fs": "https://s3fs.readthedocs.io/en/latest/",
    "s3fs.core": "https://s3fs.readthedocs.io/en/latest/api.html",
    "s3fs.core.s3file": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File",
    "s3fs.core.s3file.close": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.close",
    "s3fs.core.s3file.commit": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.commit",
    "s3fs.core.s3file.discard": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.discard",
    "s3fs.core.s3file.fileno": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.fileno",
    "s3fs.core.s3file.flush": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.flush",
    "s3fs.core.s3file.getxattr": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.getxattr",
    "s3fs.core.s3file.info": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.info",
    "s3fs.core.s3file.isatty": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.isatty",
    "s3fs.core.s3file.metadata": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.metadata",
    "s3fs.core.s3file.read": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.read",
    "s3fs.core.s3file.readable": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.readable",
    "s3fs.core.s3file.readinto": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.readinto",
    "s3fs.core.s3file.readline": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.readline",
    "s3fs.core.s3file.readlines": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.readlines",
    "s3fs.core.s3file.readuntil": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.readuntil",
    "s3fs.core.s3file.seek": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.seek",
    "s3fs.core.s3file.seekable": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.seekable",
    "s3fs.core.s3file.setxattr": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.setxattr",
    "s3fs.core.s3file.tell": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.tell",
    "s3fs.core.s3file.truncate": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.truncate",
    "s3fs.core.s3file.url": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.url",
    "s3fs.core.s3file.writable": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.writable",
    "s3fs.core.s3file.write": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.write",
    "s3fs.core.s3file.writelines": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3File.writelines",
    "s3fs.core.s3filesystem": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem",
    "s3fs.core.s3filesystem.cat": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.cat",
    "s3fs.core.s3filesystem.cat_file": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.cat_file",
    "s3fs.core.s3filesystem.cat_ranges": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.cat_ranges",
    "s3fs.core.s3filesystem.checksum": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.checksum",
    "s3fs.core.s3filesystem.chmod": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.chmod",
    "s3fs.core.s3filesystem.clear_instance_cache": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.clear_instance_cache",
    "s3fs.core.s3filesystem.clear_multipart_uploads": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.clear_multipart_uploads",
    "s3fs.core.s3filesystem.connect": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.connect",
    "s3fs.core.s3filesystem.copy": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.copy",
    "s3fs.core.s3filesystem.cp": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.cp",
    "s3fs.core.s3filesystem.created": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.created",
    "s3fs.core.s3filesystem.current": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.current",
    "s3fs.core.s3filesystem.delete": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.delete",
    "s3fs.core.s3filesystem.disk_usage": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.disk_usage",
    "s3fs.core.s3filesystem.download": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.download",
    "s3fs.core.s3filesystem.du": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.du",
    "s3fs.core.s3filesystem.end_transaction": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.end_transaction",
    "s3fs.core.s3filesystem.exists": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.exists",
    "s3fs.core.s3filesystem.expand_path": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.expand_path",
    "s3fs.core.s3filesystem.find": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.find",
    "s3fs.core.s3filesystem.from_dict": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.from_dict",
    "s3fs.core.s3filesystem.from_json": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.from_json",
    "s3fs.core.s3filesystem.fsid": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.fsid",
    "s3fs.core.s3filesystem.get": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.get",
    "s3fs.core.s3filesystem.get_delegated_s3pars": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.get_delegated_s3pars",
    "s3fs.core.s3filesystem.get_file": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.get_file",
    "s3fs.core.s3filesystem.get_mapper": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.get_mapper",
    "s3fs.core.s3filesystem.get_tags": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.get_tags",
    "s3fs.core.s3filesystem.getxattr": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.getxattr",
    "s3fs.core.s3filesystem.glob": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.glob",
    "s3fs.core.s3filesystem.head": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.head",
    "s3fs.core.s3filesystem.info": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.info",
    "s3fs.core.s3filesystem.invalidate_cache": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.invalidate_cache",
    "s3fs.core.s3filesystem.invalidate_region_cache": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.invalidate_region_cache",
    "s3fs.core.s3filesystem.isdir": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.isdir",
    "s3fs.core.s3filesystem.isfile": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.isfile",
    "s3fs.core.s3filesystem.lexists": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.lexists",
    "s3fs.core.s3filesystem.listdir": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.listdir",
    "s3fs.core.s3filesystem.ls": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.ls",
    "s3fs.core.s3filesystem.make_bucket_versioned": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.make_bucket_versioned",
    "s3fs.core.s3filesystem.makedir": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.makedir",
    "s3fs.core.s3filesystem.makedirs": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.makedirs",
    "s3fs.core.s3filesystem.merge": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.merge",
    "s3fs.core.s3filesystem.metadata": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.metadata",
    "s3fs.core.s3filesystem.mkdir": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.mkdir",
    "s3fs.core.s3filesystem.mkdirs": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.mkdirs",
    "s3fs.core.s3filesystem.modified": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.modified",
    "s3fs.core.s3filesystem.move": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.move",
    "s3fs.core.s3filesystem.mv": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.mv",
    "s3fs.core.s3filesystem.open": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.open",
    "s3fs.core.s3filesystem.pipe": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.pipe",
    "s3fs.core.s3filesystem.pipe_file": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.pipe_file",
    "s3fs.core.s3filesystem.put": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.put",
    "s3fs.core.s3filesystem.put_file": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.put_file",
    "s3fs.core.s3filesystem.put_tags": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.put_tags",
    "s3fs.core.s3filesystem.read_block": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.read_block",
    "s3fs.core.s3filesystem.read_bytes": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.read_bytes",
    "s3fs.core.s3filesystem.read_text": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.read_text",
    "s3fs.core.s3filesystem.rename": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.rename",
    "s3fs.core.s3filesystem.rm": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.rm",
    "s3fs.core.s3filesystem.rm_file": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.rm_file",
    "s3fs.core.s3filesystem.rmdir": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.rmdir",
    "s3fs.core.s3filesystem.set_session": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.set_session",
    "s3fs.core.s3filesystem.setxattr": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.setxattr",
    "s3fs.core.s3filesystem.sign": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.sign",
    "s3fs.core.s3filesystem.size": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.size",
    "s3fs.core.s3filesystem.sizes": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.sizes",
    "s3fs.core.s3filesystem.split_path": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.split_path",
    "s3fs.core.s3filesystem.start_transaction": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.start_transaction",
    "s3fs.core.s3filesystem.stat": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.stat",
    "s3fs.core.s3filesystem.tail": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.tail",
    "s3fs.core.s3filesystem.to_dict": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.to_dict",
    "s3fs.core.s3filesystem.to_json": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.to_json",
    "s3fs.core.s3filesystem.touch": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.touch",
    "s3fs.core.s3filesystem.transaction": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.transaction",
    "s3fs.core.s3filesystem.transaction_type": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.transaction_type",
    "s3fs.core.s3filesystem.tree": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.tree",
    "s3fs.core.s3filesystem.ukey": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.ukey",
    "s3fs.core.s3filesystem.unstrip_protocol": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.unstrip_protocol",
    "s3fs.core.s3filesystem.upload": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.upload",
    "s3fs.core.s3filesystem.url": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.url",
    "s3fs.core.s3filesystem.walk": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.walk",
    "s3fs.core.s3filesystem.write_bytes": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.write_bytes",
    "s3fs.core.s3filesystem.write_text": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.core.S3FileSystem.write_text",
    "s3fs.mapping": "https://s3fs.readthedocs.io/en/latest/api.html",
    "s3fs.mapping.s3map": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.mapping.S3Map",
    "s3fs.utils": "https://s3fs.readthedocs.io/en/latest/api.html",
    "s3fs.utils.paramkwargshelper": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.utils.ParamKwargsHelper",
    "s3fs.utils.sseparams": "https://s3fs.readthedocs.io/en/latest/api.html#s3fs.utils.SSEParams",
}
