# fmt: off

MAPPING = {
    "tox": "https://tox.wiki/en/stable/",
    "tox.config": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.cli": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.cli.parser": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.cli.parser.argumentparserwithenvandconfig": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ArgumentParserWithEnvAndConfig",
    "tox.config.cli.parser.argumentparserwithenvandconfig.fix_default": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ArgumentParserWithEnvAndConfig.fix_default",
    "tox.config.cli.parser.argumentparserwithenvandconfig.fix_defaults": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ArgumentParserWithEnvAndConfig.fix_defaults",
    "tox.config.cli.parser.argumentparserwithenvandconfig.get_type": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ArgumentParserWithEnvAndConfig.get_type",
    "tox.config.cli.parser.argumentparserwithenvandconfig.parse_args": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ArgumentParserWithEnvAndConfig.parse_args",
    "tox.config.cli.parser.parsed": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.Parsed",
    "tox.config.cli.parser.parsed.exit_and_dump_after": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.Parsed.exit_and_dump_after",
    "tox.config.cli.parser.parsed.is_colored": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.Parsed.is_colored",
    "tox.config.cli.parser.parsed.verbosity": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.Parsed.verbosity",
    "tox.config.cli.parser.toxparser": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ToxParser",
    "tox.config.cli.parser.toxparser.add_argument": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ToxParser.add_argument",
    "tox.config.cli.parser.toxparser.add_argument_group": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ToxParser.add_argument_group",
    "tox.config.cli.parser.toxparser.add_command": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ToxParser.add_command",
    "tox.config.cli.parser.toxparser.base": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ToxParser.base",
    "tox.config.cli.parser.toxparser.core": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ToxParser.core",
    "tox.config.cli.parser.toxparser.parse_known_args": "https://tox.wiki/en/stable/plugins_api.html#tox.config.cli.parser.ToxParser.parse_known_args",
    "tox.config.loader": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.loader.api": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.loader.api.configloadargs": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.ConfigLoadArgs",
    "tox.config.loader.api.configloadargs.copy": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.ConfigLoadArgs.copy",
    "tox.config.loader.api.loader": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.Loader",
    "tox.config.loader.api.loader.build": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.Loader.build",
    "tox.config.loader.api.loader.found_keys": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.Loader.found_keys",
    "tox.config.loader.api.loader.load": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.Loader.load",
    "tox.config.loader.api.loader.load_raw": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.Loader.load_raw",
    "tox.config.loader.api.loader.section": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.Loader.section",
    "tox.config.loader.api.override": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.api.Override",
    "tox.config.loader.convert": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.loader.convert.convert": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert",
    "tox.config.loader.convert.convert.to": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to",
    "tox.config.loader.convert.convert.to_bool": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to_bool",
    "tox.config.loader.convert.convert.to_command": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to_command",
    "tox.config.loader.convert.convert.to_dict": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to_dict",
    "tox.config.loader.convert.convert.to_env_list": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to_env_list",
    "tox.config.loader.convert.convert.to_list": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to_list",
    "tox.config.loader.convert.convert.to_path": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to_path",
    "tox.config.loader.convert.convert.to_set": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to_set",
    "tox.config.loader.convert.convert.to_str": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Convert.to_str",
    "tox.config.loader.convert.factory": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.convert.Factory",
    "tox.config.loader.memory": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.loader.memory.memoryloader": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader",
    "tox.config.loader.memory.memoryloader.found_keys": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.found_keys",
    "tox.config.loader.memory.memoryloader.load_raw": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.load_raw",
    "tox.config.loader.memory.memoryloader.to_bool": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.to_bool",
    "tox.config.loader.memory.memoryloader.to_command": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.to_command",
    "tox.config.loader.memory.memoryloader.to_dict": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.to_dict",
    "tox.config.loader.memory.memoryloader.to_env_list": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.to_env_list",
    "tox.config.loader.memory.memoryloader.to_list": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.to_list",
    "tox.config.loader.memory.memoryloader.to_path": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.to_path",
    "tox.config.loader.memory.memoryloader.to_set": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.to_set",
    "tox.config.loader.memory.memoryloader.to_str": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.memory.MemoryLoader.to_str",
    "tox.config.loader.section": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.loader.section.section": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.section.Section",
    "tox.config.loader.section.section.from_key": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.section.Section.from_key",
    "tox.config.loader.section.section.key": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.section.Section.key",
    "tox.config.loader.section.section.name": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.section.Section.name",
    "tox.config.loader.section.section.prefix": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.section.Section.prefix",
    "tox.config.loader.section.section.sep": "https://tox.wiki/en/stable/plugins_api.html#tox.config.loader.section.Section.SEP",
    "tox.config.main": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.main.config": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config",
    "tox.config.main.config.clear_env": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.clear_env",
    "tox.config.main.config.core": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.core",
    "tox.config.main.config.get_env": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.get_env",
    "tox.config.main.config.get_section_config": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.get_section_config",
    "tox.config.main.config.options": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.options",
    "tox.config.main.config.pos_args": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.pos_args",
    "tox.config.main.config.sections": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.sections",
    "tox.config.main.config.src_path": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.src_path",
    "tox.config.main.config.work_dir": "https://tox.wiki/en/stable/plugins_api.html#tox.config.main.Config.work_dir",
    "tox.config.of_type": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.of_type.configconstantdefinition": "https://tox.wiki/en/stable/plugins_api.html#tox.config.of_type.ConfigConstantDefinition",
    "tox.config.of_type.configdefinition": "https://tox.wiki/en/stable/plugins_api.html#tox.config.of_type.ConfigDefinition",
    "tox.config.of_type.configdynamicdefinition": "https://tox.wiki/en/stable/plugins_api.html#tox.config.of_type.ConfigDynamicDefinition",
    "tox.config.sets": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.sets.configset": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet",
    "tox.config.sets.configset.__contains__": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.__contains__",
    "tox.config.sets.configset.__iter__": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.__iter__",
    "tox.config.sets.configset.add_config": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.add_config",
    "tox.config.sets.configset.add_constant": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.add_constant",
    "tox.config.sets.configset.env_name": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.env_name",
    "tox.config.sets.configset.get_configs": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.get_configs",
    "tox.config.sets.configset.load": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.load",
    "tox.config.sets.configset.loaders": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.loaders",
    "tox.config.sets.configset.mark_finalized": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.mark_finalized",
    "tox.config.sets.configset.name": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.name",
    "tox.config.sets.configset.primary_key": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.primary_key",
    "tox.config.sets.configset.register_config": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.register_config",
    "tox.config.sets.configset.unused": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.ConfigSet.unused",
    "tox.config.sets.coreconfigset": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.CoreConfigSet",
    "tox.config.sets.coreconfigset.register_config": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.CoreConfigSet.register_config",
    "tox.config.sets.envconfigset": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.EnvConfigSet",
    "tox.config.sets.envconfigset.register_config": "https://tox.wiki/en/stable/plugins_api.html#tox.config.sets.EnvConfigSet.register_config",
    "tox.config.source": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.source.api": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.source.api.source": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source",
    "tox.config.source.api.source.envs": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.envs",
    "tox.config.source.api.source.filename": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.FILENAME",
    "tox.config.source.api.source.get_base_sections": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.get_base_sections",
    "tox.config.source.api.source.get_core_section": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.get_core_section",
    "tox.config.source.api.source.get_loader": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.get_loader",
    "tox.config.source.api.source.get_loaders": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.get_loaders",
    "tox.config.source.api.source.get_tox_env_section": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.get_tox_env_section",
    "tox.config.source.api.source.path": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.path",
    "tox.config.source.api.source.sections": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.sections",
    "tox.config.source.api.source.transform_section": "https://tox.wiki/en/stable/plugins_api.html#tox.config.source.api.Source.transform_section",
    "tox.config.types": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.config.types.command": "https://tox.wiki/en/stable/plugins_api.html#tox.config.types.Command",
    "tox.config.types.command.args": "https://tox.wiki/en/stable/plugins_api.html#tox.config.types.Command.args",
    "tox.config.types.command.ignore_exit_code": "https://tox.wiki/en/stable/plugins_api.html#tox.config.types.Command.ignore_exit_code",
    "tox.config.types.command.invert_exit_code": "https://tox.wiki/en/stable/plugins_api.html#tox.config.types.Command.invert_exit_code",
    "tox.config.types.command.shell": "https://tox.wiki/en/stable/plugins_api.html#tox.config.types.Command.shell",
    "tox.config.types.envlist": "https://tox.wiki/en/stable/plugins_api.html#tox.config.types.EnvList",
    "tox.config.types.envlist.__iter__": "https://tox.wiki/en/stable/plugins_api.html#tox.config.types.EnvList.__iter__",
    "tox.execute": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.execute.api": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.execute.api.execute": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Execute",
    "tox.execute.api.execute.build_instance": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Execute.build_instance",
    "tox.execute.api.execute.call": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Execute.call",
    "tox.execute.api.execute.register_conf": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Execute.register_conf",
    "tox.execute.api.executeinstance": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteInstance",
    "tox.execute.api.executeinstance.cmd": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteInstance.cmd",
    "tox.execute.api.executeinstance.err_handler": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteInstance.err_handler",
    "tox.execute.api.executeinstance.out_handler": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteInstance.out_handler",
    "tox.execute.api.executestatus": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus",
    "tox.execute.api.executestatus.err": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus.err",
    "tox.execute.api.executestatus.exit_code": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus.exit_code",
    "tox.execute.api.executestatus.interrupt": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus.interrupt",
    "tox.execute.api.executestatus.metadata": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus.metadata",
    "tox.execute.api.executestatus.out": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus.out",
    "tox.execute.api.executestatus.set_out_err": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus.set_out_err",
    "tox.execute.api.executestatus.wait": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus.wait",
    "tox.execute.api.executestatus.write_stdin": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.ExecuteStatus.write_stdin",
    "tox.execute.api.outcome": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome",
    "tox.execute.api.outcome.assert_failure": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.assert_failure",
    "tox.execute.api.outcome.assert_success": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.assert_success",
    "tox.execute.api.outcome.cmd": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.cmd",
    "tox.execute.api.outcome.elapsed": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.elapsed",
    "tox.execute.api.outcome.end": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.end",
    "tox.execute.api.outcome.err": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.err",
    "tox.execute.api.outcome.exit_code": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.exit_code",
    "tox.execute.api.outcome.log_run_done": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.log_run_done",
    "tox.execute.api.outcome.metadata": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.metadata",
    "tox.execute.api.outcome.ok": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.OK",
    "tox.execute.api.outcome.out": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.out",
    "tox.execute.api.outcome.out_err": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.out_err",
    "tox.execute.api.outcome.request": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.request",
    "tox.execute.api.outcome.show_on_standard": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.show_on_standard",
    "tox.execute.api.outcome.start": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.api.Outcome.start",
    "tox.execute.request": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.execute.request.executerequest": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.ExecuteRequest",
    "tox.execute.request.executerequest.cmd": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.ExecuteRequest.cmd",
    "tox.execute.request.executerequest.cwd": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.ExecuteRequest.cwd",
    "tox.execute.request.executerequest.env": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.ExecuteRequest.env",
    "tox.execute.request.executerequest.run_id": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.ExecuteRequest.run_id",
    "tox.execute.request.executerequest.shell_cmd": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.ExecuteRequest.shell_cmd",
    "tox.execute.request.executerequest.stdin": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.ExecuteRequest.stdin",
    "tox.execute.request.stdinsource": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.StdinSource",
    "tox.execute.request.stdinsource.api": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.StdinSource.API",
    "tox.execute.request.stdinsource.off": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.StdinSource.OFF",
    "tox.execute.request.stdinsource.user": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.StdinSource.USER",
    "tox.execute.request.stdinsource.user_only": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.request.StdinSource.user_only",
    "tox.execute.stream": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.execute.stream.syncwrite": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.stream.SyncWrite",
    "tox.execute.stream.syncwrite.colored": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.stream.SyncWrite.colored",
    "tox.execute.stream.syncwrite.content": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.stream.SyncWrite.content",
    "tox.execute.stream.syncwrite.handler": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.stream.SyncWrite.handler",
    "tox.execute.stream.syncwrite.refresh_rate": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.stream.SyncWrite.REFRESH_RATE",
    "tox.execute.stream.syncwrite.text": "https://tox.wiki/en/stable/plugins_api.html#tox.execute.stream.SyncWrite.text",
    "tox.journal": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.journal.env": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.journal.env.envjournal": "https://tox.wiki/en/stable/plugins_api.html#tox.journal.env.EnvJournal",
    "tox.journal.env.envjournal.__bool__": "https://tox.wiki/en/stable/plugins_api.html#tox.journal.env.EnvJournal.__bool__",
    "tox.journal.env.envjournal.__setitem__": "https://tox.wiki/en/stable/plugins_api.html#tox.journal.env.EnvJournal.__setitem__",
    "tox.journal.env.envjournal.add_execute": "https://tox.wiki/en/stable/plugins_api.html#tox.journal.env.EnvJournal.add_execute",
    "tox.journal.env.envjournal.content": "https://tox.wiki/en/stable/plugins_api.html#tox.journal.env.EnvJournal.content",
    "tox.plugin": "https://tox.wiki/en/stable/plugins.html#module-tox.plugin",
    "tox.plugin.impl": "https://tox.wiki/en/stable/plugins.html#tox.plugin.impl",
    "tox.plugin.name": "https://tox.wiki/en/stable/plugins.html#tox.plugin.NAME",
    "tox.plugin.spec": "https://tox.wiki/en/stable/plugins.html#module-tox.plugin.spec",
    "tox.plugin.spec.tox_add_core_config": "https://tox.wiki/en/stable/plugins.html#tox.plugin.spec.tox_add_core_config",
    "tox.plugin.spec.tox_add_env_config": "https://tox.wiki/en/stable/plugins.html#tox.plugin.spec.tox_add_env_config",
    "tox.plugin.spec.tox_add_option": "https://tox.wiki/en/stable/plugins.html#tox.plugin.spec.tox_add_option",
    "tox.plugin.spec.tox_after_run_commands": "https://tox.wiki/en/stable/plugins.html#tox.plugin.spec.tox_after_run_commands",
    "tox.plugin.spec.tox_before_run_commands": "https://tox.wiki/en/stable/plugins.html#tox.plugin.spec.tox_before_run_commands",
    "tox.plugin.spec.tox_env_teardown": "https://tox.wiki/en/stable/plugins.html#tox.plugin.spec.tox_env_teardown",
    "tox.plugin.spec.tox_on_install": "https://tox.wiki/en/stable/plugins.html#tox.plugin.spec.tox_on_install",
    "tox.plugin.spec.tox_register_tox_env": "https://tox.wiki/en/stable/plugins.html#tox.plugin.spec.tox_register_tox_env",
    "tox.report": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.report.toxhandler": "https://tox.wiki/en/stable/plugins_api.html#tox.report.ToxHandler",
    "tox.report.toxhandler.name": "https://tox.wiki/en/stable/plugins_api.html#tox.report.ToxHandler.name",
    "tox.report.toxhandler.stderr": "https://tox.wiki/en/stable/plugins_api.html#tox.report.ToxHandler.stderr",
    "tox.report.toxhandler.stdout": "https://tox.wiki/en/stable/plugins_api.html#tox.report.ToxHandler.stdout",
    "tox.report.toxhandler.update_verbosity": "https://tox.wiki/en/stable/plugins_api.html#tox.report.ToxHandler.update_verbosity",
    "tox.report.toxhandler.with_context": "https://tox.wiki/en/stable/plugins_api.html#tox.report.ToxHandler.with_context",
    "tox.session": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.session.env_select": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.session.env_select.envselector": "https://tox.wiki/en/stable/plugins_api.html#tox.session.env_select.EnvSelector",
    "tox.session.env_select.envselector.ensure_only_run_env_is_active": "https://tox.wiki/en/stable/plugins_api.html#tox.session.env_select.EnvSelector.ensure_only_run_env_is_active",
    "tox.session.env_select.envselector.iter": "https://tox.wiki/en/stable/plugins_api.html#tox.session.env_select.EnvSelector.iter",
    "tox.session.state": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.session.state.state": "https://tox.wiki/en/stable/plugins_api.html#tox.session.state.State",
    "tox.session.state.state.envs": "https://tox.wiki/en/stable/plugins_api.html#tox.session.state.State.envs",
    "tox.tox_env": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.tox_env.api": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.tox_env.api.toxenv": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv",
    "tox.tox_env.api.toxenv.cache": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.cache",
    "tox.tox_env.api.toxenv.close_and_read_out_err": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.close_and_read_out_err",
    "tox.tox_env.api.toxenv.conf": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.conf",
    "tox.tox_env.api.toxenv.core": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.core",
    "tox.tox_env.api.toxenv.display_context": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.display_context",
    "tox.tox_env.api.toxenv.env_dir": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.env_dir",
    "tox.tox_env.api.toxenv.env_log_dir": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.env_log_dir",
    "tox.tox_env.api.toxenv.env_tmp_dir": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.env_tmp_dir",
    "tox.tox_env.api.toxenv.environment_variables": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.environment_variables",
    "tox.tox_env.api.toxenv.execute": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.execute",
    "tox.tox_env.api.toxenv.execute_async": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.execute_async",
    "tox.tox_env.api.toxenv.executor": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.executor",
    "tox.tox_env.api.toxenv.id": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.id",
    "tox.tox_env.api.toxenv.installer": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.installer",
    "tox.tox_env.api.toxenv.interrupt": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.interrupt",
    "tox.tox_env.api.toxenv.journal": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.journal",
    "tox.tox_env.api.toxenv.log_handler": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.log_handler",
    "tox.tox_env.api.toxenv.name": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.name",
    "tox.tox_env.api.toxenv.options": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.options",
    "tox.tox_env.api.toxenv.register_config": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.register_config",
    "tox.tox_env.api.toxenv.runs_on_platform": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.runs_on_platform",
    "tox.tox_env.api.toxenv.setup": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.setup",
    "tox.tox_env.api.toxenv.teardown": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.api.ToxEnv.teardown",
    "tox.tox_env.info": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.tox_env.info.info": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.info.Info",
    "tox.tox_env.info.info.compare": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.info.Info.compare",
    "tox.tox_env.info.info.reset": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.info.Info.reset",
    "tox.tox_env.installer": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.tox_env.installer.installer": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.installer.Installer",
    "tox.tox_env.installer.installer.install": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.installer.Installer.install",
    "tox.tox_env.installer.installer.installed": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.installer.Installer.installed",
    "tox.tox_env.package": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.tox_env.package.package": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.package.Package",
    "tox.tox_env.package.packagetoxenv": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.package.PackageToxEnv",
    "tox.tox_env.package.packagetoxenv.child_pkg_envs": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.package.PackageToxEnv.child_pkg_envs",
    "tox.tox_env.package.packagetoxenv.mark_active_run_env": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.package.PackageToxEnv.mark_active_run_env",
    "tox.tox_env.package.packagetoxenv.perform_packaging": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.package.PackageToxEnv.perform_packaging",
    "tox.tox_env.package.packagetoxenv.register_config": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.package.PackageToxEnv.register_config",
    "tox.tox_env.package.packagetoxenv.register_run_env": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.package.PackageToxEnv.register_run_env",
    "tox.tox_env.package.packagetoxenv.teardown_env": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.package.PackageToxEnv.teardown_env",
    "tox.tox_env.register": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.tox_env.register.register": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.register.REGISTER",
    "tox.tox_env.register.toxenvregister": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.register.ToxEnvRegister",
    "tox.tox_env.register.toxenvregister.add_package_env": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.register.ToxEnvRegister.add_package_env",
    "tox.tox_env.register.toxenvregister.add_run_env": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.register.ToxEnvRegister.add_run_env",
    "tox.tox_env.register.toxenvregister.default_env_runner": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.register.ToxEnvRegister.default_env_runner",
    "tox.tox_env.register.toxenvregister.env_runners": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.register.ToxEnvRegister.env_runners",
    "tox.tox_env.register.toxenvregister.package": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.register.ToxEnvRegister.package",
    "tox.tox_env.register.toxenvregister.runner": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.register.ToxEnvRegister.runner",
    "tox.tox_env.runner": "https://tox.wiki/en/stable/plugins_api.html",
    "tox.tox_env.runner.runtoxenv": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.runner.RunToxEnv",
    "tox.tox_env.runner.runtoxenv.environment_variables": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.runner.RunToxEnv.environment_variables",
    "tox.tox_env.runner.runtoxenv.get_package_env_types": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.runner.RunToxEnv.get_package_env_types",
    "tox.tox_env.runner.runtoxenv.interrupt": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.runner.RunToxEnv.interrupt",
    "tox.tox_env.runner.runtoxenv.mark_active": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.runner.RunToxEnv.mark_active",
    "tox.tox_env.runner.runtoxenv.package_envs": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.runner.RunToxEnv.package_envs",
    "tox.tox_env.runner.runtoxenv.register_config": "https://tox.wiki/en/stable/plugins_api.html#tox.tox_env.runner.RunToxEnv.register_config",
}
