# fmt: off

MAPPING = {
    "trio": "https://trio.readthedocs.io/en/stable/",
    "trio._subprocess": "https://trio.readthedocs.io/en/stable/reference-io.html",
    "trio._subprocess.hasfileno": "https://trio.readthedocs.io/en/stable/reference-io.html#trio._subprocess.HasFileno",
    "trio._subprocess.hasfileno.fileno": "https://trio.readthedocs.io/en/stable/reference-io.html#trio._subprocess.HasFileno.fileno",
    "trio._subprocess.strorbytespath": "https://trio.readthedocs.io/en/stable/reference-io.html#trio._subprocess.StrOrBytesPath",
    "trio.abc.asyncresource": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.AsyncResource",
    "trio.abc.asyncresource.aclose": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.AsyncResource.aclose",
    "trio.abc.channel": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.Channel",
    "trio.abc.clock": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.abc.Clock",
    "trio.abc.clock.current_time": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.abc.Clock.current_time",
    "trio.abc.clock.deadline_to_sleep_time": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.abc.Clock.deadline_to_sleep_time",
    "trio.abc.clock.start_clock": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.abc.Clock.start_clock",
    "trio.abc.halfcloseablestream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.HalfCloseableStream",
    "trio.abc.halfcloseablestream.send_eof": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.HalfCloseableStream.send_eof",
    "trio.abc.hostnameresolver": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.abc.HostnameResolver",
    "trio.abc.hostnameresolver.getaddrinfo": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.abc.HostnameResolver.getaddrinfo",
    "trio.abc.hostnameresolver.getnameinfo": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.abc.HostnameResolver.getnameinfo",
    "trio.abc.instrument": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument",
    "trio.abc.instrument.after_io_wait": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.after_io_wait",
    "trio.abc.instrument.after_run": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.after_run",
    "trio.abc.instrument.after_task_step": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.after_task_step",
    "trio.abc.instrument.before_io_wait": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.before_io_wait",
    "trio.abc.instrument.before_run": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.before_run",
    "trio.abc.instrument.before_task_step": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.before_task_step",
    "trio.abc.instrument.task_exited": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.task_exited",
    "trio.abc.instrument.task_scheduled": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.task_scheduled",
    "trio.abc.instrument.task_spawned": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.abc.Instrument.task_spawned",
    "trio.abc.listener": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.Listener",
    "trio.abc.listener.accept": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.Listener.accept",
    "trio.abc.receivechannel": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.ReceiveChannel",
    "trio.abc.receivechannel.receive": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.ReceiveChannel.receive",
    "trio.abc.receivestream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.ReceiveStream",
    "trio.abc.receivestream.receive_some": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.ReceiveStream.receive_some",
    "trio.abc.sendchannel": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.SendChannel",
    "trio.abc.sendchannel.send": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.SendChannel.send",
    "trio.abc.sendstream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.SendStream",
    "trio.abc.sendstream.send_all": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.SendStream.send_all",
    "trio.abc.sendstream.wait_send_all_might_not_block": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.SendStream.wait_send_all_might_not_block",
    "trio.abc.socketfactory": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.abc.SocketFactory",
    "trio.abc.socketfactory.socket": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.abc.SocketFactory.socket",
    "trio.abc.stream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.abc.Stream",
    "trio.aclose_forcefully": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.aclose_forcefully",
    "trio.as_safe_channel": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.as_safe_channel",
    "trio.brokenresourceerror": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.BrokenResourceError",
    "trio.busyresourceerror": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.BusyResourceError",
    "trio.cancelled": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Cancelled",
    "trio.cancelscope": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CancelScope",
    "trio.cancelscope.cancel": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CancelScope.cancel",
    "trio.cancelscope.cancel_called": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CancelScope.cancel_called",
    "trio.cancelscope.cancelled_caught": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CancelScope.cancelled_caught",
    "trio.cancelscope.deadline": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CancelScope.deadline",
    "trio.cancelscope.is_relative": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CancelScope.is_relative",
    "trio.cancelscope.relative_deadline": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CancelScope.relative_deadline",
    "trio.cancelscope.shield": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CancelScope.shield",
    "trio.capacitylimiter": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter",
    "trio.capacitylimiter.acquire": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.acquire",
    "trio.capacitylimiter.acquire_nowait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.acquire_nowait",
    "trio.capacitylimiter.acquire_on_behalf_of": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.acquire_on_behalf_of",
    "trio.capacitylimiter.acquire_on_behalf_of_nowait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.acquire_on_behalf_of_nowait",
    "trio.capacitylimiter.available_tokens": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.available_tokens",
    "trio.capacitylimiter.borrowed_tokens": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.borrowed_tokens",
    "trio.capacitylimiter.release": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.release",
    "trio.capacitylimiter.release_on_behalf_of": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.release_on_behalf_of",
    "trio.capacitylimiter.statistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.statistics",
    "trio.capacitylimiter.total_tokens": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiter.total_tokens",
    "trio.capacitylimiterstatistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.CapacityLimiterStatistics",
    "trio.closedresourceerror": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.ClosedResourceError",
    "trio.condition": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition",
    "trio.condition.acquire": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition.acquire",
    "trio.condition.acquire_nowait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition.acquire_nowait",
    "trio.condition.locked": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition.locked",
    "trio.condition.notify": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition.notify",
    "trio.condition.notify_all": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition.notify_all",
    "trio.condition.release": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition.release",
    "trio.condition.statistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition.statistics",
    "trio.condition.wait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Condition.wait",
    "trio.conditionstatistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.ConditionStatistics",
    "trio.current_effective_deadline": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.current_effective_deadline",
    "trio.current_time": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.current_time",
    "trio.dtlschannel": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel",
    "trio.dtlschannel.aclose": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.aclose",
    "trio.dtlschannel.close": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.close",
    "trio.dtlschannel.do_handshake": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.do_handshake",
    "trio.dtlschannel.endpoint": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.endpoint",
    "trio.dtlschannel.get_cleartext_mtu": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.get_cleartext_mtu",
    "trio.dtlschannel.peer_address": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.peer_address",
    "trio.dtlschannel.receive": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.receive",
    "trio.dtlschannel.send": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.send",
    "trio.dtlschannel.set_ciphertext_mtu": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.set_ciphertext_mtu",
    "trio.dtlschannel.statistics": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannel.statistics",
    "trio.dtlschannelstatistics": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSChannelStatistics",
    "trio.dtlsendpoint": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSEndpoint",
    "trio.dtlsendpoint.close": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSEndpoint.close",
    "trio.dtlsendpoint.connect": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSEndpoint.connect",
    "trio.dtlsendpoint.incoming_packets_buffer": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSEndpoint.incoming_packets_buffer",
    "trio.dtlsendpoint.serve": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSEndpoint.serve",
    "trio.dtlsendpoint.socket": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.DTLSEndpoint.socket",
    "trio.endofchannel": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.EndOfChannel",
    "trio.event": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Event",
    "trio.event.is_set": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Event.is_set",
    "trio.event.set": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Event.set",
    "trio.event.statistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Event.statistics",
    "trio.event.wait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Event.wait",
    "trio.eventstatistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.EventStatistics",
    "trio.fail_after": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.fail_after",
    "trio.fail_at": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.fail_at",
    "trio.from_thread": "https://trio.readthedocs.io/en/stable/reference-core.html#module-trio.from_thread",
    "trio.from_thread.check_cancelled": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.from_thread.check_cancelled",
    "trio.from_thread.run": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.from_thread.run",
    "trio.from_thread.run_sync": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.from_thread.run_sync",
    "trio.lock": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Lock",
    "trio.lock.acquire": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Lock.acquire",
    "trio.lock.acquire_nowait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Lock.acquire_nowait",
    "trio.lock.locked": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Lock.locked",
    "trio.lock.release": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Lock.release",
    "trio.lock.statistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Lock.statistics",
    "trio.lockstatistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.LockStatistics",
    "trio.lowlevel": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html",
    "trio.lowlevel.abort": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Abort",
    "trio.lowlevel.abort.failed": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Abort.FAILED",
    "trio.lowlevel.abort.succeeded": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Abort.SUCCEEDED",
    "trio.lowlevel.add_instrument": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.add_instrument",
    "trio.lowlevel.add_parking_lot_breaker": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.add_parking_lot_breaker",
    "trio.lowlevel.cancel_shielded_checkpoint": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.cancel_shielded_checkpoint",
    "trio.lowlevel.checkpoint": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.checkpoint",
    "trio.lowlevel.checkpoint_if_cancelled": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.checkpoint_if_cancelled",
    "trio.lowlevel.current_clock": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.current_clock",
    "trio.lowlevel.current_iocp": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.current_iocp",
    "trio.lowlevel.current_kqueue": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.current_kqueue",
    "trio.lowlevel.current_root_task": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.current_root_task",
    "trio.lowlevel.current_statistics": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.current_statistics",
    "trio.lowlevel.current_task": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.current_task",
    "trio.lowlevel.current_trio_token": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.current_trio_token",
    "trio.lowlevel.currently_ki_protected": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.currently_ki_protected",
    "trio.lowlevel.disable_ki_protection": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.disable_ki_protection",
    "trio.lowlevel.enable_ki_protection": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.enable_ki_protection",
    "trio.lowlevel.fdstream": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.FdStream",
    "trio.lowlevel.in_trio_run": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.in_trio_run",
    "trio.lowlevel.in_trio_task": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.in_trio_task",
    "trio.lowlevel.monitor_completion_key": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.monitor_completion_key",
    "trio.lowlevel.monitor_kevent": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.monitor_kevent",
    "trio.lowlevel.notify_closing": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.notify_closing",
    "trio.lowlevel.open_process": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.open_process",
    "trio.lowlevel.parkinglot": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot",
    "trio.lowlevel.parkinglot.break_lot": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot.break_lot",
    "trio.lowlevel.parkinglot.broken_by": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot.broken_by",
    "trio.lowlevel.parkinglot.park": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot.park",
    "trio.lowlevel.parkinglot.repark": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot.repark",
    "trio.lowlevel.parkinglot.repark_all": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot.repark_all",
    "trio.lowlevel.parkinglot.statistics": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot.statistics",
    "trio.lowlevel.parkinglot.unpark": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot.unpark",
    "trio.lowlevel.parkinglot.unpark_all": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLot.unpark_all",
    "trio.lowlevel.parkinglotstatistics": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.ParkingLotStatistics",
    "trio.lowlevel.permanently_detach_coroutine_object": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.permanently_detach_coroutine_object",
    "trio.lowlevel.readinto_overlapped": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.readinto_overlapped",
    "trio.lowlevel.reattach_detached_coroutine_object": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.reattach_detached_coroutine_object",
    "trio.lowlevel.register_with_iocp": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.register_with_iocp",
    "trio.lowlevel.remove_instrument": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.remove_instrument",
    "trio.lowlevel.remove_parking_lot_breaker": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.remove_parking_lot_breaker",
    "trio.lowlevel.reschedule": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.reschedule",
    "trio.lowlevel.runstatistics": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.RunStatistics",
    "trio.lowlevel.runvar": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.RunVar",
    "trio.lowlevel.spawn_system_task": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.spawn_system_task",
    "trio.lowlevel.start_guest_run": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.start_guest_run",
    "trio.lowlevel.start_thread_soon": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.start_thread_soon",
    "trio.lowlevel.task": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task",
    "trio.lowlevel.task.child_nurseries": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task.child_nurseries",
    "trio.lowlevel.task.context": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task.context",
    "trio.lowlevel.task.coro": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task.coro",
    "trio.lowlevel.task.custom_sleep_data": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task.custom_sleep_data",
    "trio.lowlevel.task.eventual_parent_nursery": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task.eventual_parent_nursery",
    "trio.lowlevel.task.iter_await_frames": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task.iter_await_frames",
    "trio.lowlevel.task.name": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task.name",
    "trio.lowlevel.task.parent_nursery": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.Task.parent_nursery",
    "trio.lowlevel.temporarily_detach_coroutine_object": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.temporarily_detach_coroutine_object",
    "trio.lowlevel.triotoken": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.TrioToken",
    "trio.lowlevel.triotoken.run_sync_soon": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.TrioToken.run_sync_soon",
    "trio.lowlevel.wait_kevent": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.wait_kevent",
    "trio.lowlevel.wait_overlapped": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.wait_overlapped",
    "trio.lowlevel.wait_readable": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.wait_readable",
    "trio.lowlevel.wait_task_rescheduled": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.wait_task_rescheduled",
    "trio.lowlevel.wait_writable": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.wait_writable",
    "trio.lowlevel.waitforsingleobject": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.WaitForSingleObject",
    "trio.lowlevel.write_overlapped": "https://trio.readthedocs.io/en/stable/reference-lowlevel.html#trio.lowlevel.write_overlapped",
    "trio.memorychannelstatistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemoryChannelStatistics",
    "trio.memoryreceivechannel": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemoryReceiveChannel",
    "trio.memoryreceivechannel.aclose": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemoryReceiveChannel.aclose",
    "trio.memoryreceivechannel.clone": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemoryReceiveChannel.clone",
    "trio.memoryreceivechannel.close": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemoryReceiveChannel.close",
    "trio.memoryreceivechannel.receive": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemoryReceiveChannel.receive",
    "trio.memoryreceivechannel.receive_nowait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemoryReceiveChannel.receive_nowait",
    "trio.memoryreceivechannel.statistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemoryReceiveChannel.statistics",
    "trio.memorysendchannel": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemorySendChannel",
    "trio.memorysendchannel.aclose": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemorySendChannel.aclose",
    "trio.memorysendchannel.clone": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemorySendChannel.clone",
    "trio.memorysendchannel.close": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemorySendChannel.close",
    "trio.memorysendchannel.send": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemorySendChannel.send",
    "trio.memorysendchannel.send_nowait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemorySendChannel.send_nowait",
    "trio.memorysendchannel.statistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.MemorySendChannel.statistics",
    "trio.move_on_after": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.move_on_after",
    "trio.move_on_at": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.move_on_at",
    "trio.needhandshakeerror": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.NeedHandshakeError",
    "trio.nursery": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Nursery",
    "trio.nursery.cancel_scope": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Nursery.cancel_scope",
    "trio.nursery.child_tasks": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Nursery.child_tasks",
    "trio.nursery.parent_task": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Nursery.parent_task",
    "trio.nursery.start": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Nursery.start",
    "trio.nursery.start_soon": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Nursery.start_soon",
    "trio.open_file": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.open_file",
    "trio.open_memory_channel": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.open_memory_channel",
    "trio.open_nursery": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.open_nursery",
    "trio.open_signal_receiver": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.open_signal_receiver",
    "trio.open_ssl_over_tcp_listeners": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.open_ssl_over_tcp_listeners",
    "trio.open_ssl_over_tcp_stream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.open_ssl_over_tcp_stream",
    "trio.open_tcp_listeners": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.open_tcp_listeners",
    "trio.open_tcp_stream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.open_tcp_stream",
    "trio.open_unix_socket": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.open_unix_socket",
    "trio.path": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path",
    "trio.path.absolute": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.absolute",
    "trio.path.anchor": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.anchor",
    "trio.path.as_posix": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.as_posix",
    "trio.path.chmod": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.chmod",
    "trio.path.cwd": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.cwd",
    "trio.path.drive": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.drive",
    "trio.path.exists": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.exists",
    "trio.path.expanduser": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.expanduser",
    "trio.path.glob": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.glob",
    "trio.path.group": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.group",
    "trio.path.hardlink_to": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.hardlink_to",
    "trio.path.home": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.home",
    "trio.path.is_absolute": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_absolute",
    "trio.path.is_block_device": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_block_device",
    "trio.path.is_char_device": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_char_device",
    "trio.path.is_dir": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_dir",
    "trio.path.is_fifo": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_fifo",
    "trio.path.is_file": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_file",
    "trio.path.is_mount": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_mount",
    "trio.path.is_relative_to": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_relative_to",
    "trio.path.is_reserved": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_reserved",
    "trio.path.is_socket": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_socket",
    "trio.path.is_symlink": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.is_symlink",
    "trio.path.iterdir": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.iterdir",
    "trio.path.joinpath": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.joinpath",
    "trio.path.lchmod": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.lchmod",
    "trio.path.link_to": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.link_to",
    "trio.path.lstat": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.lstat",
    "trio.path.match": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.match",
    "trio.path.mkdir": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.mkdir",
    "trio.path.name": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.name",
    "trio.path.open": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.open",
    "trio.path.owner": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.owner",
    "trio.path.parent": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.parent",
    "trio.path.parents": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.parents",
    "trio.path.parts": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.parts",
    "trio.path.read_bytes": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.read_bytes",
    "trio.path.read_text": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.read_text",
    "trio.path.readlink": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.readlink",
    "trio.path.relative_to": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.relative_to",
    "trio.path.rename": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.rename",
    "trio.path.replace": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.replace",
    "trio.path.resolve": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.resolve",
    "trio.path.rglob": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.rglob",
    "trio.path.rmdir": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.rmdir",
    "trio.path.root": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.root",
    "trio.path.samefile": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.samefile",
    "trio.path.stat": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.stat",
    "trio.path.stem": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.stem",
    "trio.path.suffix": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.suffix",
    "trio.path.suffixes": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.suffixes",
    "trio.path.symlink_to": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.symlink_to",
    "trio.path.touch": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.touch",
    "trio.path.unlink": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.unlink",
    "trio.path.with_name": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.with_name",
    "trio.path.with_stem": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.with_stem",
    "trio.path.with_suffix": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.with_suffix",
    "trio.path.write_bytes": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.write_bytes",
    "trio.path.write_text": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Path.write_text",
    "trio.posixpath": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.PosixPath",
    "trio.process": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process",
    "trio.process.args": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.args",
    "trio.process.kill": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.kill",
    "trio.process.pid": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.pid",
    "trio.process.poll": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.poll",
    "trio.process.returncode": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.returncode",
    "trio.process.send_signal": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.send_signal",
    "trio.process.stderr": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.stderr",
    "trio.process.stdin": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.stdin",
    "trio.process.stdio": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.stdio",
    "trio.process.stdout": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.stdout",
    "trio.process.terminate": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.terminate",
    "trio.process.wait": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.Process.wait",
    "trio.run": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.run",
    "trio.run_process": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.run_process",
    "trio.runfinishederror": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.RunFinishedError",
    "trio.semaphore": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Semaphore",
    "trio.semaphore.acquire": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Semaphore.acquire",
    "trio.semaphore.acquire_nowait": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Semaphore.acquire_nowait",
    "trio.semaphore.max_value": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Semaphore.max_value",
    "trio.semaphore.release": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Semaphore.release",
    "trio.semaphore.statistics": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Semaphore.statistics",
    "trio.semaphore.value": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.Semaphore.value",
    "trio.serve_listeners": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.serve_listeners",
    "trio.serve_ssl_over_tcp": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.serve_ssl_over_tcp",
    "trio.serve_tcp": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.serve_tcp",
    "trio.sleep": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.sleep",
    "trio.sleep_forever": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.sleep_forever",
    "trio.sleep_until": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.sleep_until",
    "trio.socket": "https://trio.readthedocs.io/en/stable/reference-io.html",
    "trio.socket.from_stdlib_socket": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.from_stdlib_socket",
    "trio.socket.fromfd": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.fromfd",
    "trio.socket.fromshare": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.fromshare",
    "trio.socket.getaddrinfo": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.getaddrinfo",
    "trio.socket.getnameinfo": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.getnameinfo",
    "trio.socket.getprotobyname": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.getprotobyname",
    "trio.socket.set_custom_hostname_resolver": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.socket.set_custom_hostname_resolver",
    "trio.socket.set_custom_socket_factory": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.socket.set_custom_socket_factory",
    "trio.socket.socket": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.socket",
    "trio.socket.socketpair": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.socketpair",
    "trio.socket.sockettype": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.SocketType",
    "trio.socket.sockettype.connect": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.SocketType.connect",
    "trio.socket.sockettype.did_shutdown_shut_wr": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.SocketType.did_shutdown_SHUT_WR",
    "trio.socket.sockettype.is_readable": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.SocketType.is_readable",
    "trio.socket.sockettype.sendfile": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.socket.SocketType.sendfile",
    "trio.socketlistener": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketListener",
    "trio.socketlistener.accept": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketListener.accept",
    "trio.socketlistener.aclose": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketListener.aclose",
    "trio.socketlistener.socket": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketListener.socket",
    "trio.socketstream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream",
    "trio.socketstream.aclose": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream.aclose",
    "trio.socketstream.getsockopt": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream.getsockopt",
    "trio.socketstream.receive_some": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream.receive_some",
    "trio.socketstream.send_all": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream.send_all",
    "trio.socketstream.send_eof": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream.send_eof",
    "trio.socketstream.setsockopt": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream.setsockopt",
    "trio.socketstream.socket": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream.socket",
    "trio.socketstream.wait_send_all_might_not_block": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SocketStream.wait_send_all_might_not_block",
    "trio.ssllistener": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLListener",
    "trio.ssllistener.accept": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLListener.accept",
    "trio.ssllistener.aclose": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLListener.aclose",
    "trio.ssllistener.transport_listener": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLListener.transport_listener",
    "trio.sslstream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLStream",
    "trio.sslstream.aclose": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLStream.aclose",
    "trio.sslstream.do_handshake": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLStream.do_handshake",
    "trio.sslstream.receive_some": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLStream.receive_some",
    "trio.sslstream.send_all": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLStream.send_all",
    "trio.sslstream.transport_stream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLStream.transport_stream",
    "trio.sslstream.unwrap": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLStream.unwrap",
    "trio.sslstream.wait_send_all_might_not_block": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.SSLStream.wait_send_all_might_not_block",
    "trio.stapledstream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.StapledStream",
    "trio.stapledstream.aclose": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.StapledStream.aclose",
    "trio.stapledstream.receive_some": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.StapledStream.receive_some",
    "trio.stapledstream.receive_stream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.StapledStream.receive_stream",
    "trio.stapledstream.send_all": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.StapledStream.send_all",
    "trio.stapledstream.send_eof": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.StapledStream.send_eof",
    "trio.stapledstream.send_stream": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.StapledStream.send_stream",
    "trio.stapledstream.wait_send_all_might_not_block": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.StapledStream.wait_send_all_might_not_block",
    "trio.strictfifolock": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.StrictFIFOLock",
    "trio.task_status_ignored": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.TASK_STATUS_IGNORED",
    "trio.taskstatus": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.TaskStatus",
    "trio.taskstatus.started": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.TaskStatus.started",
    "trio.testing": "https://trio.readthedocs.io/en/stable/reference-testing.html",
    "trio.testing._raises_group": "https://trio.readthedocs.io/en/stable/reference-testing.html",
    "trio.testing._raises_group._exceptioninfo": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing._raises_group._ExceptionInfo",
    "trio.testing._raises_group._exceptioninfo.fill_unfilled": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing._raises_group._ExceptionInfo.fill_unfilled",
    "trio.testing._raises_group._exceptioninfo.for_later": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing._raises_group._ExceptionInfo.for_later",
    "trio.testing._raises_group._exceptioninfo.tb": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing._raises_group._ExceptionInfo.tb",
    "trio.testing._raises_group._exceptioninfo.type": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing._raises_group._ExceptionInfo.type",
    "trio.testing._raises_group._exceptioninfo.value": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing._raises_group._ExceptionInfo.value",
    "trio.testing.active_thread_count": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.active_thread_count",
    "trio.testing.assert_checkpoints": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.assert_checkpoints",
    "trio.testing.assert_no_checkpoints": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.assert_no_checkpoints",
    "trio.testing.check_half_closeable_stream": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.check_half_closeable_stream",
    "trio.testing.check_one_way_stream": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.check_one_way_stream",
    "trio.testing.check_two_way_stream": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.check_two_way_stream",
    "trio.testing.lockstep_stream_one_way_pair": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.lockstep_stream_one_way_pair",
    "trio.testing.lockstep_stream_pair": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.lockstep_stream_pair",
    "trio.testing.matcher": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.Matcher",
    "trio.testing.matcher.fail_reason": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.Matcher.fail_reason",
    "trio.testing.matcher.matches": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.Matcher.matches",
    "trio.testing.memory_stream_one_way_pair": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.memory_stream_one_way_pair",
    "trio.testing.memory_stream_pair": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.memory_stream_pair",
    "trio.testing.memory_stream_pump": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.memory_stream_pump",
    "trio.testing.memoryreceivestream": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemoryReceiveStream",
    "trio.testing.memoryreceivestream.aclose": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemoryReceiveStream.aclose",
    "trio.testing.memoryreceivestream.close": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemoryReceiveStream.close",
    "trio.testing.memoryreceivestream.close_hook": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemoryReceiveStream.close_hook",
    "trio.testing.memoryreceivestream.put_data": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemoryReceiveStream.put_data",
    "trio.testing.memoryreceivestream.put_eof": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemoryReceiveStream.put_eof",
    "trio.testing.memoryreceivestream.receive_some": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemoryReceiveStream.receive_some",
    "trio.testing.memoryreceivestream.receive_some_hook": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemoryReceiveStream.receive_some_hook",
    "trio.testing.memorysendstream": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream",
    "trio.testing.memorysendstream.aclose": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.aclose",
    "trio.testing.memorysendstream.close": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.close",
    "trio.testing.memorysendstream.close_hook": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.close_hook",
    "trio.testing.memorysendstream.get_data": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.get_data",
    "trio.testing.memorysendstream.get_data_nowait": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.get_data_nowait",
    "trio.testing.memorysendstream.send_all": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.send_all",
    "trio.testing.memorysendstream.send_all_hook": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.send_all_hook",
    "trio.testing.memorysendstream.wait_send_all_might_not_block": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.wait_send_all_might_not_block",
    "trio.testing.memorysendstream.wait_send_all_might_not_block_hook": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MemorySendStream.wait_send_all_might_not_block_hook",
    "trio.testing.mockclock": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MockClock",
    "trio.testing.mockclock.autojump_threshold": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MockClock.autojump_threshold",
    "trio.testing.mockclock.jump": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MockClock.jump",
    "trio.testing.mockclock.rate": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.MockClock.rate",
    "trio.testing.open_stream_to_socket_listener": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.open_stream_to_socket_listener",
    "trio.testing.raisesgroup": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.RaisesGroup",
    "trio.testing.raisesgroup.fail_reason": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.RaisesGroup.fail_reason",
    "trio.testing.raisesgroup.matches": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.RaisesGroup.matches",
    "trio.testing.sequencer": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.Sequencer",
    "trio.testing.trio_test": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.trio_test",
    "trio.testing.wait_all_tasks_blocked": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.wait_all_tasks_blocked",
    "trio.testing.wait_all_threads_completed": "https://trio.readthedocs.io/en/stable/reference-testing.html#trio.testing.wait_all_threads_completed",
    "trio.to_thread": "https://trio.readthedocs.io/en/stable/reference-core.html#module-trio.to_thread",
    "trio.to_thread.current_default_thread_limiter": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.to_thread.current_default_thread_limiter",
    "trio.to_thread.run_sync": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.to_thread.run_sync",
    "trio.tooslowerror": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.TooSlowError",
    "trio.triodeprecationwarning": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.TrioDeprecationWarning",
    "trio.triointernalerror": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.TrioInternalError",
    "trio.windowspath": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.WindowsPath",
    "trio.wouldblock": "https://trio.readthedocs.io/en/stable/reference-core.html#trio.WouldBlock",
    "trio.wrap_file": "https://trio.readthedocs.io/en/stable/reference-io.html#trio.wrap_file",
}
