# fmt: off

MAPPING = {
    "urllib3": "https://urllib3.readthedocs.io/en/stable/reference/index.html",
    "urllib3.connection": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html",
    "urllib3.connection.httpconnection": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection",
    "urllib3.connection.httpconnection.close": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.close",
    "urllib3.connection.httpconnection.connect": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.connect",
    "urllib3.connection.httpconnection.default_socket_options": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.default_socket_options",
    "urllib3.connection.httpconnection.getresponse": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.getresponse",
    "urllib3.connection.httpconnection.host": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.host",
    "urllib3.connection.httpconnection.is_verified": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.is_verified",
    "urllib3.connection.httpconnection.proxy_is_forwarding": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.proxy_is_forwarding",
    "urllib3.connection.httpconnection.proxy_is_tunneling": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.proxy_is_tunneling",
    "urllib3.connection.httpconnection.request": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.request",
    "urllib3.connection.httpconnection.request_chunked": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.request_chunked",
    "urllib3.connection.httpconnection.set_tunnel": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPConnection.set_tunnel",
    "urllib3.connection.httpsconnection": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPSConnection",
    "urllib3.connection.httpsconnection.connect": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPSConnection.connect",
    "urllib3.connection.httpsconnection.set_cert": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.HTTPSConnection.set_cert",
    "urllib3.connection.proxyconfig": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.ProxyConfig",
    "urllib3.connection.proxyconfig.assert_fingerprint": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.ProxyConfig.assert_fingerprint",
    "urllib3.connection.proxyconfig.assert_hostname": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.ProxyConfig.assert_hostname",
    "urllib3.connection.proxyconfig.ssl_context": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.ProxyConfig.ssl_context",
    "urllib3.connection.proxyconfig.use_forwarding_for_https": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connection.html#urllib3.connection.ProxyConfig.use_forwarding_for_https",
    "urllib3.connectionpool": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html",
    "urllib3.connectionpool.connection_from_url": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.connectionpool.connection_from_url",
    "urllib3.connectionpool.connectionpool": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.connectionpool.ConnectionPool",
    "urllib3.connectionpool.connectionpool.close": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.connectionpool.ConnectionPool.close",
    "urllib3.connectionpool.connectionpool.queuecls": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.connectionpool.ConnectionPool.QueueCls",
    "urllib3.connectionpool.connectionpool.scheme": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.connectionpool.ConnectionPool.scheme",
    "urllib3.contrib.pyopenssl": "https://urllib3.readthedocs.io/en/stable/reference/contrib/pyopenssl.html",
    "urllib3.contrib.pyopenssl.extract_from_urllib3": "https://urllib3.readthedocs.io/en/stable/reference/contrib/pyopenssl.html#urllib3.contrib.pyopenssl.extract_from_urllib3",
    "urllib3.contrib.pyopenssl.inject_into_urllib3": "https://urllib3.readthedocs.io/en/stable/reference/contrib/pyopenssl.html#urllib3.contrib.pyopenssl.inject_into_urllib3",
    "urllib3.contrib.socks": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html",
    "urllib3.contrib.socks.socksconnection": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html#urllib3.contrib.socks.SOCKSConnection",
    "urllib3.contrib.socks.sockshttpconnectionpool": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html#urllib3.contrib.socks.SOCKSHTTPConnectionPool",
    "urllib3.contrib.socks.sockshttpconnectionpool.connectioncls": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html#urllib3.contrib.socks.SOCKSHTTPConnectionPool.ConnectionCls",
    "urllib3.contrib.socks.sockshttpsconnection": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html#urllib3.contrib.socks.SOCKSHTTPSConnection",
    "urllib3.contrib.socks.sockshttpsconnectionpool": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html#urllib3.contrib.socks.SOCKSHTTPSConnectionPool",
    "urllib3.contrib.socks.sockshttpsconnectionpool.connectioncls": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html#urllib3.contrib.socks.SOCKSHTTPSConnectionPool.ConnectionCls",
    "urllib3.contrib.socks.socksproxymanager": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html#urllib3.contrib.socks.SOCKSProxyManager",
    "urllib3.contrib.socks.socksproxymanager.pool_classes_by_scheme": "https://urllib3.readthedocs.io/en/stable/reference/contrib/socks.html#urllib3.contrib.socks.SOCKSProxyManager.pool_classes_by_scheme",
    "urllib3.disable_warnings": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.disable_warnings",
    "urllib3.encode_multipart_formdata": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.encode_multipart_formdata",
    "urllib3.exceptions": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html",
    "urllib3.exceptions.bodynothttplibcompatible": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.BodyNotHttplibCompatible",
    "urllib3.exceptions.closedpoolerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ClosedPoolError",
    "urllib3.exceptions.connectionerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ConnectionError",
    "urllib3.exceptions.connecttimeouterror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ConnectTimeoutError",
    "urllib3.exceptions.decodeerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.DecodeError",
    "urllib3.exceptions.dependencywarning": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.DependencyWarning",
    "urllib3.exceptions.emptypoolerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.EmptyPoolError",
    "urllib3.exceptions.fullpoolerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.FullPoolError",
    "urllib3.exceptions.headerparsingerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.HeaderParsingError",
    "urllib3.exceptions.hostchangederror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.HostChangedError",
    "urllib3.exceptions.httperror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.HTTPError",
    "urllib3.exceptions.httpwarning": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.HTTPWarning",
    "urllib3.exceptions.incompleteread": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.IncompleteRead",
    "urllib3.exceptions.incompleteread.expected": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.IncompleteRead.expected",
    "urllib3.exceptions.incompleteread.partial": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.IncompleteRead.partial",
    "urllib3.exceptions.insecureplatformwarning": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.InsecurePlatformWarning",
    "urllib3.exceptions.insecurerequestwarning": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.InsecureRequestWarning",
    "urllib3.exceptions.invalidchunklength": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.InvalidChunkLength",
    "urllib3.exceptions.invalidheader": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.InvalidHeader",
    "urllib3.exceptions.locationparseerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.LocationParseError",
    "urllib3.exceptions.locationvalueerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.LocationValueError",
    "urllib3.exceptions.maxretryerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.MaxRetryError",
    "urllib3.exceptions.nameresolutionerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.NameResolutionError",
    "urllib3.exceptions.newconnectionerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.NewConnectionError",
    "urllib3.exceptions.newconnectionerror.pool": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.NewConnectionError.pool",
    "urllib3.exceptions.notopensslwarning": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.NotOpenSSLWarning",
    "urllib3.exceptions.poolerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.PoolError",
    "urllib3.exceptions.protocolerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ProtocolError",
    "urllib3.exceptions.proxyerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ProxyError",
    "urllib3.exceptions.proxyerror.original_error": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ProxyError.original_error",
    "urllib3.exceptions.proxyschemeunknown": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ProxySchemeUnknown",
    "urllib3.exceptions.proxyschemeunsupported": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ProxySchemeUnsupported",
    "urllib3.exceptions.readtimeouterror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ReadTimeoutError",
    "urllib3.exceptions.requesterror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.RequestError",
    "urllib3.exceptions.responseerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ResponseError",
    "urllib3.exceptions.responseerror.generic_error": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ResponseError.GENERIC_ERROR",
    "urllib3.exceptions.responseerror.specific_error": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ResponseError.SPECIFIC_ERROR",
    "urllib3.exceptions.responsenotchunked": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.ResponseNotChunked",
    "urllib3.exceptions.securitywarning": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.SecurityWarning",
    "urllib3.exceptions.sslerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.SSLError",
    "urllib3.exceptions.systemtimewarning": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.SystemTimeWarning",
    "urllib3.exceptions.timeouterror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.TimeoutError",
    "urllib3.exceptions.timeoutstateerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.TimeoutStateError",
    "urllib3.exceptions.unrewindablebodyerror": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.UnrewindableBodyError",
    "urllib3.exceptions.urlschemeunknown": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.exceptions.html#urllib3.exceptions.URLSchemeUnknown",
    "urllib3.fields": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html",
    "urllib3.fields.format_header_param": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.format_header_param",
    "urllib3.fields.format_header_param_html5": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.format_header_param_html5",
    "urllib3.fields.format_header_param_rfc2231": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.format_header_param_rfc2231",
    "urllib3.fields.format_multipart_header_param": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.format_multipart_header_param",
    "urllib3.fields.guess_content_type": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.guess_content_type",
    "urllib3.fields.requestfield": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.RequestField",
    "urllib3.fields.requestfield._render_part": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.RequestField._render_part",
    "urllib3.fields.requestfield.from_tuples": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.RequestField.from_tuples",
    "urllib3.fields.requestfield.make_multipart": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.RequestField.make_multipart",
    "urllib3.fields.requestfield.render_headers": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.fields.RequestField.render_headers",
    "urllib3.filepost": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html",
    "urllib3.filepost.choose_boundary": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.filepost.choose_boundary",
    "urllib3.filepost.iter_field_objects": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.fields.html#urllib3.filepost.iter_field_objects",
    "urllib3.httpconnectionpool": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPConnectionPool",
    "urllib3.httpconnectionpool.close": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPConnectionPool.close",
    "urllib3.httpconnectionpool.connectioncls": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPConnectionPool.ConnectionCls",
    "urllib3.httpconnectionpool.is_same_host": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPConnectionPool.is_same_host",
    "urllib3.httpconnectionpool.scheme": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPConnectionPool.scheme",
    "urllib3.httpconnectionpool.urlopen": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPConnectionPool.urlopen",
    "urllib3.httpsconnectionpool": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPSConnectionPool",
    "urllib3.httpsconnectionpool.connectioncls": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPSConnectionPool.ConnectionCls",
    "urllib3.httpsconnectionpool.scheme": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.connectionpool.html#urllib3.HTTPSConnectionPool.scheme",
    "urllib3.poolmanager": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html",
    "urllib3.PoolManager": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager",
    "urllib3.poolmanager.clear": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.clear",
    "urllib3.poolmanager.connection_from_context": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.connection_from_context",
    "urllib3.poolmanager.connection_from_host": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.connection_from_host",
    "urllib3.poolmanager.connection_from_pool_key": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.connection_from_pool_key",
    "urllib3.poolmanager.connection_from_url": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.connection_from_url",
    "urllib3.poolmanager.poolkey": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey",
    "urllib3.poolmanager.poolkey.key__proxy": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key__proxy",
    "urllib3.poolmanager.poolkey.key__proxy_config": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key__proxy_config",
    "urllib3.poolmanager.poolkey.key__proxy_headers": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key__proxy_headers",
    "urllib3.poolmanager.poolkey.key__socks_options": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key__socks_options",
    "urllib3.poolmanager.poolkey.key_assert_fingerprint": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_assert_fingerprint",
    "urllib3.poolmanager.poolkey.key_assert_hostname": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_assert_hostname",
    "urllib3.poolmanager.poolkey.key_block": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_block",
    "urllib3.poolmanager.poolkey.key_blocksize": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_blocksize",
    "urllib3.poolmanager.poolkey.key_ca_cert_data": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_ca_cert_data",
    "urllib3.poolmanager.poolkey.key_ca_cert_dir": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_ca_cert_dir",
    "urllib3.poolmanager.poolkey.key_ca_certs": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_ca_certs",
    "urllib3.poolmanager.poolkey.key_cert_file": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_cert_file",
    "urllib3.poolmanager.poolkey.key_cert_reqs": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_cert_reqs",
    "urllib3.poolmanager.poolkey.key_headers": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_headers",
    "urllib3.poolmanager.poolkey.key_host": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_host",
    "urllib3.poolmanager.poolkey.key_key_file": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_key_file",
    "urllib3.poolmanager.poolkey.key_key_password": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_key_password",
    "urllib3.poolmanager.poolkey.key_maxsize": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_maxsize",
    "urllib3.poolmanager.poolkey.key_port": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_port",
    "urllib3.poolmanager.poolkey.key_retries": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_retries",
    "urllib3.poolmanager.poolkey.key_scheme": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_scheme",
    "urllib3.poolmanager.poolkey.key_server_hostname": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_server_hostname",
    "urllib3.poolmanager.poolkey.key_socket_options": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_socket_options",
    "urllib3.poolmanager.poolkey.key_source_address": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_source_address",
    "urllib3.poolmanager.poolkey.key_ssl_context": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_ssl_context",
    "urllib3.poolmanager.poolkey.key_ssl_maximum_version": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_ssl_maximum_version",
    "urllib3.poolmanager.poolkey.key_ssl_minimum_version": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_ssl_minimum_version",
    "urllib3.poolmanager.poolkey.key_ssl_version": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_ssl_version",
    "urllib3.poolmanager.poolkey.key_timeout": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.poolmanager.PoolKey.key_timeout",
    "urllib3.poolmanager.proxy": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.proxy",
    "urllib3.poolmanager.proxy_config": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.proxy_config",
    "urllib3.poolmanager.request": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.request",
    "urllib3.poolmanager.request_encode_body": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.request_encode_body",
    "urllib3.poolmanager.request_encode_url": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.request_encode_url",
    "urllib3.poolmanager.urlopen": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.PoolManager.urlopen",
    "urllib3.proxymanager": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.ProxyManager",
    "urllib3.proxymanager.connection_from_host": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.ProxyManager.connection_from_host",
    "urllib3.proxymanager.urlopen": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.poolmanager.html#urllib3.ProxyManager.urlopen",
    "urllib3.request": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.request.html#urllib3.request",
    "urllib3.response": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html",
    "urllib3.response.basehttpresponse": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse",
    "urllib3.response.basehttpresponse.close": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.close",
    "urllib3.response.basehttpresponse.connection": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.connection",
    "urllib3.response.basehttpresponse.content_decoders": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.CONTENT_DECODERS",
    "urllib3.response.basehttpresponse.data": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.data",
    "urllib3.response.basehttpresponse.decoder_error_classes": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.DECODER_ERROR_CLASSES",
    "urllib3.response.basehttpresponse.drain_conn": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.drain_conn",
    "urllib3.response.basehttpresponse.get_redirect_location": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.get_redirect_location",
    "urllib3.response.basehttpresponse.getheader": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.getheader",
    "urllib3.response.basehttpresponse.getheaders": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.getheaders",
    "urllib3.response.basehttpresponse.geturl": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.geturl",
    "urllib3.response.basehttpresponse.info": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.info",
    "urllib3.response.basehttpresponse.json": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.json",
    "urllib3.response.basehttpresponse.read": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.read",
    "urllib3.response.basehttpresponse.read1": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.read1",
    "urllib3.response.basehttpresponse.read_chunked": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.read_chunked",
    "urllib3.response.basehttpresponse.readinto": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.readinto",
    "urllib3.response.basehttpresponse.redirect_statuses": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.REDIRECT_STATUSES",
    "urllib3.response.basehttpresponse.release_conn": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.release_conn",
    "urllib3.response.basehttpresponse.retries": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.retries",
    "urllib3.response.basehttpresponse.shutdown": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.shutdown",
    "urllib3.response.basehttpresponse.stream": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.stream",
    "urllib3.response.basehttpresponse.url": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BaseHTTPResponse.url",
    "urllib3.response.brotlidecoder": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.BrotliDecoder",
    "urllib3.response.deflatedecoder": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.DeflateDecoder",
    "urllib3.response.gzipdecoder": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.GzipDecoder",
    "urllib3.response.httpresponse": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse",
    "urllib3.response.httpresponse.auto_close": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.auto_close",
    "urllib3.response.httpresponse.close": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.close",
    "urllib3.response.httpresponse.closed": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.closed",
    "urllib3.response.httpresponse.connection": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.connection",
    "urllib3.response.httpresponse.content_decoders": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.CONTENT_DECODERS",
    "urllib3.response.httpresponse.data": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.data",
    "urllib3.response.httpresponse.decoder_error_classes": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.DECODER_ERROR_CLASSES",
    "urllib3.response.httpresponse.drain_conn": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.drain_conn",
    "urllib3.response.httpresponse.fileno": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.fileno",
    "urllib3.response.httpresponse.flush": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.flush",
    "urllib3.response.httpresponse.get_redirect_location": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.get_redirect_location",
    "urllib3.response.httpresponse.getheader": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.getheader",
    "urllib3.response.httpresponse.getheaders": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.getheaders",
    "urllib3.response.httpresponse.geturl": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.geturl",
    "urllib3.response.httpresponse.headers": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.headers",
    "urllib3.response.httpresponse.info": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.info",
    "urllib3.response.httpresponse.isatty": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.isatty",
    "urllib3.response.httpresponse.isclosed": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.isclosed",
    "urllib3.response.httpresponse.json": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.json",
    "urllib3.response.httpresponse.length_remaining": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.length_remaining",
    "urllib3.response.httpresponse.read": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.read",
    "urllib3.response.httpresponse.read1": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.read1",
    "urllib3.response.httpresponse.read_chunked": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.read_chunked",
    "urllib3.response.httpresponse.readable": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.readable",
    "urllib3.response.httpresponse.readinto": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.readinto",
    "urllib3.response.httpresponse.readline": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.readline",
    "urllib3.response.httpresponse.readlines": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.readlines",
    "urllib3.response.httpresponse.redirect_statuses": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.REDIRECT_STATUSES",
    "urllib3.response.httpresponse.release_conn": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.release_conn",
    "urllib3.response.httpresponse.retries": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.retries",
    "urllib3.response.httpresponse.seek": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.seek",
    "urllib3.response.httpresponse.seekable": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.seekable",
    "urllib3.response.httpresponse.shutdown": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.shutdown",
    "urllib3.response.httpresponse.status": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.status",
    "urllib3.response.httpresponse.stream": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.stream",
    "urllib3.response.httpresponse.supports_chunked_reads": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.supports_chunked_reads",
    "urllib3.response.httpresponse.tell": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.tell",
    "urllib3.response.httpresponse.truncate": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.truncate",
    "urllib3.response.httpresponse.url": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.url",
    "urllib3.response.httpresponse.writable": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.writable",
    "urllib3.response.httpresponse.writelines": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.HTTPResponse.writelines",
    "urllib3.response.multidecoder": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.MultiDecoder",
    "urllib3.response.zstddecoder": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.response.html#urllib3.response.ZstdDecoder",
    "urllib3.util": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html",
    "urllib3.util.assert_fingerprint": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.assert_fingerprint",
    "urllib3.util.create_urllib3_context": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.create_urllib3_context",
    "urllib3.util.is_connection_dropped": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.is_connection_dropped",
    "urllib3.util.is_fp_closed": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.is_fp_closed",
    "urllib3.util.make_headers": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.make_headers",
    "urllib3.util.parse_url": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.parse_url",
    "urllib3.util.resolve_cert_reqs": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.resolve_cert_reqs",
    "urllib3.util.resolve_ssl_version": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.resolve_ssl_version",
    "urllib3.util.retry": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry",
    "urllib3.util.retry.default_allowed_methods": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.DEFAULT_ALLOWED_METHODS",
    "urllib3.util.retry.default_backoff_max": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.DEFAULT_BACKOFF_MAX",
    "urllib3.util.retry.default_remove_headers_on_redirect": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.DEFAULT_REMOVE_HEADERS_ON_REDIRECT",
    "urllib3.util.retry.from_int": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.from_int",
    "urllib3.util.retry.get_backoff_time": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.get_backoff_time",
    "urllib3.util.retry.get_retry_after": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.get_retry_after",
    "urllib3.util.retry.increment": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.increment",
    "urllib3.util.retry.is_exhausted": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.is_exhausted",
    "urllib3.util.retry.is_retry": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.is_retry",
    "urllib3.util.retry.retry_after_status_codes": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.RETRY_AFTER_STATUS_CODES",
    "urllib3.util.retry.sleep": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Retry.sleep",
    "urllib3.util.ssl_wrap_socket": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.ssl_wrap_socket",
    "urllib3.util.sslcontext": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.SSLContext",
    "urllib3.util.sslcontext.sslobject_class": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.SSLContext.sslobject_class",
    "urllib3.util.sslcontext.sslsocket_class": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.SSLContext.sslsocket_class",
    "urllib3.util.timeout": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Timeout",
    "urllib3.util.timeout.clone": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Timeout.clone",
    "urllib3.util.timeout.connect_timeout": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Timeout.connect_timeout",
    "urllib3.util.timeout.default_timeout": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Timeout.DEFAULT_TIMEOUT",
    "urllib3.util.timeout.from_float": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Timeout.from_float",
    "urllib3.util.timeout.get_connect_duration": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Timeout.get_connect_duration",
    "urllib3.util.timeout.read_timeout": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Timeout.read_timeout",
    "urllib3.util.timeout.start_connect": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Timeout.start_connect",
    "urllib3.util.url": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Url",
    "urllib3.util.url.authority": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Url.authority",
    "urllib3.util.url.hostname": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Url.hostname",
    "urllib3.util.url.netloc": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Url.netloc",
    "urllib3.util.url.request_uri": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Url.request_uri",
    "urllib3.util.url.url": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.Url.url",
    "urllib3.util.wait_for_read": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.wait_for_read",
    "urllib3.util.wait_for_write": "https://urllib3.readthedocs.io/en/stable/reference/urllib3.util.html#urllib3.util.wait_for_write",
}
