# fmt: off

MAPPING = {
    "__abs__": "https://docs.python.org/3/reference/datamodel.html#object.__abs__",
    "__add__": "https://docs.python.org/3/reference/datamodel.html#object.__add__",
    "__aenter__": "https://docs.python.org/3/reference/datamodel.html#object.__aenter__",
    "__aexit__": "https://docs.python.org/3/reference/datamodel.html#object.__aexit__",
    "__aiter__": "https://docs.python.org/3/reference/datamodel.html#object.__aiter__",
    "__and__": "https://docs.python.org/3/reference/datamodel.html#object.__and__",
    "__anext__": "https://docs.python.org/3/reference/datamodel.html#object.__anext__",
    "__annotations__": "https://docs.python.org/3/reference/datamodel.html#type.__annotations__",
    "__await__": "https://docs.python.org/3/reference/datamodel.html#object.__await__",
    "__bases__": "https://docs.python.org/3/reference/datamodel.html#type.__bases__",
    "__bool__": "https://docs.python.org/3/reference/datamodel.html#object.__bool__",
    "__buffer__": "https://docs.python.org/3/reference/datamodel.html#object.__buffer__",
    "__bytes__": "https://docs.python.org/3/reference/datamodel.html#object.__bytes__",
    "__call__": "https://docs.python.org/3/reference/datamodel.html#object.__call__",
    "__ceil__": "https://docs.python.org/3/reference/datamodel.html#object.__ceil__",
    "__class__": "https://docs.python.org/3/reference/datamodel.html#object.__class__",
    "__class_getitem__": "https://docs.python.org/3/reference/datamodel.html#object.__class_getitem__",
    "__complex__": "https://docs.python.org/3/reference/datamodel.html#object.__complex__",
    "__contains__": "https://docs.python.org/3/reference/datamodel.html#object.__contains__",
    "__copy__": "https://docs.python.org/3/library/copy.html#object.__copy__",
    "__deepcopy__": "https://docs.python.org/3/library/copy.html#object.__deepcopy__",
    "__del__": "https://docs.python.org/3/reference/datamodel.html#object.__del__",
    "__delattr__": "https://docs.python.org/3/reference/datamodel.html#object.__delattr__",
    "__delete__": "https://docs.python.org/3/reference/datamodel.html#object.__delete__",
    "__delitem__": "https://docs.python.org/3/reference/datamodel.html#object.__delitem__",
    "__dict__": "https://docs.python.org/3/reference/datamodel.html#object.__dict__",
    "__dir__": "https://docs.python.org/3/reference/datamodel.html#object.__dir__",
    "__divmod__": "https://docs.python.org/3/reference/datamodel.html#object.__divmod__",
    "__doc__": "https://docs.python.org/3/reference/datamodel.html#type.__doc__",
    "__enter__": "https://docs.python.org/3/reference/datamodel.html#object.__enter__",
    "__eq__": "https://docs.python.org/3/reference/datamodel.html#object.__eq__",
    "__exit__": "https://docs.python.org/3/reference/datamodel.html#object.__exit__",
    "__firstlineno__": "https://docs.python.org/3/reference/datamodel.html#type.__firstlineno__",
    "__float__": "https://docs.python.org/3/reference/datamodel.html#object.__float__",
    "__floor__": "https://docs.python.org/3/reference/datamodel.html#object.__floor__",
    "__floordiv__": "https://docs.python.org/3/reference/datamodel.html#object.__floordiv__",
    "__format__": "https://docs.python.org/3/reference/datamodel.html#object.__format__",
    "__future__": "https://docs.python.org/3/library/__future__.html",
    "__future__.absolute_import": "https://docs.python.org/3/library/__future__.html",
    "__future__.annotations": "https://docs.python.org/3/library/__future__.html",
    "__future__.division": "https://docs.python.org/3/library/__future__.html",
    "__future__.generator_stop": "https://docs.python.org/3/library/__future__.html",
    "__future__.generators": "https://docs.python.org/3/library/__future__.html",
    "__future__.nested_scopes": "https://docs.python.org/3/library/__future__.html",
    "__future__.print_function": "https://docs.python.org/3/library/__future__.html",
    "__future__.unicode_literals": "https://docs.python.org/3/library/__future__.html",
    "__future__.with_statement": "https://docs.python.org/3/library/__future__.html",
    "__ge__": "https://docs.python.org/3/reference/datamodel.html#object.__ge__",
    "__get__": "https://docs.python.org/3/reference/datamodel.html#object.__get__",
    "__getattr__": "https://docs.python.org/3/reference/datamodel.html#object.__getattr__",
    "__getattribute__": "https://docs.python.org/3/reference/datamodel.html#object.__getattribute__",
    "__getitem__": "https://docs.python.org/3/reference/datamodel.html#object.__getitem__",
    "__getnewargs__": "https://docs.python.org/3/library/pickle.html#object.__getnewargs__",
    "__getnewargs_ex__": "https://docs.python.org/3/library/pickle.html#object.__getnewargs_ex__",
    "__getstate__": "https://docs.python.org/3/library/pickle.html#object.__getstate__",
    "__gt__": "https://docs.python.org/3/reference/datamodel.html#object.__gt__",
    "__hash__": "https://docs.python.org/3/reference/datamodel.html#object.__hash__",
    "__iadd__": "https://docs.python.org/3/reference/datamodel.html#object.__iadd__",
    "__iand__": "https://docs.python.org/3/reference/datamodel.html#object.__iand__",
    "__ifloordiv__": "https://docs.python.org/3/reference/datamodel.html#object.__ifloordiv__",
    "__ilshift__": "https://docs.python.org/3/reference/datamodel.html#object.__ilshift__",
    "__imatmul__": "https://docs.python.org/3/reference/datamodel.html#object.__imatmul__",
    "__imod__": "https://docs.python.org/3/reference/datamodel.html#object.__imod__",
    "__imul__": "https://docs.python.org/3/reference/datamodel.html#object.__imul__",
    "__index__": "https://docs.python.org/3/reference/datamodel.html#object.__index__",
    "__init__": "https://docs.python.org/3/reference/datamodel.html#object.__init__",
    "__init_subclass__": "https://docs.python.org/3/reference/datamodel.html#object.__init_subclass__",
    "__instancecheck__": "https://docs.python.org/3/reference/datamodel.html#type.__instancecheck__",
    "__int__": "https://docs.python.org/3/reference/datamodel.html#object.__int__",
    "__invert__": "https://docs.python.org/3/reference/datamodel.html#object.__invert__",
    "__ior__": "https://docs.python.org/3/reference/datamodel.html#object.__ior__",
    "__ipow__": "https://docs.python.org/3/reference/datamodel.html#object.__ipow__",
    "__irshift__": "https://docs.python.org/3/reference/datamodel.html#object.__irshift__",
    "__isub__": "https://docs.python.org/3/reference/datamodel.html#object.__isub__",
    "__iter__": "https://docs.python.org/3/reference/datamodel.html#object.__iter__",
    "__itruediv__": "https://docs.python.org/3/reference/datamodel.html#object.__itruediv__",
    "__ixor__": "https://docs.python.org/3/reference/datamodel.html#object.__ixor__",
    "__le__": "https://docs.python.org/3/reference/datamodel.html#object.__le__",
    "__len__": "https://docs.python.org/3/reference/datamodel.html#object.__len__",
    "__length_hint__": "https://docs.python.org/3/reference/datamodel.html#object.__length_hint__",
    "__lshift__": "https://docs.python.org/3/reference/datamodel.html#object.__lshift__",
    "__lt__": "https://docs.python.org/3/reference/datamodel.html#object.__lt__",
    "__main__": "https://docs.python.org/3/library/__main__.html",
    "__match_args__": "https://docs.python.org/3/reference/datamodel.html#object.__match_args__",
    "__matmul__": "https://docs.python.org/3/reference/datamodel.html#object.__matmul__",
    "__missing__": "https://docs.python.org/3/reference/datamodel.html#object.__missing__",
    "__mod__": "https://docs.python.org/3/reference/datamodel.html#object.__mod__",
    "__module__": "https://docs.python.org/3/reference/datamodel.html#type.__module__",
    "__mro__": "https://docs.python.org/3/reference/datamodel.html#type.__mro__",
    "__mro_entries__": "https://docs.python.org/3/reference/datamodel.html#object.__mro_entries__",
    "__mul__": "https://docs.python.org/3/reference/datamodel.html#object.__mul__",
    "__name__": "https://docs.python.org/3/reference/datamodel.html#type.__name__",
    "__ne__": "https://docs.python.org/3/reference/datamodel.html#object.__ne__",
    "__neg__": "https://docs.python.org/3/reference/datamodel.html#object.__neg__",
    "__new__": "https://docs.python.org/3/reference/datamodel.html#object.__new__",
    "__objclass__": "https://docs.python.org/3/reference/datamodel.html#object.__objclass__",
    "__or__": "https://docs.python.org/3/reference/datamodel.html#object.__or__",
    "__pos__": "https://docs.python.org/3/reference/datamodel.html#object.__pos__",
    "__pow__": "https://docs.python.org/3/reference/datamodel.html#object.__pow__",
    "__qualname__": "https://docs.python.org/3/reference/datamodel.html#type.__qualname__",
    "__radd__": "https://docs.python.org/3/reference/datamodel.html#object.__radd__",
    "__rand__": "https://docs.python.org/3/reference/datamodel.html#object.__rand__",
    "__rdivmod__": "https://docs.python.org/3/reference/datamodel.html#object.__rdivmod__",
    "__reduce__": "https://docs.python.org/3/library/pickle.html#object.__reduce__",
    "__reduce_ex__": "https://docs.python.org/3/library/pickle.html#object.__reduce_ex__",
    "__release_buffer__": "https://docs.python.org/3/reference/datamodel.html#object.__release_buffer__",
    "__replace__": "https://docs.python.org/3/library/copy.html#object.__replace__",
    "__repr__": "https://docs.python.org/3/reference/datamodel.html#object.__repr__",
    "__reversed__": "https://docs.python.org/3/reference/datamodel.html#object.__reversed__",
    "__rfloordiv__": "https://docs.python.org/3/reference/datamodel.html#object.__rfloordiv__",
    "__rlshift__": "https://docs.python.org/3/reference/datamodel.html#object.__rlshift__",
    "__rmatmul__": "https://docs.python.org/3/reference/datamodel.html#object.__rmatmul__",
    "__rmod__": "https://docs.python.org/3/reference/datamodel.html#object.__rmod__",
    "__rmul__": "https://docs.python.org/3/reference/datamodel.html#object.__rmul__",
    "__ror__": "https://docs.python.org/3/reference/datamodel.html#object.__ror__",
    "__round__": "https://docs.python.org/3/reference/datamodel.html#object.__round__",
    "__rpow__": "https://docs.python.org/3/reference/datamodel.html#object.__rpow__",
    "__rrshift__": "https://docs.python.org/3/reference/datamodel.html#object.__rrshift__",
    "__rshift__": "https://docs.python.org/3/reference/datamodel.html#object.__rshift__",
    "__rsub__": "https://docs.python.org/3/reference/datamodel.html#object.__rsub__",
    "__rtruediv__": "https://docs.python.org/3/reference/datamodel.html#object.__rtruediv__",
    "__rxor__": "https://docs.python.org/3/reference/datamodel.html#object.__rxor__",
    "__set__": "https://docs.python.org/3/reference/datamodel.html#object.__set__",
    "__set_name__": "https://docs.python.org/3/reference/datamodel.html#object.__set_name__",
    "__setattr__": "https://docs.python.org/3/reference/datamodel.html#object.__setattr__",
    "__setitem__": "https://docs.python.org/3/reference/datamodel.html#object.__setitem__",
    "__setstate__": "https://docs.python.org/3/library/pickle.html#object.__setstate__",
    "__slots__": "https://docs.python.org/3/reference/datamodel.html#object.__slots__",
    "__static_attributes__": "https://docs.python.org/3/reference/datamodel.html#type.__static_attributes__",
    "__str__": "https://docs.python.org/3/reference/datamodel.html#object.__str__",
    "__sub__": "https://docs.python.org/3/reference/datamodel.html#object.__sub__",
    "__subclasscheck__": "https://docs.python.org/3/reference/datamodel.html#type.__subclasscheck__",
    "__subclasses__": "https://docs.python.org/3/reference/datamodel.html#type.__subclasses__",
    "__truediv__": "https://docs.python.org/3/reference/datamodel.html#object.__truediv__",
    "__trunc__": "https://docs.python.org/3/reference/datamodel.html#object.__trunc__",
    "__type_params__": "https://docs.python.org/3/reference/datamodel.html#type.__type_params__",
    "__xor__": "https://docs.python.org/3/reference/datamodel.html#object.__xor__",
    "_thread": "https://docs.python.org/3/library/_thread.html",
    "_tkinter": "https://docs.python.org/3/library/tkinter.html#module-_tkinter",
    "abc": "https://docs.python.org/3/library/abc.html",
    "abc.abc": "https://docs.python.org/3/library/abc.html#abc.ABC",
    "abc.abcmeta": "https://docs.python.org/3/library/abc.html#abc.ABCMeta",
    "abc.abcmeta.__subclasshook__": "https://docs.python.org/3/library/abc.html#abc.ABCMeta.__subclasshook__",
    "abc.abcmeta.register": "https://docs.python.org/3/library/abc.html#abc.ABCMeta.register",
    "abc.abstractclassmethod": "https://docs.python.org/3/library/abc.html#abc.abstractclassmethod",
    "abc.abstractmethod": "https://docs.python.org/3/library/abc.html#abc.abstractmethod",
    "abc.abstractproperty": "https://docs.python.org/3/library/abc.html#abc.abstractproperty",
    "abc.abstractstaticmethod": "https://docs.python.org/3/library/abc.html#abc.abstractstaticmethod",
    "abc.get_cache_token": "https://docs.python.org/3/library/abc.html#abc.get_cache_token",
    "abc.update_abstractmethods": "https://docs.python.org/3/library/abc.html#abc.update_abstractmethods",
    "abs": "https://docs.python.org/3/library/functions.html#abs",
    "aiter": "https://docs.python.org/3/library/functions.html#aiter",
    "all": "https://docs.python.org/3/library/functions.html#all",
    "anext": "https://docs.python.org/3/library/functions.html#anext",
    "any": "https://docs.python.org/3/library/functions.html#any",
    "argparse": "https://docs.python.org/3/library/argparse.html",
    "argparse.action": "https://docs.python.org/3/library/argparse.html#argparse.Action",
    "argparse.action.__call__": "https://docs.python.org/3/library/argparse.html#argparse.Action.__call__",
    "argparse.action.format_usage": "https://docs.python.org/3/library/argparse.html#argparse.Action.format_usage",
    "argparse.argumentdefaultshelpformatter": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentDefaultsHelpFormatter",
    "argparse.argumenterror": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentError",
    "argparse.argumentparser": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser",
    "argparse.argumentparser.add_argument": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.add_argument",
    "argparse.argumentparser.add_argument_group": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.add_argument_group",
    "argparse.argumentparser.add_mutually_exclusive_group": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.add_mutually_exclusive_group",
    "argparse.argumentparser.add_subparsers": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.add_subparsers",
    "argparse.argumentparser.convert_arg_line_to_args": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.convert_arg_line_to_args",
    "argparse.argumentparser.error": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.error",
    "argparse.argumentparser.exit": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.exit",
    "argparse.argumentparser.format_help": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.format_help",
    "argparse.argumentparser.format_usage": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.format_usage",
    "argparse.argumentparser.get_default": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.get_default",
    "argparse.argumentparser.parse_args": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.parse_args",
    "argparse.argumentparser.parse_intermixed_args": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.parse_intermixed_args",
    "argparse.argumentparser.parse_known_args": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.parse_known_args",
    "argparse.argumentparser.parse_known_intermixed_args": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.parse_known_intermixed_args",
    "argparse.argumentparser.print_help": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.print_help",
    "argparse.argumentparser.print_usage": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.print_usage",
    "argparse.argumentparser.register": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.register",
    "argparse.argumentparser.set_defaults": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentParser.set_defaults",
    "argparse.argumenttypeerror": "https://docs.python.org/3/library/argparse.html#argparse.ArgumentTypeError",
    "argparse.booleanoptionalaction": "https://docs.python.org/3/library/argparse.html#argparse.BooleanOptionalAction",
    "argparse.filetype": "https://docs.python.org/3/library/argparse.html#argparse.FileType",
    "argparse.metavartypehelpformatter": "https://docs.python.org/3/library/argparse.html#argparse.MetavarTypeHelpFormatter",
    "argparse.namespace": "https://docs.python.org/3/library/argparse.html#argparse.Namespace",
    "argparse.rawdescriptionhelpformatter": "https://docs.python.org/3/library/argparse.html#argparse.RawDescriptionHelpFormatter",
    "argparse.rawtexthelpformatter": "https://docs.python.org/3/library/argparse.html#argparse.RawTextHelpFormatter",
    "arithmeticerror": "https://docs.python.org/3/library/exceptions.html#ArithmeticError",
    "array": "https://docs.python.org/3/library/array.html",
    "array.array": "https://docs.python.org/3/library/array.html#array.array",
    "array.array.append": "https://docs.python.org/3/library/array.html#array.array.append",
    "array.array.buffer_info": "https://docs.python.org/3/library/array.html#array.array.buffer_info",
    "array.array.byteswap": "https://docs.python.org/3/library/array.html#array.array.byteswap",
    "array.array.clear": "https://docs.python.org/3/library/array.html#array.array.clear",
    "array.array.count": "https://docs.python.org/3/library/array.html#array.array.count",
    "array.array.extend": "https://docs.python.org/3/library/array.html#array.array.extend",
    "array.array.frombytes": "https://docs.python.org/3/library/array.html#array.array.frombytes",
    "array.array.fromfile": "https://docs.python.org/3/library/array.html#array.array.fromfile",
    "array.array.fromlist": "https://docs.python.org/3/library/array.html#array.array.fromlist",
    "array.array.fromunicode": "https://docs.python.org/3/library/array.html#array.array.fromunicode",
    "array.array.index": "https://docs.python.org/3/library/array.html#array.array.index",
    "array.array.insert": "https://docs.python.org/3/library/array.html#array.array.insert",
    "array.array.itemsize": "https://docs.python.org/3/library/array.html#array.array.itemsize",
    "array.array.pop": "https://docs.python.org/3/library/array.html#array.array.pop",
    "array.array.remove": "https://docs.python.org/3/library/array.html#array.array.remove",
    "array.array.reverse": "https://docs.python.org/3/library/array.html#array.array.reverse",
    "array.array.tobytes": "https://docs.python.org/3/library/array.html#array.array.tobytes",
    "array.array.tofile": "https://docs.python.org/3/library/array.html#array.array.tofile",
    "array.array.tolist": "https://docs.python.org/3/library/array.html#array.array.tolist",
    "array.array.tounicode": "https://docs.python.org/3/library/array.html#array.array.tounicode",
    "array.array.typecode": "https://docs.python.org/3/library/array.html#array.array.typecode",
    "array.typecodes": "https://docs.python.org/3/library/array.html#array.typecodes",
    "ascii": "https://docs.python.org/3/library/functions.html#ascii",
    "assertionerror": "https://docs.python.org/3/library/exceptions.html#AssertionError",
    "ast": "https://docs.python.org/3/library/ast.html",
    "ast.add": "https://docs.python.org/3/library/ast.html#ast.Add",
    "ast.alias": "https://docs.python.org/3/library/ast.html#ast.alias",
    "ast.and": "https://docs.python.org/3/library/ast.html#ast.And",
    "ast.annassign": "https://docs.python.org/3/library/ast.html#ast.AnnAssign",
    "ast.arg": "https://docs.python.org/3/library/ast.html#ast.arg",
    "ast.arg.type_comment": "https://docs.python.org/3/library/ast.html#ast.arg.type_comment",
    "ast.arguments": "https://docs.python.org/3/library/ast.html#ast.arguments",
    "ast.assert": "https://docs.python.org/3/library/ast.html#ast.Assert",
    "ast.assign": "https://docs.python.org/3/library/ast.html#ast.Assign",
    "ast.assign.type_comment": "https://docs.python.org/3/library/ast.html#ast.Assign.type_comment",
    "ast.ast": "https://docs.python.org/3/library/ast.html#ast.AST",
    "ast.ast._field_types": "https://docs.python.org/3/library/ast.html#ast.AST._field_types",
    "ast.ast._fields": "https://docs.python.org/3/library/ast.html#ast.AST._fields",
    "ast.ast.col_offset": "https://docs.python.org/3/library/ast.html#ast.AST.col_offset",
    "ast.ast.end_col_offset": "https://docs.python.org/3/library/ast.html#ast.AST.end_col_offset",
    "ast.ast.end_lineno": "https://docs.python.org/3/library/ast.html#ast.AST.end_lineno",
    "ast.ast.lineno": "https://docs.python.org/3/library/ast.html#ast.AST.lineno",
    "ast.asyncfor": "https://docs.python.org/3/library/ast.html#ast.AsyncFor",
    "ast.asyncfunctiondef": "https://docs.python.org/3/library/ast.html#ast.AsyncFunctionDef",
    "ast.asyncwith": "https://docs.python.org/3/library/ast.html#ast.AsyncWith",
    "ast.attribute": "https://docs.python.org/3/library/ast.html#ast.Attribute",
    "ast.augassign": "https://docs.python.org/3/library/ast.html#ast.AugAssign",
    "ast.await": "https://docs.python.org/3/library/ast.html#ast.Await",
    "ast.binop": "https://docs.python.org/3/library/ast.html#ast.BinOp",
    "ast.bitand": "https://docs.python.org/3/library/ast.html#ast.BitAnd",
    "ast.bitor": "https://docs.python.org/3/library/ast.html#ast.BitOr",
    "ast.bitxor": "https://docs.python.org/3/library/ast.html#ast.BitXor",
    "ast.boolop": "https://docs.python.org/3/library/ast.html#ast.BoolOp",
    "ast.break": "https://docs.python.org/3/library/ast.html#ast.Break",
    "ast.call": "https://docs.python.org/3/library/ast.html#ast.Call",
    "ast.classdef": "https://docs.python.org/3/library/ast.html#ast.ClassDef",
    "ast.compare": "https://docs.python.org/3/library/ast.html#ast.Compare",
    "ast.comprehension": "https://docs.python.org/3/library/ast.html#ast.comprehension",
    "ast.constant": "https://docs.python.org/3/library/ast.html#ast.Constant",
    "ast.continue": "https://docs.python.org/3/library/ast.html#ast.Continue",
    "ast.copy_location": "https://docs.python.org/3/library/ast.html#ast.copy_location",
    "ast.del": "https://docs.python.org/3/library/ast.html#ast.Del",
    "ast.delete": "https://docs.python.org/3/library/ast.html#ast.Delete",
    "ast.dict": "https://docs.python.org/3/library/ast.html#ast.Dict",
    "ast.dictcomp": "https://docs.python.org/3/library/ast.html#ast.DictComp",
    "ast.div": "https://docs.python.org/3/library/ast.html#ast.Div",
    "ast.dump": "https://docs.python.org/3/library/ast.html#ast.dump",
    "ast.eq": "https://docs.python.org/3/library/ast.html#ast.Eq",
    "ast.excepthandler": "https://docs.python.org/3/library/ast.html#ast.ExceptHandler",
    "ast.expr": "https://docs.python.org/3/library/ast.html#ast.Expr",
    "ast.expression": "https://docs.python.org/3/library/ast.html#ast.Expression",
    "ast.fix_missing_locations": "https://docs.python.org/3/library/ast.html#ast.fix_missing_locations",
    "ast.floordiv": "https://docs.python.org/3/library/ast.html#ast.FloorDiv",
    "ast.for": "https://docs.python.org/3/library/ast.html#ast.For",
    "ast.for.type_comment": "https://docs.python.org/3/library/ast.html#ast.For.type_comment",
    "ast.formattedvalue": "https://docs.python.org/3/library/ast.html#ast.FormattedValue",
    "ast.functiondef": "https://docs.python.org/3/library/ast.html#ast.FunctionDef",
    "ast.functiondef.type_comment": "https://docs.python.org/3/library/ast.html#ast.FunctionDef.type_comment",
    "ast.functiontype": "https://docs.python.org/3/library/ast.html#ast.FunctionType",
    "ast.generatorexp": "https://docs.python.org/3/library/ast.html#ast.GeneratorExp",
    "ast.get_docstring": "https://docs.python.org/3/library/ast.html#ast.get_docstring",
    "ast.get_source_segment": "https://docs.python.org/3/library/ast.html#ast.get_source_segment",
    "ast.global": "https://docs.python.org/3/library/ast.html#ast.Global",
    "ast.gt": "https://docs.python.org/3/library/ast.html#ast.Gt",
    "ast.gte": "https://docs.python.org/3/library/ast.html#ast.GtE",
    "ast.if": "https://docs.python.org/3/library/ast.html#ast.If",
    "ast.ifexp": "https://docs.python.org/3/library/ast.html#ast.IfExp",
    "ast.import": "https://docs.python.org/3/library/ast.html#ast.Import",
    "ast.importfrom": "https://docs.python.org/3/library/ast.html#ast.ImportFrom",
    "ast.in": "https://docs.python.org/3/library/ast.html#ast.In",
    "ast.increment_lineno": "https://docs.python.org/3/library/ast.html#ast.increment_lineno",
    "ast.interactive": "https://docs.python.org/3/library/ast.html#ast.Interactive",
    "ast.invert": "https://docs.python.org/3/library/ast.html#ast.Invert",
    "ast.is": "https://docs.python.org/3/library/ast.html#ast.Is",
    "ast.isnot": "https://docs.python.org/3/library/ast.html#ast.IsNot",
    "ast.iter_child_nodes": "https://docs.python.org/3/library/ast.html#ast.iter_child_nodes",
    "ast.iter_fields": "https://docs.python.org/3/library/ast.html#ast.iter_fields",
    "ast.joinedstr": "https://docs.python.org/3/library/ast.html#ast.JoinedStr",
    "ast.keyword": "https://docs.python.org/3/library/ast.html#ast.keyword",
    "ast.lambda": "https://docs.python.org/3/library/ast.html#ast.Lambda",
    "ast.list": "https://docs.python.org/3/library/ast.html#ast.List",
    "ast.listcomp": "https://docs.python.org/3/library/ast.html#ast.ListComp",
    "ast.literal_eval": "https://docs.python.org/3/library/ast.html#ast.literal_eval",
    "ast.load": "https://docs.python.org/3/library/ast.html#ast.Load",
    "ast.lshift": "https://docs.python.org/3/library/ast.html#ast.LShift",
    "ast.lt": "https://docs.python.org/3/library/ast.html#ast.Lt",
    "ast.lte": "https://docs.python.org/3/library/ast.html#ast.LtE",
    "ast.match": "https://docs.python.org/3/library/ast.html#ast.Match",
    "ast.match_case": "https://docs.python.org/3/library/ast.html#ast.match_case",
    "ast.matchas": "https://docs.python.org/3/library/ast.html#ast.MatchAs",
    "ast.matchclass": "https://docs.python.org/3/library/ast.html#ast.MatchClass",
    "ast.matchmapping": "https://docs.python.org/3/library/ast.html#ast.MatchMapping",
    "ast.matchor": "https://docs.python.org/3/library/ast.html#ast.MatchOr",
    "ast.matchsequence": "https://docs.python.org/3/library/ast.html#ast.MatchSequence",
    "ast.matchsingleton": "https://docs.python.org/3/library/ast.html#ast.MatchSingleton",
    "ast.matchstar": "https://docs.python.org/3/library/ast.html#ast.MatchStar",
    "ast.matchvalue": "https://docs.python.org/3/library/ast.html#ast.MatchValue",
    "ast.matmult": "https://docs.python.org/3/library/ast.html#ast.MatMult",
    "ast.mod": "https://docs.python.org/3/library/ast.html#ast.Mod",
    "ast.module": "https://docs.python.org/3/library/ast.html#ast.Module",
    "ast.mult": "https://docs.python.org/3/library/ast.html#ast.Mult",
    "ast.name": "https://docs.python.org/3/library/ast.html#ast.Name",
    "ast.namedexpr": "https://docs.python.org/3/library/ast.html#ast.NamedExpr",
    "ast.nodetransformer": "https://docs.python.org/3/library/ast.html#ast.NodeTransformer",
    "ast.nodevisitor": "https://docs.python.org/3/library/ast.html#ast.NodeVisitor",
    "ast.nodevisitor.generic_visit": "https://docs.python.org/3/library/ast.html#ast.NodeVisitor.generic_visit",
    "ast.nodevisitor.visit": "https://docs.python.org/3/library/ast.html#ast.NodeVisitor.visit",
    "ast.nodevisitor.visit_constant": "https://docs.python.org/3/library/ast.html#ast.NodeVisitor.visit_Constant",
    "ast.nonlocal": "https://docs.python.org/3/library/ast.html#ast.Nonlocal",
    "ast.not": "https://docs.python.org/3/library/ast.html#ast.Not",
    "ast.noteq": "https://docs.python.org/3/library/ast.html#ast.NotEq",
    "ast.notin": "https://docs.python.org/3/library/ast.html#ast.NotIn",
    "ast.or": "https://docs.python.org/3/library/ast.html#ast.Or",
    "ast.paramspec": "https://docs.python.org/3/library/ast.html#ast.ParamSpec",
    "ast.parse": "https://docs.python.org/3/library/ast.html#ast.parse",
    "ast.pass": "https://docs.python.org/3/library/ast.html#ast.Pass",
    "ast.pow": "https://docs.python.org/3/library/ast.html#ast.Pow",
    "ast.pycf_allow_top_level_await": "https://docs.python.org/3/library/ast.html#ast.PyCF_ALLOW_TOP_LEVEL_AWAIT",
    "ast.pycf_only_ast": "https://docs.python.org/3/library/ast.html#ast.PyCF_ONLY_AST",
    "ast.pycf_optimized_ast": "https://docs.python.org/3/library/ast.html#ast.PyCF_OPTIMIZED_AST",
    "ast.pycf_type_comments": "https://docs.python.org/3/library/ast.html#ast.PyCF_TYPE_COMMENTS",
    "ast.raise": "https://docs.python.org/3/library/ast.html#ast.Raise",
    "ast.return": "https://docs.python.org/3/library/ast.html#ast.Return",
    "ast.rshift": "https://docs.python.org/3/library/ast.html#ast.RShift",
    "ast.set": "https://docs.python.org/3/library/ast.html#ast.Set",
    "ast.setcomp": "https://docs.python.org/3/library/ast.html#ast.SetComp",
    "ast.slice": "https://docs.python.org/3/library/ast.html#ast.Slice",
    "ast.starred": "https://docs.python.org/3/library/ast.html#ast.Starred",
    "ast.store": "https://docs.python.org/3/library/ast.html#ast.Store",
    "ast.sub": "https://docs.python.org/3/library/ast.html#ast.Sub",
    "ast.subscript": "https://docs.python.org/3/library/ast.html#ast.Subscript",
    "ast.try": "https://docs.python.org/3/library/ast.html#ast.Try",
    "ast.trystar": "https://docs.python.org/3/library/ast.html#ast.TryStar",
    "ast.tuple": "https://docs.python.org/3/library/ast.html#ast.Tuple",
    "ast.typealias": "https://docs.python.org/3/library/ast.html#ast.TypeAlias",
    "ast.typeignore": "https://docs.python.org/3/library/ast.html#ast.TypeIgnore",
    "ast.typevar": "https://docs.python.org/3/library/ast.html#ast.TypeVar",
    "ast.typevartuple": "https://docs.python.org/3/library/ast.html#ast.TypeVarTuple",
    "ast.uadd": "https://docs.python.org/3/library/ast.html#ast.UAdd",
    "ast.unaryop": "https://docs.python.org/3/library/ast.html#ast.UnaryOp",
    "ast.unparse": "https://docs.python.org/3/library/ast.html#ast.unparse",
    "ast.usub": "https://docs.python.org/3/library/ast.html#ast.USub",
    "ast.walk": "https://docs.python.org/3/library/ast.html#ast.walk",
    "ast.while": "https://docs.python.org/3/library/ast.html#ast.While",
    "ast.with": "https://docs.python.org/3/library/ast.html#ast.With",
    "ast.with.type_comment": "https://docs.python.org/3/library/ast.html#ast.With.type_comment",
    "ast.withitem": "https://docs.python.org/3/library/ast.html#ast.withitem",
    "ast.yield": "https://docs.python.org/3/library/ast.html#ast.Yield",
    "ast.yieldfrom": "https://docs.python.org/3/library/ast.html#ast.YieldFrom",
    "asyncio": "https://docs.python.org/3/library/asyncio.html",
    "asyncio._enter_task": "https://docs.python.org/3/library/asyncio-extending.html#asyncio._enter_task",
    "asyncio._leave_task": "https://docs.python.org/3/library/asyncio-extending.html#asyncio._leave_task",
    "asyncio._register_task": "https://docs.python.org/3/library/asyncio-extending.html#asyncio._register_task",
    "asyncio._unregister_task": "https://docs.python.org/3/library/asyncio-extending.html#asyncio._unregister_task",
    "asyncio.abstractchildwatcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractChildWatcher",
    "asyncio.abstractchildwatcher.add_child_handler": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractChildWatcher.add_child_handler",
    "asyncio.abstractchildwatcher.attach_loop": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractChildWatcher.attach_loop",
    "asyncio.abstractchildwatcher.close": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractChildWatcher.close",
    "asyncio.abstractchildwatcher.is_active": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractChildWatcher.is_active",
    "asyncio.abstractchildwatcher.remove_child_handler": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractChildWatcher.remove_child_handler",
    "asyncio.abstracteventloop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.AbstractEventLoop",
    "asyncio.abstracteventlooppolicy": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractEventLoopPolicy",
    "asyncio.abstracteventlooppolicy.get_child_watcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractEventLoopPolicy.get_child_watcher",
    "asyncio.abstracteventlooppolicy.get_event_loop": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractEventLoopPolicy.get_event_loop",
    "asyncio.abstracteventlooppolicy.new_event_loop": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractEventLoopPolicy.new_event_loop",
    "asyncio.abstracteventlooppolicy.set_child_watcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractEventLoopPolicy.set_child_watcher",
    "asyncio.abstracteventlooppolicy.set_event_loop": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.AbstractEventLoopPolicy.set_event_loop",
    "asyncio.all_completed": "https://docs.python.org/3/library/asyncio-task.html#asyncio.ALL_COMPLETED",
    "asyncio.all_tasks": "https://docs.python.org/3/library/asyncio-task.html#asyncio.all_tasks",
    "asyncio.as_completed": "https://docs.python.org/3/library/asyncio-task.html#asyncio.as_completed",
    "asyncio.barrier": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Barrier",
    "asyncio.barrier.abort": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Barrier.abort",
    "asyncio.barrier.broken": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Barrier.broken",
    "asyncio.barrier.n_waiting": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Barrier.n_waiting",
    "asyncio.barrier.parties": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Barrier.parties",
    "asyncio.barrier.reset": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Barrier.reset",
    "asyncio.barrier.wait": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Barrier.wait",
    "asyncio.baseprotocol": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseProtocol",
    "asyncio.baseprotocol.connection_lost": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseProtocol.connection_lost",
    "asyncio.baseprotocol.connection_made": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseProtocol.connection_made",
    "asyncio.baseprotocol.pause_writing": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseProtocol.pause_writing",
    "asyncio.baseprotocol.resume_writing": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseProtocol.resume_writing",
    "asyncio.basetransport": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseTransport",
    "asyncio.basetransport.close": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseTransport.close",
    "asyncio.basetransport.get_extra_info": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseTransport.get_extra_info",
    "asyncio.basetransport.get_protocol": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseTransport.get_protocol",
    "asyncio.basetransport.is_closing": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseTransport.is_closing",
    "asyncio.basetransport.set_protocol": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BaseTransport.set_protocol",
    "asyncio.boundedsemaphore": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.BoundedSemaphore",
    "asyncio.brokenbarriererror": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.BrokenBarrierError",
    "asyncio.bufferedprotocol": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BufferedProtocol",
    "asyncio.bufferedprotocol.buffer_updated": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BufferedProtocol.buffer_updated",
    "asyncio.bufferedprotocol.eof_received": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BufferedProtocol.eof_received",
    "asyncio.bufferedprotocol.get_buffer": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.BufferedProtocol.get_buffer",
    "asyncio.cancellederror": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.CancelledError",
    "asyncio.condition": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Condition",
    "asyncio.condition.acquire": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Condition.acquire",
    "asyncio.condition.locked": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Condition.locked",
    "asyncio.condition.notify": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Condition.notify",
    "asyncio.condition.notify_all": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Condition.notify_all",
    "asyncio.condition.release": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Condition.release",
    "asyncio.condition.wait": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Condition.wait",
    "asyncio.condition.wait_for": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Condition.wait_for",
    "asyncio.create_eager_task_factory": "https://docs.python.org/3/library/asyncio-task.html#asyncio.create_eager_task_factory",
    "asyncio.create_subprocess_exec": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.create_subprocess_exec",
    "asyncio.create_subprocess_shell": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.create_subprocess_shell",
    "asyncio.create_task": "https://docs.python.org/3/library/asyncio-task.html#asyncio.create_task",
    "asyncio.current_task": "https://docs.python.org/3/library/asyncio-task.html#asyncio.current_task",
    "asyncio.datagramprotocol": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.DatagramProtocol",
    "asyncio.datagramprotocol.datagram_received": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.DatagramProtocol.datagram_received",
    "asyncio.datagramprotocol.error_received": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.DatagramProtocol.error_received",
    "asyncio.datagramtransport": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.DatagramTransport",
    "asyncio.datagramtransport.abort": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.DatagramTransport.abort",
    "asyncio.datagramtransport.sendto": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.DatagramTransport.sendto",
    "asyncio.defaulteventlooppolicy": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.DefaultEventLoopPolicy",
    "asyncio.eager_task_factory": "https://docs.python.org/3/library/asyncio-task.html#asyncio.eager_task_factory",
    "asyncio.ensure_future": "https://docs.python.org/3/library/asyncio-future.html#asyncio.ensure_future",
    "asyncio.event": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Event",
    "asyncio.event.clear": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Event.clear",
    "asyncio.event.is_set": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Event.is_set",
    "asyncio.event.set": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Event.set",
    "asyncio.event.wait": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Event.wait",
    "asyncio.eventloop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.EventLoop",
    "asyncio.fastchildwatcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.FastChildWatcher",
    "asyncio.first_completed": "https://docs.python.org/3/library/asyncio-task.html#asyncio.FIRST_COMPLETED",
    "asyncio.first_exception": "https://docs.python.org/3/library/asyncio-task.html#asyncio.FIRST_EXCEPTION",
    "asyncio.future": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future",
    "asyncio.future.__init__": "https://docs.python.org/3/library/asyncio-extending.html#asyncio.Future.__init__",
    "asyncio.future.add_done_callback": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.add_done_callback",
    "asyncio.future.cancel": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.cancel",
    "asyncio.future.cancelled": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.cancelled",
    "asyncio.future.done": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.done",
    "asyncio.future.exception": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.exception",
    "asyncio.future.get_loop": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.get_loop",
    "asyncio.future.remove_done_callback": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.remove_done_callback",
    "asyncio.future.result": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.result",
    "asyncio.future.set_exception": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.set_exception",
    "asyncio.future.set_result": "https://docs.python.org/3/library/asyncio-future.html#asyncio.Future.set_result",
    "asyncio.gather": "https://docs.python.org/3/library/asyncio-task.html#asyncio.gather",
    "asyncio.get_child_watcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.get_child_watcher",
    "asyncio.get_event_loop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.get_event_loop",
    "asyncio.get_event_loop_policy": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.get_event_loop_policy",
    "asyncio.get_running_loop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.get_running_loop",
    "asyncio.handle": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Handle",
    "asyncio.handle.cancel": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Handle.cancel",
    "asyncio.handle.cancelled": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Handle.cancelled",
    "asyncio.handle.get_context": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Handle.get_context",
    "asyncio.incompletereaderror": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.IncompleteReadError",
    "asyncio.incompletereaderror.expected": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.IncompleteReadError.expected",
    "asyncio.incompletereaderror.partial": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.IncompleteReadError.partial",
    "asyncio.invalidstateerror": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.InvalidStateError",
    "asyncio.iscoroutine": "https://docs.python.org/3/library/asyncio-task.html#asyncio.iscoroutine",
    "asyncio.isfuture": "https://docs.python.org/3/library/asyncio-future.html#asyncio.isfuture",
    "asyncio.lifoqueue": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.LifoQueue",
    "asyncio.limitoverrunerror": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.LimitOverrunError",
    "asyncio.limitoverrunerror.consumed": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.LimitOverrunError.consumed",
    "asyncio.lock": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Lock",
    "asyncio.lock.acquire": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Lock.acquire",
    "asyncio.lock.locked": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Lock.locked",
    "asyncio.lock.release": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Lock.release",
    "asyncio.loop.add_reader": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.add_reader",
    "asyncio.loop.add_signal_handler": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.add_signal_handler",
    "asyncio.loop.add_writer": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.add_writer",
    "asyncio.loop.call_at": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.call_at",
    "asyncio.loop.call_exception_handler": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.call_exception_handler",
    "asyncio.loop.call_later": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.call_later",
    "asyncio.loop.call_soon": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.call_soon",
    "asyncio.loop.call_soon_threadsafe": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.call_soon_threadsafe",
    "asyncio.loop.close": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.close",
    "asyncio.loop.connect_accepted_socket": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.connect_accepted_socket",
    "asyncio.loop.connect_read_pipe": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.connect_read_pipe",
    "asyncio.loop.connect_write_pipe": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.connect_write_pipe",
    "asyncio.loop.create_connection": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.create_connection",
    "asyncio.loop.create_datagram_endpoint": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.create_datagram_endpoint",
    "asyncio.loop.create_future": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.create_future",
    "asyncio.loop.create_server": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.create_server",
    "asyncio.loop.create_task": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.create_task",
    "asyncio.loop.create_unix_connection": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.create_unix_connection",
    "asyncio.loop.create_unix_server": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.create_unix_server",
    "asyncio.loop.default_exception_handler": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.default_exception_handler",
    "asyncio.loop.get_debug": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.get_debug",
    "asyncio.loop.get_exception_handler": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.get_exception_handler",
    "asyncio.loop.get_task_factory": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.get_task_factory",
    "asyncio.loop.getaddrinfo": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.getaddrinfo",
    "asyncio.loop.getnameinfo": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.getnameinfo",
    "asyncio.loop.is_closed": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.is_closed",
    "asyncio.loop.is_running": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.is_running",
    "asyncio.loop.remove_reader": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.remove_reader",
    "asyncio.loop.remove_signal_handler": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.remove_signal_handler",
    "asyncio.loop.remove_writer": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.remove_writer",
    "asyncio.loop.run_forever": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.run_forever",
    "asyncio.loop.run_in_executor": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.run_in_executor",
    "asyncio.loop.run_until_complete": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.run_until_complete",
    "asyncio.loop.sendfile": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sendfile",
    "asyncio.loop.set_debug": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.set_debug",
    "asyncio.loop.set_default_executor": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.set_default_executor",
    "asyncio.loop.set_exception_handler": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.set_exception_handler",
    "asyncio.loop.set_task_factory": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.set_task_factory",
    "asyncio.loop.shutdown_asyncgens": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.shutdown_asyncgens",
    "asyncio.loop.shutdown_default_executor": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.shutdown_default_executor",
    "asyncio.loop.slow_callback_duration": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.slow_callback_duration",
    "asyncio.loop.sock_accept": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_accept",
    "asyncio.loop.sock_connect": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_connect",
    "asyncio.loop.sock_recv": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_recv",
    "asyncio.loop.sock_recv_into": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_recv_into",
    "asyncio.loop.sock_recvfrom": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_recvfrom",
    "asyncio.loop.sock_recvfrom_into": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_recvfrom_into",
    "asyncio.loop.sock_sendall": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_sendall",
    "asyncio.loop.sock_sendfile": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_sendfile",
    "asyncio.loop.sock_sendto": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.sock_sendto",
    "asyncio.loop.start_tls": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.start_tls",
    "asyncio.loop.stop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.stop",
    "asyncio.loop.subprocess_exec": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.subprocess_exec",
    "asyncio.loop.subprocess_shell": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.subprocess_shell",
    "asyncio.loop.time": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.loop.time",
    "asyncio.multiloopchildwatcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.MultiLoopChildWatcher",
    "asyncio.new_event_loop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.new_event_loop",
    "asyncio.open_connection": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.open_connection",
    "asyncio.open_unix_connection": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.open_unix_connection",
    "asyncio.pidfdchildwatcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.PidfdChildWatcher",
    "asyncio.priorityqueue": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.PriorityQueue",
    "asyncio.proactoreventloop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.ProactorEventLoop",
    "asyncio.protocol": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.Protocol",
    "asyncio.protocol.data_received": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.Protocol.data_received",
    "asyncio.protocol.eof_received": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.Protocol.eof_received",
    "asyncio.queue": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue",
    "asyncio.queue.empty": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.empty",
    "asyncio.queue.full": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.full",
    "asyncio.queue.get": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.get",
    "asyncio.queue.get_nowait": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.get_nowait",
    "asyncio.queue.join": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.join",
    "asyncio.queue.maxsize": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.maxsize",
    "asyncio.queue.put": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.put",
    "asyncio.queue.put_nowait": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.put_nowait",
    "asyncio.queue.qsize": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.qsize",
    "asyncio.queue.shutdown": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.shutdown",
    "asyncio.queue.task_done": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.Queue.task_done",
    "asyncio.queueempty": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.QueueEmpty",
    "asyncio.queuefull": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.QueueFull",
    "asyncio.queueshutdown": "https://docs.python.org/3/library/asyncio-queue.html#asyncio.QueueShutDown",
    "asyncio.readtransport": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.ReadTransport",
    "asyncio.readtransport.is_reading": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.ReadTransport.is_reading",
    "asyncio.readtransport.pause_reading": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.ReadTransport.pause_reading",
    "asyncio.readtransport.resume_reading": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.ReadTransport.resume_reading",
    "asyncio.run": "https://docs.python.org/3/library/asyncio-runner.html#asyncio.run",
    "asyncio.run_coroutine_threadsafe": "https://docs.python.org/3/library/asyncio-task.html#asyncio.run_coroutine_threadsafe",
    "asyncio.runner": "https://docs.python.org/3/library/asyncio-runner.html#asyncio.Runner",
    "asyncio.runner.close": "https://docs.python.org/3/library/asyncio-runner.html#asyncio.Runner.close",
    "asyncio.runner.get_loop": "https://docs.python.org/3/library/asyncio-runner.html#asyncio.Runner.get_loop",
    "asyncio.runner.run": "https://docs.python.org/3/library/asyncio-runner.html#asyncio.Runner.run",
    "asyncio.safechildwatcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.SafeChildWatcher",
    "asyncio.selectoreventloop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.SelectorEventLoop",
    "asyncio.semaphore": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Semaphore",
    "asyncio.semaphore.acquire": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Semaphore.acquire",
    "asyncio.semaphore.locked": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Semaphore.locked",
    "asyncio.semaphore.release": "https://docs.python.org/3/library/asyncio-sync.html#asyncio.Semaphore.release",
    "asyncio.sendfilenotavailableerror": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.SendfileNotAvailableError",
    "asyncio.server": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server",
    "asyncio.server.abort_clients": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.abort_clients",
    "asyncio.server.close": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.close",
    "asyncio.server.close_clients": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.close_clients",
    "asyncio.server.get_loop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.get_loop",
    "asyncio.server.is_serving": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.is_serving",
    "asyncio.server.serve_forever": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.serve_forever",
    "asyncio.server.sockets": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.sockets",
    "asyncio.server.start_serving": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.start_serving",
    "asyncio.server.wait_closed": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.Server.wait_closed",
    "asyncio.set_child_watcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.set_child_watcher",
    "asyncio.set_event_loop": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.set_event_loop",
    "asyncio.set_event_loop_policy": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.set_event_loop_policy",
    "asyncio.shield": "https://docs.python.org/3/library/asyncio-task.html#asyncio.shield",
    "asyncio.sleep": "https://docs.python.org/3/library/asyncio-task.html#asyncio.sleep",
    "asyncio.start_server": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.start_server",
    "asyncio.start_unix_server": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.start_unix_server",
    "asyncio.streamreader": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamReader",
    "asyncio.streamreader.at_eof": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamReader.at_eof",
    "asyncio.streamreader.feed_eof": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamReader.feed_eof",
    "asyncio.streamreader.read": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamReader.read",
    "asyncio.streamreader.readexactly": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamReader.readexactly",
    "asyncio.streamreader.readline": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamReader.readline",
    "asyncio.streamreader.readuntil": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamReader.readuntil",
    "asyncio.streamwriter": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter",
    "asyncio.streamwriter.can_write_eof": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.can_write_eof",
    "asyncio.streamwriter.close": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.close",
    "asyncio.streamwriter.drain": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.drain",
    "asyncio.streamwriter.get_extra_info": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.get_extra_info",
    "asyncio.streamwriter.is_closing": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.is_closing",
    "asyncio.streamwriter.start_tls": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.start_tls",
    "asyncio.streamwriter.transport": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.transport",
    "asyncio.streamwriter.wait_closed": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.wait_closed",
    "asyncio.streamwriter.write": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.write",
    "asyncio.streamwriter.write_eof": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.write_eof",
    "asyncio.streamwriter.writelines": "https://docs.python.org/3/library/asyncio-stream.html#asyncio.StreamWriter.writelines",
    "asyncio.subprocess.devnull": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.DEVNULL",
    "asyncio.subprocess.pipe": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.PIPE",
    "asyncio.subprocess.process": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process",
    "asyncio.subprocess.process.communicate": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.communicate",
    "asyncio.subprocess.process.kill": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.kill",
    "asyncio.subprocess.process.pid": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.pid",
    "asyncio.subprocess.process.returncode": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.returncode",
    "asyncio.subprocess.process.send_signal": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.send_signal",
    "asyncio.subprocess.process.stderr": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.stderr",
    "asyncio.subprocess.process.stdin": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.stdin",
    "asyncio.subprocess.process.stdout": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.stdout",
    "asyncio.subprocess.process.terminate": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.terminate",
    "asyncio.subprocess.process.wait": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.Process.wait",
    "asyncio.subprocess.stdout": "https://docs.python.org/3/library/asyncio-subprocess.html#asyncio.subprocess.STDOUT",
    "asyncio.subprocessprotocol": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessProtocol",
    "asyncio.subprocessprotocol.pipe_connection_lost": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessProtocol.pipe_connection_lost",
    "asyncio.subprocessprotocol.pipe_data_received": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessProtocol.pipe_data_received",
    "asyncio.subprocessprotocol.process_exited": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessProtocol.process_exited",
    "asyncio.subprocesstransport": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessTransport",
    "asyncio.subprocesstransport.close": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessTransport.close",
    "asyncio.subprocesstransport.get_pid": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessTransport.get_pid",
    "asyncio.subprocesstransport.get_pipe_transport": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessTransport.get_pipe_transport",
    "asyncio.subprocesstransport.get_returncode": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessTransport.get_returncode",
    "asyncio.subprocesstransport.kill": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessTransport.kill",
    "asyncio.subprocesstransport.send_signal": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessTransport.send_signal",
    "asyncio.subprocesstransport.terminate": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.SubprocessTransport.terminate",
    "asyncio.task": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task",
    "asyncio.task.__init__": "https://docs.python.org/3/library/asyncio-extending.html#asyncio.Task.__init__",
    "asyncio.task.add_done_callback": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.add_done_callback",
    "asyncio.task.cancel": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.cancel",
    "asyncio.task.cancelled": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.cancelled",
    "asyncio.task.cancelling": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.cancelling",
    "asyncio.task.done": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.done",
    "asyncio.task.exception": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.exception",
    "asyncio.task.get_context": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.get_context",
    "asyncio.task.get_coro": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.get_coro",
    "asyncio.task.get_name": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.get_name",
    "asyncio.task.get_stack": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.get_stack",
    "asyncio.task.print_stack": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.print_stack",
    "asyncio.task.remove_done_callback": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.remove_done_callback",
    "asyncio.task.result": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.result",
    "asyncio.task.set_name": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.set_name",
    "asyncio.task.uncancel": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Task.uncancel",
    "asyncio.taskgroup": "https://docs.python.org/3/library/asyncio-task.html#asyncio.TaskGroup",
    "asyncio.taskgroup.create_task": "https://docs.python.org/3/library/asyncio-task.html#asyncio.TaskGroup.create_task",
    "asyncio.threadedchildwatcher": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.ThreadedChildWatcher",
    "asyncio.Timeout": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Timeout",
    "asyncio.timeout": "https://docs.python.org/3/library/asyncio-task.html#asyncio.timeout",
    "asyncio.timeout.expired": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Timeout.expired",
    "asyncio.timeout.reschedule": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Timeout.reschedule",
    "asyncio.timeout.when": "https://docs.python.org/3/library/asyncio-task.html#asyncio.Timeout.when",
    "asyncio.timeout_at": "https://docs.python.org/3/library/asyncio-task.html#asyncio.timeout_at",
    "asyncio.timeouterror": "https://docs.python.org/3/library/asyncio-exceptions.html#asyncio.TimeoutError",
    "asyncio.timerhandle": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.TimerHandle",
    "asyncio.timerhandle.when": "https://docs.python.org/3/library/asyncio-eventloop.html#asyncio.TimerHandle.when",
    "asyncio.to_thread": "https://docs.python.org/3/library/asyncio-task.html#asyncio.to_thread",
    "asyncio.transport": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.Transport",
    "asyncio.wait": "https://docs.python.org/3/library/asyncio-task.html#asyncio.wait",
    "asyncio.wait_for": "https://docs.python.org/3/library/asyncio-task.html#asyncio.wait_for",
    "asyncio.windowsproactoreventlooppolicy": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.WindowsProactorEventLoopPolicy",
    "asyncio.windowsselectoreventlooppolicy": "https://docs.python.org/3/library/asyncio-policy.html#asyncio.WindowsSelectorEventLoopPolicy",
    "asyncio.wrap_future": "https://docs.python.org/3/library/asyncio-future.html#asyncio.wrap_future",
    "asyncio.writetransport": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport",
    "asyncio.writetransport.abort": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport.abort",
    "asyncio.writetransport.can_write_eof": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport.can_write_eof",
    "asyncio.writetransport.get_write_buffer_limits": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport.get_write_buffer_limits",
    "asyncio.writetransport.get_write_buffer_size": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport.get_write_buffer_size",
    "asyncio.writetransport.set_write_buffer_limits": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport.set_write_buffer_limits",
    "asyncio.writetransport.write": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport.write",
    "asyncio.writetransport.write_eof": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport.write_eof",
    "asyncio.writetransport.writelines": "https://docs.python.org/3/library/asyncio-protocol.html#asyncio.WriteTransport.writelines",
    "atexit": "https://docs.python.org/3/library/atexit.html",
    "atexit.register": "https://docs.python.org/3/library/atexit.html#atexit.register",
    "atexit.unregister": "https://docs.python.org/3/library/atexit.html#atexit.unregister",
    "attributeerror": "https://docs.python.org/3/library/exceptions.html#AttributeError",
    "base64": "https://docs.python.org/3/library/base64.html",
    "base64.a85decode": "https://docs.python.org/3/library/base64.html#base64.a85decode",
    "base64.a85encode": "https://docs.python.org/3/library/base64.html#base64.a85encode",
    "base64.b16decode": "https://docs.python.org/3/library/base64.html#base64.b16decode",
    "base64.b16encode": "https://docs.python.org/3/library/base64.html#base64.b16encode",
    "base64.b32decode": "https://docs.python.org/3/library/base64.html#base64.b32decode",
    "base64.b32encode": "https://docs.python.org/3/library/base64.html#base64.b32encode",
    "base64.b32hexdecode": "https://docs.python.org/3/library/base64.html#base64.b32hexdecode",
    "base64.b32hexencode": "https://docs.python.org/3/library/base64.html#base64.b32hexencode",
    "base64.b64decode": "https://docs.python.org/3/library/base64.html#base64.b64decode",
    "base64.b64encode": "https://docs.python.org/3/library/base64.html#base64.b64encode",
    "base64.b85decode": "https://docs.python.org/3/library/base64.html#base64.b85decode",
    "base64.b85encode": "https://docs.python.org/3/library/base64.html#base64.b85encode",
    "base64.decode": "https://docs.python.org/3/library/base64.html#base64.decode",
    "base64.decodebytes": "https://docs.python.org/3/library/base64.html#base64.decodebytes",
    "base64.encode": "https://docs.python.org/3/library/base64.html#base64.encode",
    "base64.encodebytes": "https://docs.python.org/3/library/base64.html#base64.encodebytes",
    "base64.standard_b64decode": "https://docs.python.org/3/library/base64.html#base64.standard_b64decode",
    "base64.standard_b64encode": "https://docs.python.org/3/library/base64.html#base64.standard_b64encode",
    "base64.urlsafe_b64decode": "https://docs.python.org/3/library/base64.html#base64.urlsafe_b64decode",
    "base64.urlsafe_b64encode": "https://docs.python.org/3/library/base64.html#base64.urlsafe_b64encode",
    "base64.z85decode": "https://docs.python.org/3/library/base64.html#base64.z85decode",
    "base64.z85encode": "https://docs.python.org/3/library/base64.html#base64.z85encode",
    "baseexception": "https://docs.python.org/3/library/exceptions.html#BaseException",
    "baseexception.__cause__": "https://docs.python.org/3/library/exceptions.html#BaseException.__cause__",
    "baseexception.__context__": "https://docs.python.org/3/library/exceptions.html#BaseException.__context__",
    "baseexception.__notes__": "https://docs.python.org/3/library/exceptions.html#BaseException.__notes__",
    "baseexception.__suppress_context__": "https://docs.python.org/3/library/exceptions.html#BaseException.__suppress_context__",
    "baseexception.__traceback__": "https://docs.python.org/3/library/exceptions.html#BaseException.__traceback__",
    "baseexception.add_note": "https://docs.python.org/3/library/exceptions.html#BaseException.add_note",
    "baseexception.args": "https://docs.python.org/3/library/exceptions.html#BaseException.args",
    "baseexception.with_traceback": "https://docs.python.org/3/library/exceptions.html#BaseException.with_traceback",
    "baseexceptiongroup": "https://docs.python.org/3/library/exceptions.html#BaseExceptionGroup",
    "baseexceptiongroup.derive": "https://docs.python.org/3/library/exceptions.html#BaseExceptionGroup.derive",
    "baseexceptiongroup.exceptions": "https://docs.python.org/3/library/exceptions.html#BaseExceptionGroup.exceptions",
    "baseexceptiongroup.message": "https://docs.python.org/3/library/exceptions.html#BaseExceptionGroup.message",
    "baseexceptiongroup.split": "https://docs.python.org/3/library/exceptions.html#BaseExceptionGroup.split",
    "baseexceptiongroup.subgroup": "https://docs.python.org/3/library/exceptions.html#BaseExceptionGroup.subgroup",
    "bdb": "https://docs.python.org/3/library/bdb.html",
    "bdb.bdb": "https://docs.python.org/3/library/bdb.html#bdb.Bdb",
    "bdb.bdb.break_anywhere": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.break_anywhere",
    "bdb.bdb.break_here": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.break_here",
    "bdb.bdb.canonic": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.canonic",
    "bdb.bdb.clear_all_breaks": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.clear_all_breaks",
    "bdb.bdb.clear_all_file_breaks": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.clear_all_file_breaks",
    "bdb.bdb.clear_bpbynumber": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.clear_bpbynumber",
    "bdb.bdb.clear_break": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.clear_break",
    "bdb.bdb.dispatch_call": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.dispatch_call",
    "bdb.bdb.dispatch_exception": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.dispatch_exception",
    "bdb.bdb.dispatch_line": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.dispatch_line",
    "bdb.bdb.dispatch_return": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.dispatch_return",
    "bdb.bdb.do_clear": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.do_clear",
    "bdb.bdb.format_stack_entry": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.format_stack_entry",
    "bdb.bdb.get_all_breaks": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.get_all_breaks",
    "bdb.bdb.get_bpbynumber": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.get_bpbynumber",
    "bdb.bdb.get_break": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.get_break",
    "bdb.bdb.get_breaks": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.get_breaks",
    "bdb.bdb.get_file_breaks": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.get_file_breaks",
    "bdb.bdb.get_stack": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.get_stack",
    "bdb.bdb.is_skipped_line": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.is_skipped_line",
    "bdb.bdb.reset": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.reset",
    "bdb.bdb.run": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.run",
    "bdb.bdb.runcall": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.runcall",
    "bdb.bdb.runctx": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.runctx",
    "bdb.bdb.runeval": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.runeval",
    "bdb.bdb.set_break": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.set_break",
    "bdb.bdb.set_continue": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.set_continue",
    "bdb.bdb.set_next": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.set_next",
    "bdb.bdb.set_quit": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.set_quit",
    "bdb.bdb.set_return": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.set_return",
    "bdb.bdb.set_step": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.set_step",
    "bdb.bdb.set_trace": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.set_trace",
    "bdb.bdb.set_until": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.set_until",
    "bdb.bdb.stop_here": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.stop_here",
    "bdb.bdb.trace_dispatch": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.trace_dispatch",
    "bdb.bdb.user_call": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.user_call",
    "bdb.bdb.user_exception": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.user_exception",
    "bdb.bdb.user_line": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.user_line",
    "bdb.bdb.user_return": "https://docs.python.org/3/library/bdb.html#bdb.Bdb.user_return",
    "bdb.bdbquit": "https://docs.python.org/3/library/bdb.html#bdb.BdbQuit",
    "bdb.breakpoint": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint",
    "bdb.breakpoint.bpbynumber": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.bpbynumber",
    "bdb.breakpoint.bpformat": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.bpformat",
    "bdb.breakpoint.bplist": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.bplist",
    "bdb.breakpoint.bpprint": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.bpprint",
    "bdb.breakpoint.cond": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.cond",
    "bdb.breakpoint.deleteme": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.deleteMe",
    "bdb.breakpoint.disable": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.disable",
    "bdb.breakpoint.enable": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.enable",
    "bdb.breakpoint.enabled": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.enabled",
    "bdb.breakpoint.file": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.file",
    "bdb.breakpoint.funcname": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.funcname",
    "bdb.breakpoint.hits": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.hits",
    "bdb.breakpoint.ignore": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.ignore",
    "bdb.breakpoint.line": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.line",
    "bdb.breakpoint.temporary": "https://docs.python.org/3/library/bdb.html#bdb.Breakpoint.temporary",
    "bdb.checkfuncname": "https://docs.python.org/3/library/bdb.html#bdb.checkfuncname",
    "bdb.effective": "https://docs.python.org/3/library/bdb.html#bdb.effective",
    "bdb.set_trace": "https://docs.python.org/3/library/bdb.html#bdb.set_trace",
    "bin": "https://docs.python.org/3/library/functions.html#bin",
    "binascii": "https://docs.python.org/3/library/binascii.html",
    "binascii.a2b_base64": "https://docs.python.org/3/library/binascii.html#binascii.a2b_base64",
    "binascii.a2b_hex": "https://docs.python.org/3/library/binascii.html#binascii.a2b_hex",
    "binascii.a2b_qp": "https://docs.python.org/3/library/binascii.html#binascii.a2b_qp",
    "binascii.a2b_uu": "https://docs.python.org/3/library/binascii.html#binascii.a2b_uu",
    "binascii.b2a_base64": "https://docs.python.org/3/library/binascii.html#binascii.b2a_base64",
    "binascii.b2a_hex": "https://docs.python.org/3/library/binascii.html#binascii.b2a_hex",
    "binascii.b2a_qp": "https://docs.python.org/3/library/binascii.html#binascii.b2a_qp",
    "binascii.b2a_uu": "https://docs.python.org/3/library/binascii.html#binascii.b2a_uu",
    "binascii.crc32": "https://docs.python.org/3/library/binascii.html#binascii.crc32",
    "binascii.crc_hqx": "https://docs.python.org/3/library/binascii.html#binascii.crc_hqx",
    "binascii.error": "https://docs.python.org/3/library/binascii.html#binascii.Error",
    "binascii.hexlify": "https://docs.python.org/3/library/binascii.html#binascii.hexlify",
    "binascii.incomplete": "https://docs.python.org/3/library/binascii.html#binascii.Incomplete",
    "binascii.unhexlify": "https://docs.python.org/3/library/binascii.html#binascii.unhexlify",
    "bisect": "https://docs.python.org/3/library/bisect.html",
    "bisect.bisect": "https://docs.python.org/3/library/bisect.html#bisect.bisect",
    "bisect.bisect_left": "https://docs.python.org/3/library/bisect.html#bisect.bisect_left",
    "bisect.bisect_right": "https://docs.python.org/3/library/bisect.html#bisect.bisect_right",
    "bisect.insort": "https://docs.python.org/3/library/bisect.html#bisect.insort",
    "bisect.insort_left": "https://docs.python.org/3/library/bisect.html#bisect.insort_left",
    "bisect.insort_right": "https://docs.python.org/3/library/bisect.html#bisect.insort_right",
    "blockingioerror": "https://docs.python.org/3/library/exceptions.html#BlockingIOError",
    "blockingioerror.characters_written": "https://docs.python.org/3/library/exceptions.html#BlockingIOError.characters_written",
    "bool": "https://docs.python.org/3/library/functions.html#bool",
    "breakpoint": "https://docs.python.org/3/library/functions.html#breakpoint",
    "brokenpipeerror": "https://docs.python.org/3/library/exceptions.html#BrokenPipeError",
    "buffererror": "https://docs.python.org/3/library/exceptions.html#BufferError",
    "builtins": "https://docs.python.org/3/library/builtins.html",
    "bytearray": "https://docs.python.org/3/library/stdtypes.html#bytearray",
    "bytearray.capitalize": "https://docs.python.org/3/library/stdtypes.html#bytearray.capitalize",
    "bytearray.center": "https://docs.python.org/3/library/stdtypes.html#bytearray.center",
    "bytearray.count": "https://docs.python.org/3/library/stdtypes.html#bytearray.count",
    "bytearray.decode": "https://docs.python.org/3/library/stdtypes.html#bytearray.decode",
    "bytearray.endswith": "https://docs.python.org/3/library/stdtypes.html#bytearray.endswith",
    "bytearray.expandtabs": "https://docs.python.org/3/library/stdtypes.html#bytearray.expandtabs",
    "bytearray.find": "https://docs.python.org/3/library/stdtypes.html#bytearray.find",
    "bytearray.fromhex": "https://docs.python.org/3/library/stdtypes.html#bytearray.fromhex",
    "bytearray.hex": "https://docs.python.org/3/library/stdtypes.html#bytearray.hex",
    "bytearray.index": "https://docs.python.org/3/library/stdtypes.html#bytearray.index",
    "bytearray.isalnum": "https://docs.python.org/3/library/stdtypes.html#bytearray.isalnum",
    "bytearray.isalpha": "https://docs.python.org/3/library/stdtypes.html#bytearray.isalpha",
    "bytearray.isascii": "https://docs.python.org/3/library/stdtypes.html#bytearray.isascii",
    "bytearray.isdigit": "https://docs.python.org/3/library/stdtypes.html#bytearray.isdigit",
    "bytearray.islower": "https://docs.python.org/3/library/stdtypes.html#bytearray.islower",
    "bytearray.isspace": "https://docs.python.org/3/library/stdtypes.html#bytearray.isspace",
    "bytearray.istitle": "https://docs.python.org/3/library/stdtypes.html#bytearray.istitle",
    "bytearray.isupper": "https://docs.python.org/3/library/stdtypes.html#bytearray.isupper",
    "bytearray.join": "https://docs.python.org/3/library/stdtypes.html#bytearray.join",
    "bytearray.ljust": "https://docs.python.org/3/library/stdtypes.html#bytearray.ljust",
    "bytearray.lower": "https://docs.python.org/3/library/stdtypes.html#bytearray.lower",
    "bytearray.lstrip": "https://docs.python.org/3/library/stdtypes.html#bytearray.lstrip",
    "bytearray.maketrans": "https://docs.python.org/3/library/stdtypes.html#bytearray.maketrans",
    "bytearray.partition": "https://docs.python.org/3/library/stdtypes.html#bytearray.partition",
    "bytearray.removeprefix": "https://docs.python.org/3/library/stdtypes.html#bytearray.removeprefix",
    "bytearray.removesuffix": "https://docs.python.org/3/library/stdtypes.html#bytearray.removesuffix",
    "bytearray.replace": "https://docs.python.org/3/library/stdtypes.html#bytearray.replace",
    "bytearray.rfind": "https://docs.python.org/3/library/stdtypes.html#bytearray.rfind",
    "bytearray.rindex": "https://docs.python.org/3/library/stdtypes.html#bytearray.rindex",
    "bytearray.rjust": "https://docs.python.org/3/library/stdtypes.html#bytearray.rjust",
    "bytearray.rpartition": "https://docs.python.org/3/library/stdtypes.html#bytearray.rpartition",
    "bytearray.rsplit": "https://docs.python.org/3/library/stdtypes.html#bytearray.rsplit",
    "bytearray.rstrip": "https://docs.python.org/3/library/stdtypes.html#bytearray.rstrip",
    "bytearray.split": "https://docs.python.org/3/library/stdtypes.html#bytearray.split",
    "bytearray.splitlines": "https://docs.python.org/3/library/stdtypes.html#bytearray.splitlines",
    "bytearray.startswith": "https://docs.python.org/3/library/stdtypes.html#bytearray.startswith",
    "bytearray.strip": "https://docs.python.org/3/library/stdtypes.html#bytearray.strip",
    "bytearray.swapcase": "https://docs.python.org/3/library/stdtypes.html#bytearray.swapcase",
    "bytearray.title": "https://docs.python.org/3/library/stdtypes.html#bytearray.title",
    "bytearray.translate": "https://docs.python.org/3/library/stdtypes.html#bytearray.translate",
    "bytearray.upper": "https://docs.python.org/3/library/stdtypes.html#bytearray.upper",
    "bytearray.zfill": "https://docs.python.org/3/library/stdtypes.html#bytearray.zfill",
    "bytes": "https://docs.python.org/3/library/stdtypes.html#bytes",
    "bytes.capitalize": "https://docs.python.org/3/library/stdtypes.html#bytes.capitalize",
    "bytes.center": "https://docs.python.org/3/library/stdtypes.html#bytes.center",
    "bytes.count": "https://docs.python.org/3/library/stdtypes.html#bytes.count",
    "bytes.decode": "https://docs.python.org/3/library/stdtypes.html#bytes.decode",
    "bytes.endswith": "https://docs.python.org/3/library/stdtypes.html#bytes.endswith",
    "bytes.expandtabs": "https://docs.python.org/3/library/stdtypes.html#bytes.expandtabs",
    "bytes.find": "https://docs.python.org/3/library/stdtypes.html#bytes.find",
    "bytes.fromhex": "https://docs.python.org/3/library/stdtypes.html#bytes.fromhex",
    "bytes.hex": "https://docs.python.org/3/library/stdtypes.html#bytes.hex",
    "bytes.index": "https://docs.python.org/3/library/stdtypes.html#bytes.index",
    "bytes.isalnum": "https://docs.python.org/3/library/stdtypes.html#bytes.isalnum",
    "bytes.isalpha": "https://docs.python.org/3/library/stdtypes.html#bytes.isalpha",
    "bytes.isascii": "https://docs.python.org/3/library/stdtypes.html#bytes.isascii",
    "bytes.isdigit": "https://docs.python.org/3/library/stdtypes.html#bytes.isdigit",
    "bytes.islower": "https://docs.python.org/3/library/stdtypes.html#bytes.islower",
    "bytes.isspace": "https://docs.python.org/3/library/stdtypes.html#bytes.isspace",
    "bytes.istitle": "https://docs.python.org/3/library/stdtypes.html#bytes.istitle",
    "bytes.isupper": "https://docs.python.org/3/library/stdtypes.html#bytes.isupper",
    "bytes.join": "https://docs.python.org/3/library/stdtypes.html#bytes.join",
    "bytes.ljust": "https://docs.python.org/3/library/stdtypes.html#bytes.ljust",
    "bytes.lower": "https://docs.python.org/3/library/stdtypes.html#bytes.lower",
    "bytes.lstrip": "https://docs.python.org/3/library/stdtypes.html#bytes.lstrip",
    "bytes.maketrans": "https://docs.python.org/3/library/stdtypes.html#bytes.maketrans",
    "bytes.partition": "https://docs.python.org/3/library/stdtypes.html#bytes.partition",
    "bytes.removeprefix": "https://docs.python.org/3/library/stdtypes.html#bytes.removeprefix",
    "bytes.removesuffix": "https://docs.python.org/3/library/stdtypes.html#bytes.removesuffix",
    "bytes.replace": "https://docs.python.org/3/library/stdtypes.html#bytes.replace",
    "bytes.rfind": "https://docs.python.org/3/library/stdtypes.html#bytes.rfind",
    "bytes.rindex": "https://docs.python.org/3/library/stdtypes.html#bytes.rindex",
    "bytes.rjust": "https://docs.python.org/3/library/stdtypes.html#bytes.rjust",
    "bytes.rpartition": "https://docs.python.org/3/library/stdtypes.html#bytes.rpartition",
    "bytes.rsplit": "https://docs.python.org/3/library/stdtypes.html#bytes.rsplit",
    "bytes.rstrip": "https://docs.python.org/3/library/stdtypes.html#bytes.rstrip",
    "bytes.split": "https://docs.python.org/3/library/stdtypes.html#bytes.split",
    "bytes.splitlines": "https://docs.python.org/3/library/stdtypes.html#bytes.splitlines",
    "bytes.startswith": "https://docs.python.org/3/library/stdtypes.html#bytes.startswith",
    "bytes.strip": "https://docs.python.org/3/library/stdtypes.html#bytes.strip",
    "bytes.swapcase": "https://docs.python.org/3/library/stdtypes.html#bytes.swapcase",
    "bytes.title": "https://docs.python.org/3/library/stdtypes.html#bytes.title",
    "bytes.translate": "https://docs.python.org/3/library/stdtypes.html#bytes.translate",
    "bytes.upper": "https://docs.python.org/3/library/stdtypes.html#bytes.upper",
    "bytes.zfill": "https://docs.python.org/3/library/stdtypes.html#bytes.zfill",
    "byteswarning": "https://docs.python.org/3/library/exceptions.html#BytesWarning",
    "bz2": "https://docs.python.org/3/library/bz2.html",
    "bz2.bz2compressor": "https://docs.python.org/3/library/bz2.html#bz2.BZ2Compressor",
    "bz2.bz2compressor.compress": "https://docs.python.org/3/library/bz2.html#bz2.BZ2Compressor.compress",
    "bz2.bz2compressor.flush": "https://docs.python.org/3/library/bz2.html#bz2.BZ2Compressor.flush",
    "bz2.bz2decompressor": "https://docs.python.org/3/library/bz2.html#bz2.BZ2Decompressor",
    "bz2.bz2decompressor.decompress": "https://docs.python.org/3/library/bz2.html#bz2.BZ2Decompressor.decompress",
    "bz2.bz2decompressor.eof": "https://docs.python.org/3/library/bz2.html#bz2.BZ2Decompressor.eof",
    "bz2.bz2decompressor.needs_input": "https://docs.python.org/3/library/bz2.html#bz2.BZ2Decompressor.needs_input",
    "bz2.bz2decompressor.unused_data": "https://docs.python.org/3/library/bz2.html#bz2.BZ2Decompressor.unused_data",
    "bz2.bz2file": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File",
    "bz2.bz2file.fileno": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.fileno",
    "bz2.bz2file.mode": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.mode",
    "bz2.bz2file.name": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.name",
    "bz2.bz2file.peek": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.peek",
    "bz2.bz2file.read1": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.read1",
    "bz2.bz2file.readable": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.readable",
    "bz2.bz2file.readinto": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.readinto",
    "bz2.bz2file.seekable": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.seekable",
    "bz2.bz2file.writable": "https://docs.python.org/3/library/bz2.html#bz2.BZ2File.writable",
    "bz2.compress": "https://docs.python.org/3/library/bz2.html#bz2.compress",
    "bz2.decompress": "https://docs.python.org/3/library/bz2.html#bz2.decompress",
    "bz2.open": "https://docs.python.org/3/library/bz2.html#bz2.open",
    "calendar": "https://docs.python.org/3/library/calendar.html",
    "calendar.april": "https://docs.python.org/3/library/calendar.html#calendar.APRIL",
    "calendar.august": "https://docs.python.org/3/library/calendar.html#calendar.AUGUST",
    "calendar.Calendar": "https://docs.python.org/3/library/calendar.html#calendar.Calendar",
    "calendar.calendar": "https://docs.python.org/3/library/calendar.html#calendar.calendar",
    "calendar.calendar.firstweekday": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.firstweekday",
    "calendar.calendar.getfirstweekday": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.getfirstweekday",
    "calendar.calendar.itermonthdates": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.itermonthdates",
    "calendar.calendar.itermonthdays": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.itermonthdays",
    "calendar.calendar.itermonthdays2": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.itermonthdays2",
    "calendar.calendar.itermonthdays3": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.itermonthdays3",
    "calendar.calendar.itermonthdays4": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.itermonthdays4",
    "calendar.calendar.iterweekdays": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.iterweekdays",
    "calendar.calendar.monthdatescalendar": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.monthdatescalendar",
    "calendar.calendar.monthdays2calendar": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.monthdays2calendar",
    "calendar.calendar.monthdayscalendar": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.monthdayscalendar",
    "calendar.calendar.setfirstweekday": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.setfirstweekday",
    "calendar.calendar.yeardatescalendar": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.yeardatescalendar",
    "calendar.calendar.yeardays2calendar": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.yeardays2calendar",
    "calendar.calendar.yeardayscalendar": "https://docs.python.org/3/library/calendar.html#calendar.Calendar.yeardayscalendar",
    "calendar.day": "https://docs.python.org/3/library/calendar.html#calendar.Day",
    "calendar.day_abbr": "https://docs.python.org/3/library/calendar.html#calendar.day_abbr",
    "calendar.day_name": "https://docs.python.org/3/library/calendar.html#calendar.day_name",
    "calendar.december": "https://docs.python.org/3/library/calendar.html#calendar.DECEMBER",
    "calendar.february": "https://docs.python.org/3/library/calendar.html#calendar.FEBRUARY",
    "calendar.firstweekday": "https://docs.python.org/3/library/calendar.html#calendar.firstweekday",
    "calendar.friday": "https://docs.python.org/3/library/calendar.html#calendar.FRIDAY",
    "calendar.htmlcalendar": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar",
    "calendar.htmlcalendar.cssclass_month": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.cssclass_month",
    "calendar.htmlcalendar.cssclass_month_head": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.cssclass_month_head",
    "calendar.htmlcalendar.cssclass_noday": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.cssclass_noday",
    "calendar.htmlcalendar.cssclass_year": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.cssclass_year",
    "calendar.htmlcalendar.cssclass_year_head": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.cssclass_year_head",
    "calendar.htmlcalendar.cssclasses": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.cssclasses",
    "calendar.htmlcalendar.cssclasses_weekday_head": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.cssclasses_weekday_head",
    "calendar.htmlcalendar.formatmonth": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.formatmonth",
    "calendar.htmlcalendar.formatmonthname": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.formatmonthname",
    "calendar.htmlcalendar.formatyear": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.formatyear",
    "calendar.htmlcalendar.formatyearpage": "https://docs.python.org/3/library/calendar.html#calendar.HTMLCalendar.formatyearpage",
    "calendar.illegalmontherror": "https://docs.python.org/3/library/calendar.html#calendar.IllegalMonthError",
    "calendar.illegalmontherror.month": "https://docs.python.org/3/library/calendar.html#calendar.IllegalMonthError.month",
    "calendar.illegalweekdayerror": "https://docs.python.org/3/library/calendar.html#calendar.IllegalWeekdayError",
    "calendar.illegalweekdayerror.weekday": "https://docs.python.org/3/library/calendar.html#calendar.IllegalWeekdayError.weekday",
    "calendar.isleap": "https://docs.python.org/3/library/calendar.html#calendar.isleap",
    "calendar.january": "https://docs.python.org/3/library/calendar.html#calendar.JANUARY",
    "calendar.july": "https://docs.python.org/3/library/calendar.html#calendar.JULY",
    "calendar.june": "https://docs.python.org/3/library/calendar.html#calendar.JUNE",
    "calendar.leapdays": "https://docs.python.org/3/library/calendar.html#calendar.leapdays",
    "calendar.localehtmlcalendar": "https://docs.python.org/3/library/calendar.html#calendar.LocaleHTMLCalendar",
    "calendar.localetextcalendar": "https://docs.python.org/3/library/calendar.html#calendar.LocaleTextCalendar",
    "calendar.march": "https://docs.python.org/3/library/calendar.html#calendar.MARCH",
    "calendar.may": "https://docs.python.org/3/library/calendar.html#calendar.MAY",
    "calendar.monday": "https://docs.python.org/3/library/calendar.html#calendar.MONDAY",
    "calendar.Month": "https://docs.python.org/3/library/calendar.html#calendar.Month",
    "calendar.month": "https://docs.python.org/3/library/calendar.html#calendar.month",
    "calendar.month_abbr": "https://docs.python.org/3/library/calendar.html#calendar.month_abbr",
    "calendar.month_name": "https://docs.python.org/3/library/calendar.html#calendar.month_name",
    "calendar.monthcalendar": "https://docs.python.org/3/library/calendar.html#calendar.monthcalendar",
    "calendar.monthrange": "https://docs.python.org/3/library/calendar.html#calendar.monthrange",
    "calendar.november": "https://docs.python.org/3/library/calendar.html#calendar.NOVEMBER",
    "calendar.october": "https://docs.python.org/3/library/calendar.html#calendar.OCTOBER",
    "calendar.prcal": "https://docs.python.org/3/library/calendar.html#calendar.prcal",
    "calendar.prmonth": "https://docs.python.org/3/library/calendar.html#calendar.prmonth",
    "calendar.saturday": "https://docs.python.org/3/library/calendar.html#calendar.SATURDAY",
    "calendar.september": "https://docs.python.org/3/library/calendar.html#calendar.SEPTEMBER",
    "calendar.setfirstweekday": "https://docs.python.org/3/library/calendar.html#calendar.setfirstweekday",
    "calendar.sunday": "https://docs.python.org/3/library/calendar.html#calendar.SUNDAY",
    "calendar.textcalendar": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar",
    "calendar.textcalendar.formatday": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.formatday",
    "calendar.textcalendar.formatmonth": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.formatmonth",
    "calendar.textcalendar.formatmonthname": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.formatmonthname",
    "calendar.textcalendar.formatweek": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.formatweek",
    "calendar.textcalendar.formatweekday": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.formatweekday",
    "calendar.textcalendar.formatweekheader": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.formatweekheader",
    "calendar.textcalendar.formatyear": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.formatyear",
    "calendar.textcalendar.prmonth": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.prmonth",
    "calendar.textcalendar.pryear": "https://docs.python.org/3/library/calendar.html#calendar.TextCalendar.pryear",
    "calendar.thursday": "https://docs.python.org/3/library/calendar.html#calendar.THURSDAY",
    "calendar.timegm": "https://docs.python.org/3/library/calendar.html#calendar.timegm",
    "calendar.tuesday": "https://docs.python.org/3/library/calendar.html#calendar.TUESDAY",
    "calendar.wednesday": "https://docs.python.org/3/library/calendar.html#calendar.WEDNESDAY",
    "calendar.weekday": "https://docs.python.org/3/library/calendar.html#calendar.weekday",
    "calendar.weekheader": "https://docs.python.org/3/library/calendar.html#calendar.weekheader",
    "callable": "https://docs.python.org/3/library/functions.html#callable",
    "childprocesserror": "https://docs.python.org/3/library/exceptions.html#ChildProcessError",
    "chr": "https://docs.python.org/3/library/functions.html#chr",
    "classmethod": "https://docs.python.org/3/library/functions.html#classmethod",
    "cmath": "https://docs.python.org/3/library/cmath.html",
    "cmath.acos": "https://docs.python.org/3/library/cmath.html#cmath.acos",
    "cmath.acosh": "https://docs.python.org/3/library/cmath.html#cmath.acosh",
    "cmath.asin": "https://docs.python.org/3/library/cmath.html#cmath.asin",
    "cmath.asinh": "https://docs.python.org/3/library/cmath.html#cmath.asinh",
    "cmath.atan": "https://docs.python.org/3/library/cmath.html#cmath.atan",
    "cmath.atanh": "https://docs.python.org/3/library/cmath.html#cmath.atanh",
    "cmath.cos": "https://docs.python.org/3/library/cmath.html#cmath.cos",
    "cmath.cosh": "https://docs.python.org/3/library/cmath.html#cmath.cosh",
    "cmath.e": "https://docs.python.org/3/library/cmath.html#cmath.e",
    "cmath.exp": "https://docs.python.org/3/library/cmath.html#cmath.exp",
    "cmath.inf": "https://docs.python.org/3/library/cmath.html#cmath.inf",
    "cmath.infj": "https://docs.python.org/3/library/cmath.html#cmath.infj",
    "cmath.isclose": "https://docs.python.org/3/library/cmath.html#cmath.isclose",
    "cmath.isfinite": "https://docs.python.org/3/library/cmath.html#cmath.isfinite",
    "cmath.isinf": "https://docs.python.org/3/library/cmath.html#cmath.isinf",
    "cmath.isnan": "https://docs.python.org/3/library/cmath.html#cmath.isnan",
    "cmath.log": "https://docs.python.org/3/library/cmath.html#cmath.log",
    "cmath.log10": "https://docs.python.org/3/library/cmath.html#cmath.log10",
    "cmath.nan": "https://docs.python.org/3/library/cmath.html#cmath.nan",
    "cmath.nanj": "https://docs.python.org/3/library/cmath.html#cmath.nanj",
    "cmath.phase": "https://docs.python.org/3/library/cmath.html#cmath.phase",
    "cmath.pi": "https://docs.python.org/3/library/cmath.html#cmath.pi",
    "cmath.polar": "https://docs.python.org/3/library/cmath.html#cmath.polar",
    "cmath.rect": "https://docs.python.org/3/library/cmath.html#cmath.rect",
    "cmath.sin": "https://docs.python.org/3/library/cmath.html#cmath.sin",
    "cmath.sinh": "https://docs.python.org/3/library/cmath.html#cmath.sinh",
    "cmath.sqrt": "https://docs.python.org/3/library/cmath.html#cmath.sqrt",
    "cmath.tan": "https://docs.python.org/3/library/cmath.html#cmath.tan",
    "cmath.tanh": "https://docs.python.org/3/library/cmath.html#cmath.tanh",
    "cmath.tau": "https://docs.python.org/3/library/cmath.html#cmath.tau",
    "cmd": "https://docs.python.org/3/library/cmd.html",
    "cmd.cmd": "https://docs.python.org/3/library/cmd.html#cmd.Cmd",
    "cmd.cmd.cmdloop": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.cmdloop",
    "cmd.cmd.cmdqueue": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.cmdqueue",
    "cmd.cmd.columnize": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.columnize",
    "cmd.cmd.completedefault": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.completedefault",
    "cmd.cmd.default": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.default",
    "cmd.cmd.do_help": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.do_help",
    "cmd.cmd.doc_header": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.doc_header",
    "cmd.cmd.emptyline": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.emptyline",
    "cmd.cmd.identchars": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.identchars",
    "cmd.cmd.intro": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.intro",
    "cmd.cmd.lastcmd": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.lastcmd",
    "cmd.cmd.misc_header": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.misc_header",
    "cmd.cmd.onecmd": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.onecmd",
    "cmd.cmd.postcmd": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.postcmd",
    "cmd.cmd.postloop": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.postloop",
    "cmd.cmd.precmd": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.precmd",
    "cmd.cmd.preloop": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.preloop",
    "cmd.cmd.prompt": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.prompt",
    "cmd.cmd.ruler": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.ruler",
    "cmd.cmd.undoc_header": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.undoc_header",
    "cmd.cmd.use_rawinput": "https://docs.python.org/3/library/cmd.html#cmd.Cmd.use_rawinput",
    "code": "https://docs.python.org/3/library/code.html",
    "code.compile_command": "https://docs.python.org/3/library/code.html#code.compile_command",
    "code.interact": "https://docs.python.org/3/library/code.html#code.interact",
    "code.interactiveconsole": "https://docs.python.org/3/library/code.html#code.InteractiveConsole",
    "code.interactiveconsole.interact": "https://docs.python.org/3/library/code.html#code.InteractiveConsole.interact",
    "code.interactiveconsole.push": "https://docs.python.org/3/library/code.html#code.InteractiveConsole.push",
    "code.interactiveconsole.raw_input": "https://docs.python.org/3/library/code.html#code.InteractiveConsole.raw_input",
    "code.interactiveconsole.resetbuffer": "https://docs.python.org/3/library/code.html#code.InteractiveConsole.resetbuffer",
    "code.interactiveinterpreter": "https://docs.python.org/3/library/code.html#code.InteractiveInterpreter",
    "code.interactiveinterpreter.runcode": "https://docs.python.org/3/library/code.html#code.InteractiveInterpreter.runcode",
    "code.interactiveinterpreter.runsource": "https://docs.python.org/3/library/code.html#code.InteractiveInterpreter.runsource",
    "code.interactiveinterpreter.showsyntaxerror": "https://docs.python.org/3/library/code.html#code.InteractiveInterpreter.showsyntaxerror",
    "code.interactiveinterpreter.showtraceback": "https://docs.python.org/3/library/code.html#code.InteractiveInterpreter.showtraceback",
    "code.interactiveinterpreter.write": "https://docs.python.org/3/library/code.html#code.InteractiveInterpreter.write",
    "codecs": "https://docs.python.org/3/library/codecs.html",
    "codecs.backslashreplace_errors": "https://docs.python.org/3/library/codecs.html#codecs.backslashreplace_errors",
    "codecs.bom": "https://docs.python.org/3/library/codecs.html#codecs.BOM",
    "codecs.bom_be": "https://docs.python.org/3/library/codecs.html#codecs.BOM_BE",
    "codecs.bom_le": "https://docs.python.org/3/library/codecs.html#codecs.BOM_LE",
    "codecs.bom_utf16": "https://docs.python.org/3/library/codecs.html#codecs.BOM_UTF16",
    "codecs.bom_utf16_be": "https://docs.python.org/3/library/codecs.html#codecs.BOM_UTF16_BE",
    "codecs.bom_utf16_le": "https://docs.python.org/3/library/codecs.html#codecs.BOM_UTF16_LE",
    "codecs.bom_utf32": "https://docs.python.org/3/library/codecs.html#codecs.BOM_UTF32",
    "codecs.bom_utf32_be": "https://docs.python.org/3/library/codecs.html#codecs.BOM_UTF32_BE",
    "codecs.bom_utf32_le": "https://docs.python.org/3/library/codecs.html#codecs.BOM_UTF32_LE",
    "codecs.bom_utf8": "https://docs.python.org/3/library/codecs.html#codecs.BOM_UTF8",
    "codecs.codec": "https://docs.python.org/3/library/codecs.html#codecs.Codec",
    "codecs.codec.decode": "https://docs.python.org/3/library/codecs.html#codecs.Codec.decode",
    "codecs.codec.encode": "https://docs.python.org/3/library/codecs.html#codecs.Codec.encode",
    "codecs.codecinfo": "https://docs.python.org/3/library/codecs.html#codecs.CodecInfo",
    "codecs.codecinfo.decode": "https://docs.python.org/3/library/codecs.html#codecs.CodecInfo.decode",
    "codecs.codecinfo.encode": "https://docs.python.org/3/library/codecs.html#codecs.CodecInfo.encode",
    "codecs.codecinfo.incrementaldecoder": "https://docs.python.org/3/library/codecs.html#codecs.CodecInfo.incrementaldecoder",
    "codecs.codecinfo.incrementalencoder": "https://docs.python.org/3/library/codecs.html#codecs.CodecInfo.incrementalencoder",
    "codecs.codecinfo.name": "https://docs.python.org/3/library/codecs.html#codecs.CodecInfo.name",
    "codecs.codecinfo.streamreader": "https://docs.python.org/3/library/codecs.html#codecs.CodecInfo.streamreader",
    "codecs.codecinfo.streamwriter": "https://docs.python.org/3/library/codecs.html#codecs.CodecInfo.streamwriter",
    "codecs.decode": "https://docs.python.org/3/library/codecs.html#codecs.decode",
    "codecs.encode": "https://docs.python.org/3/library/codecs.html#codecs.encode",
    "codecs.encodedfile": "https://docs.python.org/3/library/codecs.html#codecs.EncodedFile",
    "codecs.getdecoder": "https://docs.python.org/3/library/codecs.html#codecs.getdecoder",
    "codecs.getencoder": "https://docs.python.org/3/library/codecs.html#codecs.getencoder",
    "codecs.getincrementaldecoder": "https://docs.python.org/3/library/codecs.html#codecs.getincrementaldecoder",
    "codecs.getincrementalencoder": "https://docs.python.org/3/library/codecs.html#codecs.getincrementalencoder",
    "codecs.getreader": "https://docs.python.org/3/library/codecs.html#codecs.getreader",
    "codecs.getwriter": "https://docs.python.org/3/library/codecs.html#codecs.getwriter",
    "codecs.ignore_errors": "https://docs.python.org/3/library/codecs.html#codecs.ignore_errors",
    "codecs.incrementaldecoder": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalDecoder",
    "codecs.incrementaldecoder.decode": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalDecoder.decode",
    "codecs.incrementaldecoder.getstate": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalDecoder.getstate",
    "codecs.incrementaldecoder.reset": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalDecoder.reset",
    "codecs.incrementaldecoder.setstate": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalDecoder.setstate",
    "codecs.incrementalencoder": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalEncoder",
    "codecs.incrementalencoder.encode": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalEncoder.encode",
    "codecs.incrementalencoder.getstate": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalEncoder.getstate",
    "codecs.incrementalencoder.reset": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalEncoder.reset",
    "codecs.incrementalencoder.setstate": "https://docs.python.org/3/library/codecs.html#codecs.IncrementalEncoder.setstate",
    "codecs.iterdecode": "https://docs.python.org/3/library/codecs.html#codecs.iterdecode",
    "codecs.iterencode": "https://docs.python.org/3/library/codecs.html#codecs.iterencode",
    "codecs.lookup": "https://docs.python.org/3/library/codecs.html#codecs.lookup",
    "codecs.lookup_error": "https://docs.python.org/3/library/codecs.html#codecs.lookup_error",
    "codecs.namereplace_errors": "https://docs.python.org/3/library/codecs.html#codecs.namereplace_errors",
    "codecs.open": "https://docs.python.org/3/library/codecs.html#codecs.open",
    "codecs.register": "https://docs.python.org/3/library/codecs.html#codecs.register",
    "codecs.register_error": "https://docs.python.org/3/library/codecs.html#codecs.register_error",
    "codecs.replace_errors": "https://docs.python.org/3/library/codecs.html#codecs.replace_errors",
    "codecs.streamreader": "https://docs.python.org/3/library/codecs.html#codecs.StreamReader",
    "codecs.streamreader.read": "https://docs.python.org/3/library/codecs.html#codecs.StreamReader.read",
    "codecs.streamreader.readline": "https://docs.python.org/3/library/codecs.html#codecs.StreamReader.readline",
    "codecs.streamreader.readlines": "https://docs.python.org/3/library/codecs.html#codecs.StreamReader.readlines",
    "codecs.streamreader.reset": "https://docs.python.org/3/library/codecs.html#codecs.StreamReader.reset",
    "codecs.streamreaderwriter": "https://docs.python.org/3/library/codecs.html#codecs.StreamReaderWriter",
    "codecs.streamrecoder": "https://docs.python.org/3/library/codecs.html#codecs.StreamRecoder",
    "codecs.streamwriter": "https://docs.python.org/3/library/codecs.html#codecs.StreamWriter",
    "codecs.streamwriter.reset": "https://docs.python.org/3/library/codecs.html#codecs.StreamWriter.reset",
    "codecs.streamwriter.write": "https://docs.python.org/3/library/codecs.html#codecs.StreamWriter.write",
    "codecs.streamwriter.writelines": "https://docs.python.org/3/library/codecs.html#codecs.StreamWriter.writelines",
    "codecs.strict_errors": "https://docs.python.org/3/library/codecs.html#codecs.strict_errors",
    "codecs.unregister": "https://docs.python.org/3/library/codecs.html#codecs.unregister",
    "codecs.xmlcharrefreplace_errors": "https://docs.python.org/3/library/codecs.html#codecs.xmlcharrefreplace_errors",
    "codeop": "https://docs.python.org/3/library/codeop.html",
    "codeop.commandcompiler": "https://docs.python.org/3/library/codeop.html#codeop.CommandCompiler",
    "codeop.compile": "https://docs.python.org/3/library/codeop.html#codeop.Compile",
    "codeop.compile_command": "https://docs.python.org/3/library/codeop.html#codeop.compile_command",
    "collections": "https://docs.python.org/3/library/collections.html",
    "collections.abc": "https://docs.python.org/3/library/collections.abc.html",
    "collections.abc.asyncgenerator": "https://docs.python.org/3/library/collections.abc.html#collections.abc.AsyncGenerator",
    "collections.abc.asynciterable": "https://docs.python.org/3/library/collections.abc.html#collections.abc.AsyncIterable",
    "collections.abc.asynciterator": "https://docs.python.org/3/library/collections.abc.html#collections.abc.AsyncIterator",
    "collections.abc.awaitable": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Awaitable",
    "collections.abc.buffer": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Buffer",
    "collections.abc.bytestring": "https://docs.python.org/3/library/collections.abc.html#collections.abc.ByteString",
    "collections.abc.callable": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Callable",
    "collections.abc.collection": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Collection",
    "collections.abc.container": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Container",
    "collections.abc.coroutine": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Coroutine",
    "collections.abc.generator": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Generator",
    "collections.abc.hashable": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Hashable",
    "collections.abc.itemsview": "https://docs.python.org/3/library/collections.abc.html#collections.abc.ItemsView",
    "collections.abc.iterable": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Iterable",
    "collections.abc.iterator": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Iterator",
    "collections.abc.keysview": "https://docs.python.org/3/library/collections.abc.html#collections.abc.KeysView",
    "collections.abc.mapping": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Mapping",
    "collections.abc.mappingview": "https://docs.python.org/3/library/collections.abc.html#collections.abc.MappingView",
    "collections.abc.mutablemapping": "https://docs.python.org/3/library/collections.abc.html#collections.abc.MutableMapping",
    "collections.abc.mutablesequence": "https://docs.python.org/3/library/collections.abc.html#collections.abc.MutableSequence",
    "collections.abc.mutableset": "https://docs.python.org/3/library/collections.abc.html#collections.abc.MutableSet",
    "collections.abc.reversible": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Reversible",
    "collections.abc.sequence": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Sequence",
    "collections.abc.set": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Set",
    "collections.abc.sized": "https://docs.python.org/3/library/collections.abc.html#collections.abc.Sized",
    "collections.abc.valuesview": "https://docs.python.org/3/library/collections.abc.html#collections.abc.ValuesView",
    "collections.chainmap": "https://docs.python.org/3/library/collections.html#collections.ChainMap",
    "collections.chainmap.maps": "https://docs.python.org/3/library/collections.html#collections.ChainMap.maps",
    "collections.chainmap.new_child": "https://docs.python.org/3/library/collections.html#collections.ChainMap.new_child",
    "collections.chainmap.parents": "https://docs.python.org/3/library/collections.html#collections.ChainMap.parents",
    "collections.counter": "https://docs.python.org/3/library/collections.html#collections.Counter",
    "collections.counter.elements": "https://docs.python.org/3/library/collections.html#collections.Counter.elements",
    "collections.counter.fromkeys": "https://docs.python.org/3/library/collections.html#collections.Counter.fromkeys",
    "collections.counter.most_common": "https://docs.python.org/3/library/collections.html#collections.Counter.most_common",
    "collections.counter.subtract": "https://docs.python.org/3/library/collections.html#collections.Counter.subtract",
    "collections.counter.total": "https://docs.python.org/3/library/collections.html#collections.Counter.total",
    "collections.counter.update": "https://docs.python.org/3/library/collections.html#collections.Counter.update",
    "collections.defaultdict": "https://docs.python.org/3/library/collections.html#collections.defaultdict",
    "collections.defaultdict.__missing__": "https://docs.python.org/3/library/collections.html#collections.defaultdict.__missing__",
    "collections.defaultdict.default_factory": "https://docs.python.org/3/library/collections.html#collections.defaultdict.default_factory",
    "collections.deque": "https://docs.python.org/3/library/collections.html#collections.deque",
    "collections.deque.append": "https://docs.python.org/3/library/collections.html#collections.deque.append",
    "collections.deque.appendleft": "https://docs.python.org/3/library/collections.html#collections.deque.appendleft",
    "collections.deque.clear": "https://docs.python.org/3/library/collections.html#collections.deque.clear",
    "collections.deque.copy": "https://docs.python.org/3/library/collections.html#collections.deque.copy",
    "collections.deque.count": "https://docs.python.org/3/library/collections.html#collections.deque.count",
    "collections.deque.extend": "https://docs.python.org/3/library/collections.html#collections.deque.extend",
    "collections.deque.extendleft": "https://docs.python.org/3/library/collections.html#collections.deque.extendleft",
    "collections.deque.index": "https://docs.python.org/3/library/collections.html#collections.deque.index",
    "collections.deque.insert": "https://docs.python.org/3/library/collections.html#collections.deque.insert",
    "collections.deque.maxlen": "https://docs.python.org/3/library/collections.html#collections.deque.maxlen",
    "collections.deque.pop": "https://docs.python.org/3/library/collections.html#collections.deque.pop",
    "collections.deque.popleft": "https://docs.python.org/3/library/collections.html#collections.deque.popleft",
    "collections.deque.remove": "https://docs.python.org/3/library/collections.html#collections.deque.remove",
    "collections.deque.reverse": "https://docs.python.org/3/library/collections.html#collections.deque.reverse",
    "collections.deque.rotate": "https://docs.python.org/3/library/collections.html#collections.deque.rotate",
    "collections.namedtuple": "https://docs.python.org/3/library/collections.html#collections.namedtuple",
    "collections.ordereddict": "https://docs.python.org/3/library/collections.html#collections.OrderedDict",
    "collections.ordereddict.move_to_end": "https://docs.python.org/3/library/collections.html#collections.OrderedDict.move_to_end",
    "collections.ordereddict.popitem": "https://docs.python.org/3/library/collections.html#collections.OrderedDict.popitem",
    "collections.somenamedtuple._asdict": "https://docs.python.org/3/library/collections.html#collections.somenamedtuple._asdict",
    "collections.somenamedtuple._field_defaults": "https://docs.python.org/3/library/collections.html#collections.somenamedtuple._field_defaults",
    "collections.somenamedtuple._fields": "https://docs.python.org/3/library/collections.html#collections.somenamedtuple._fields",
    "collections.somenamedtuple._make": "https://docs.python.org/3/library/collections.html#collections.somenamedtuple._make",
    "collections.somenamedtuple._replace": "https://docs.python.org/3/library/collections.html#collections.somenamedtuple._replace",
    "collections.userdict": "https://docs.python.org/3/library/collections.html#collections.UserDict",
    "collections.userdict.data": "https://docs.python.org/3/library/collections.html#collections.UserDict.data",
    "collections.userlist": "https://docs.python.org/3/library/collections.html#collections.UserList",
    "collections.userlist.data": "https://docs.python.org/3/library/collections.html#collections.UserList.data",
    "collections.userstring": "https://docs.python.org/3/library/collections.html#collections.UserString",
    "collections.userstring.data": "https://docs.python.org/3/library/collections.html#collections.UserString.data",
    "colorsys": "https://docs.python.org/3/library/colorsys.html",
    "colorsys.hls_to_rgb": "https://docs.python.org/3/library/colorsys.html#colorsys.hls_to_rgb",
    "colorsys.hsv_to_rgb": "https://docs.python.org/3/library/colorsys.html#colorsys.hsv_to_rgb",
    "colorsys.rgb_to_hls": "https://docs.python.org/3/library/colorsys.html#colorsys.rgb_to_hls",
    "colorsys.rgb_to_hsv": "https://docs.python.org/3/library/colorsys.html#colorsys.rgb_to_hsv",
    "colorsys.rgb_to_yiq": "https://docs.python.org/3/library/colorsys.html#colorsys.rgb_to_yiq",
    "colorsys.yiq_to_rgb": "https://docs.python.org/3/library/colorsys.html#colorsys.yiq_to_rgb",
    "compile": "https://docs.python.org/3/library/functions.html#compile",
    "compileall": "https://docs.python.org/3/library/compileall.html",
    "compileall.compile_dir": "https://docs.python.org/3/library/compileall.html#compileall.compile_dir",
    "compileall.compile_file": "https://docs.python.org/3/library/compileall.html#compileall.compile_file",
    "compileall.compile_path": "https://docs.python.org/3/library/compileall.html#compileall.compile_path",
    "complex": "https://docs.python.org/3/library/functions.html#complex",
    "concurrent": "https://docs.python.org/3/library/concurrent.html",
    "concurrent.futures": "https://docs.python.org/3/library/concurrent.futures.html",
    "concurrent.futures.all_completed": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.ALL_COMPLETED",
    "concurrent.futures.as_completed": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.as_completed",
    "concurrent.futures.brokenexecutor": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.BrokenExecutor",
    "concurrent.futures.cancellederror": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.CancelledError",
    "concurrent.futures.executor": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Executor",
    "concurrent.futures.executor.map": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Executor.map",
    "concurrent.futures.executor.shutdown": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Executor.shutdown",
    "concurrent.futures.executor.submit": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Executor.submit",
    "concurrent.futures.first_completed": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.FIRST_COMPLETED",
    "concurrent.futures.first_exception": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.FIRST_EXCEPTION",
    "concurrent.futures.future": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future",
    "concurrent.futures.future.add_done_callback": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.add_done_callback",
    "concurrent.futures.future.cancel": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.cancel",
    "concurrent.futures.future.cancelled": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.cancelled",
    "concurrent.futures.future.done": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.done",
    "concurrent.futures.future.exception": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.exception",
    "concurrent.futures.future.result": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.result",
    "concurrent.futures.future.running": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.running",
    "concurrent.futures.future.set_exception": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.set_exception",
    "concurrent.futures.future.set_result": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.set_result",
    "concurrent.futures.future.set_running_or_notify_cancel": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.Future.set_running_or_notify_cancel",
    "concurrent.futures.invalidstateerror": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.InvalidStateError",
    "concurrent.futures.process.brokenprocesspool": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.process.BrokenProcessPool",
    "concurrent.futures.processpoolexecutor": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.ProcessPoolExecutor",
    "concurrent.futures.thread.brokenthreadpool": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.thread.BrokenThreadPool",
    "concurrent.futures.threadpoolexecutor": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.ThreadPoolExecutor",
    "concurrent.futures.timeouterror": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.TimeoutError",
    "concurrent.futures.wait": "https://docs.python.org/3/library/concurrent.futures.html#concurrent.futures.wait",
    "configparser": "https://docs.python.org/3/library/configparser.html",
    "configparser.basicinterpolation": "https://docs.python.org/3/library/configparser.html#configparser.BasicInterpolation",
    "configparser.configparser": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser",
    "configparser.configparser.add_section": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.add_section",
    "configparser.configparser.boolean_states": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.BOOLEAN_STATES",
    "configparser.configparser.defaults": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.defaults",
    "configparser.configparser.get": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.get",
    "configparser.configparser.getboolean": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.getboolean",
    "configparser.configparser.getfloat": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.getfloat",
    "configparser.configparser.getint": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.getint",
    "configparser.configparser.has_option": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.has_option",
    "configparser.configparser.has_section": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.has_section",
    "configparser.configparser.items": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.items",
    "configparser.configparser.options": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.options",
    "configparser.configparser.optionxform": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.optionxform",
    "configparser.configparser.read": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.read",
    "configparser.configparser.read_dict": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.read_dict",
    "configparser.configparser.read_file": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.read_file",
    "configparser.configparser.read_string": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.read_string",
    "configparser.configparser.remove_option": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.remove_option",
    "configparser.configparser.remove_section": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.remove_section",
    "configparser.configparser.sectcre": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.SECTCRE",
    "configparser.configparser.sections": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.sections",
    "configparser.configparser.set": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.set",
    "configparser.configparser.write": "https://docs.python.org/3/library/configparser.html#configparser.ConfigParser.write",
    "configparser.duplicateoptionerror": "https://docs.python.org/3/library/configparser.html#configparser.DuplicateOptionError",
    "configparser.duplicatesectionerror": "https://docs.python.org/3/library/configparser.html#configparser.DuplicateSectionError",
    "configparser.error": "https://docs.python.org/3/library/configparser.html#configparser.Error",
    "configparser.extendedinterpolation": "https://docs.python.org/3/library/configparser.html#configparser.ExtendedInterpolation",
    "configparser.interpolationdeptherror": "https://docs.python.org/3/library/configparser.html#configparser.InterpolationDepthError",
    "configparser.interpolationerror": "https://docs.python.org/3/library/configparser.html#configparser.InterpolationError",
    "configparser.interpolationmissingoptionerror": "https://docs.python.org/3/library/configparser.html#configparser.InterpolationMissingOptionError",
    "configparser.interpolationsyntaxerror": "https://docs.python.org/3/library/configparser.html#configparser.InterpolationSyntaxError",
    "configparser.max_interpolation_depth": "https://docs.python.org/3/library/configparser.html#configparser.MAX_INTERPOLATION_DEPTH",
    "configparser.missingsectionheadererror": "https://docs.python.org/3/library/configparser.html#configparser.MissingSectionHeaderError",
    "configparser.multilinecontinuationerror": "https://docs.python.org/3/library/configparser.html#configparser.MultilineContinuationError",
    "configparser.nooptionerror": "https://docs.python.org/3/library/configparser.html#configparser.NoOptionError",
    "configparser.nosectionerror": "https://docs.python.org/3/library/configparser.html#configparser.NoSectionError",
    "configparser.parsingerror": "https://docs.python.org/3/library/configparser.html#configparser.ParsingError",
    "configparser.rawconfigparser": "https://docs.python.org/3/library/configparser.html#configparser.RawConfigParser",
    "configparser.rawconfigparser.add_section": "https://docs.python.org/3/library/configparser.html#configparser.RawConfigParser.add_section",
    "configparser.rawconfigparser.set": "https://docs.python.org/3/library/configparser.html#configparser.RawConfigParser.set",
    "configparser.unnamed_section": "https://docs.python.org/3/library/configparser.html#configparser.UNNAMED_SECTION",
    "connectionabortederror": "https://docs.python.org/3/library/exceptions.html#ConnectionAbortedError",
    "connectionerror": "https://docs.python.org/3/library/exceptions.html#ConnectionError",
    "connectionrefusederror": "https://docs.python.org/3/library/exceptions.html#ConnectionRefusedError",
    "connectionreseterror": "https://docs.python.org/3/library/exceptions.html#ConnectionResetError",
    "contextlib": "https://docs.python.org/3/library/contextlib.html",
    "contextlib.abstractasynccontextmanager": "https://docs.python.org/3/library/contextlib.html#contextlib.AbstractAsyncContextManager",
    "contextlib.abstractcontextmanager": "https://docs.python.org/3/library/contextlib.html#contextlib.AbstractContextManager",
    "contextlib.aclosing": "https://docs.python.org/3/library/contextlib.html#contextlib.aclosing",
    "contextlib.asynccontextdecorator": "https://docs.python.org/3/library/contextlib.html#contextlib.AsyncContextDecorator",
    "contextlib.asynccontextmanager": "https://docs.python.org/3/library/contextlib.html#contextlib.asynccontextmanager",
    "contextlib.asyncexitstack": "https://docs.python.org/3/library/contextlib.html#contextlib.AsyncExitStack",
    "contextlib.asyncexitstack.aclose": "https://docs.python.org/3/library/contextlib.html#contextlib.AsyncExitStack.aclose",
    "contextlib.asyncexitstack.enter_async_context": "https://docs.python.org/3/library/contextlib.html#contextlib.AsyncExitStack.enter_async_context",
    "contextlib.asyncexitstack.push_async_callback": "https://docs.python.org/3/library/contextlib.html#contextlib.AsyncExitStack.push_async_callback",
    "contextlib.asyncexitstack.push_async_exit": "https://docs.python.org/3/library/contextlib.html#contextlib.AsyncExitStack.push_async_exit",
    "contextlib.chdir": "https://docs.python.org/3/library/contextlib.html#contextlib.chdir",
    "contextlib.closing": "https://docs.python.org/3/library/contextlib.html#contextlib.closing",
    "contextlib.contextdecorator": "https://docs.python.org/3/library/contextlib.html#contextlib.ContextDecorator",
    "contextlib.contextmanager": "https://docs.python.org/3/library/contextlib.html#contextlib.contextmanager",
    "contextlib.exitstack": "https://docs.python.org/3/library/contextlib.html#contextlib.ExitStack",
    "contextlib.exitstack.callback": "https://docs.python.org/3/library/contextlib.html#contextlib.ExitStack.callback",
    "contextlib.exitstack.close": "https://docs.python.org/3/library/contextlib.html#contextlib.ExitStack.close",
    "contextlib.exitstack.enter_context": "https://docs.python.org/3/library/contextlib.html#contextlib.ExitStack.enter_context",
    "contextlib.exitstack.pop_all": "https://docs.python.org/3/library/contextlib.html#contextlib.ExitStack.pop_all",
    "contextlib.exitstack.push": "https://docs.python.org/3/library/contextlib.html#contextlib.ExitStack.push",
    "contextlib.nullcontext": "https://docs.python.org/3/library/contextlib.html#contextlib.nullcontext",
    "contextlib.redirect_stderr": "https://docs.python.org/3/library/contextlib.html#contextlib.redirect_stderr",
    "contextlib.redirect_stdout": "https://docs.python.org/3/library/contextlib.html#contextlib.redirect_stdout",
    "contextlib.suppress": "https://docs.python.org/3/library/contextlib.html#contextlib.suppress",
    "contextvars": "https://docs.python.org/3/library/contextvars.html",
    "contextvars.context": "https://docs.python.org/3/library/contextvars.html#contextvars.Context",
    "contextvars.context.copy": "https://docs.python.org/3/library/contextvars.html#contextvars.Context.copy",
    "contextvars.context.get": "https://docs.python.org/3/library/contextvars.html#contextvars.Context.get",
    "contextvars.context.items": "https://docs.python.org/3/library/contextvars.html#contextvars.Context.items",
    "contextvars.context.keys": "https://docs.python.org/3/library/contextvars.html#contextvars.Context.keys",
    "contextvars.context.run": "https://docs.python.org/3/library/contextvars.html#contextvars.Context.run",
    "contextvars.context.values": "https://docs.python.org/3/library/contextvars.html#contextvars.Context.values",
    "contextvars.contextvar": "https://docs.python.org/3/library/contextvars.html#contextvars.ContextVar",
    "contextvars.contextvar.get": "https://docs.python.org/3/library/contextvars.html#contextvars.ContextVar.get",
    "contextvars.contextvar.name": "https://docs.python.org/3/library/contextvars.html#contextvars.ContextVar.name",
    "contextvars.contextvar.reset": "https://docs.python.org/3/library/contextvars.html#contextvars.ContextVar.reset",
    "contextvars.contextvar.set": "https://docs.python.org/3/library/contextvars.html#contextvars.ContextVar.set",
    "contextvars.copy_context": "https://docs.python.org/3/library/contextvars.html#contextvars.copy_context",
    "contextvars.token": "https://docs.python.org/3/library/contextvars.html#contextvars.Token",
    "contextvars.token.missing": "https://docs.python.org/3/library/contextvars.html#contextvars.Token.MISSING",
    "contextvars.token.old_value": "https://docs.python.org/3/library/contextvars.html#contextvars.Token.old_value",
    "contextvars.token.var": "https://docs.python.org/3/library/contextvars.html#contextvars.Token.var",
    "copy": "https://docs.python.org/3/library/copy.html",
    "copy.copy": "https://docs.python.org/3/library/copy.html#copy.copy",
    "copy.deepcopy": "https://docs.python.org/3/library/copy.html#copy.deepcopy",
    "copy.error": "https://docs.python.org/3/library/copy.html#copy.Error",
    "copy.replace": "https://docs.python.org/3/library/copy.html#copy.replace",
    "copyreg": "https://docs.python.org/3/library/copyreg.html",
    "copyreg.constructor": "https://docs.python.org/3/library/copyreg.html#copyreg.constructor",
    "copyreg.pickle": "https://docs.python.org/3/library/copyreg.html#copyreg.pickle",
    "copyright": "https://docs.python.org/3/library/constants.html#copyright",
    "cprofile": "https://docs.python.org/3/library/profile.html#module-cProfile",
    "credits": "https://docs.python.org/3/library/constants.html#credits",
    "csv": "https://docs.python.org/3/library/csv.html",
    "csv.csvreader.__next__": "https://docs.python.org/3/library/csv.html#csv.csvreader.__next__",
    "csv.csvreader.dialect": "https://docs.python.org/3/library/csv.html#csv.csvreader.dialect",
    "csv.csvreader.line_num": "https://docs.python.org/3/library/csv.html#csv.csvreader.line_num",
    "csv.csvwriter.dialect": "https://docs.python.org/3/library/csv.html#csv.csvwriter.dialect",
    "csv.csvwriter.writerow": "https://docs.python.org/3/library/csv.html#csv.csvwriter.writerow",
    "csv.csvwriter.writerows": "https://docs.python.org/3/library/csv.html#csv.csvwriter.writerows",
    "csv.dialect": "https://docs.python.org/3/library/csv.html#csv.Dialect",
    "csv.dialect.delimiter": "https://docs.python.org/3/library/csv.html#csv.Dialect.delimiter",
    "csv.dialect.doublequote": "https://docs.python.org/3/library/csv.html#csv.Dialect.doublequote",
    "csv.dialect.escapechar": "https://docs.python.org/3/library/csv.html#csv.Dialect.escapechar",
    "csv.dialect.lineterminator": "https://docs.python.org/3/library/csv.html#csv.Dialect.lineterminator",
    "csv.dialect.quotechar": "https://docs.python.org/3/library/csv.html#csv.Dialect.quotechar",
    "csv.dialect.quoting": "https://docs.python.org/3/library/csv.html#csv.Dialect.quoting",
    "csv.dialect.skipinitialspace": "https://docs.python.org/3/library/csv.html#csv.Dialect.skipinitialspace",
    "csv.dialect.strict": "https://docs.python.org/3/library/csv.html#csv.Dialect.strict",
    "csv.dictreader": "https://docs.python.org/3/library/csv.html#csv.DictReader",
    "csv.dictreader.fieldnames": "https://docs.python.org/3/library/csv.html#csv.DictReader.fieldnames",
    "csv.dictwriter": "https://docs.python.org/3/library/csv.html#csv.DictWriter",
    "csv.dictwriter.writeheader": "https://docs.python.org/3/library/csv.html#csv.DictWriter.writeheader",
    "csv.error": "https://docs.python.org/3/library/csv.html#csv.Error",
    "csv.excel": "https://docs.python.org/3/library/csv.html#csv.excel",
    "csv.excel_tab": "https://docs.python.org/3/library/csv.html#csv.excel_tab",
    "csv.field_size_limit": "https://docs.python.org/3/library/csv.html#csv.field_size_limit",
    "csv.get_dialect": "https://docs.python.org/3/library/csv.html#csv.get_dialect",
    "csv.list_dialects": "https://docs.python.org/3/library/csv.html#csv.list_dialects",
    "csv.quote_all": "https://docs.python.org/3/library/csv.html#csv.QUOTE_ALL",
    "csv.quote_minimal": "https://docs.python.org/3/library/csv.html#csv.QUOTE_MINIMAL",
    "csv.quote_none": "https://docs.python.org/3/library/csv.html#csv.QUOTE_NONE",
    "csv.quote_nonnumeric": "https://docs.python.org/3/library/csv.html#csv.QUOTE_NONNUMERIC",
    "csv.quote_notnull": "https://docs.python.org/3/library/csv.html#csv.QUOTE_NOTNULL",
    "csv.quote_strings": "https://docs.python.org/3/library/csv.html#csv.QUOTE_STRINGS",
    "csv.reader": "https://docs.python.org/3/library/csv.html#csv.reader",
    "csv.register_dialect": "https://docs.python.org/3/library/csv.html#csv.register_dialect",
    "csv.sniffer": "https://docs.python.org/3/library/csv.html#csv.Sniffer",
    "csv.sniffer.has_header": "https://docs.python.org/3/library/csv.html#csv.Sniffer.has_header",
    "csv.sniffer.sniff": "https://docs.python.org/3/library/csv.html#csv.Sniffer.sniff",
    "csv.unix_dialect": "https://docs.python.org/3/library/csv.html#csv.unix_dialect",
    "csv.unregister_dialect": "https://docs.python.org/3/library/csv.html#csv.unregister_dialect",
    "csv.writer": "https://docs.python.org/3/library/csv.html#csv.writer",
    "ctypes": "https://docs.python.org/3/library/ctypes.html",
    "ctypes._cdata": "https://docs.python.org/3/library/ctypes.html#ctypes._CData",
    "ctypes._cdata._b_base_": "https://docs.python.org/3/library/ctypes.html#ctypes._CData._b_base_",
    "ctypes._cdata._b_needsfree_": "https://docs.python.org/3/library/ctypes.html#ctypes._CData._b_needsfree_",
    "ctypes._cdata._objects": "https://docs.python.org/3/library/ctypes.html#ctypes._CData._objects",
    "ctypes._cdata.from_address": "https://docs.python.org/3/library/ctypes.html#ctypes._CData.from_address",
    "ctypes._cdata.from_buffer": "https://docs.python.org/3/library/ctypes.html#ctypes._CData.from_buffer",
    "ctypes._cdata.from_buffer_copy": "https://docs.python.org/3/library/ctypes.html#ctypes._CData.from_buffer_copy",
    "ctypes._cdata.from_param": "https://docs.python.org/3/library/ctypes.html#ctypes._CData.from_param",
    "ctypes._cdata.in_dll": "https://docs.python.org/3/library/ctypes.html#ctypes._CData.in_dll",
    "ctypes._cfuncptr": "https://docs.python.org/3/library/ctypes.html#ctypes._CFuncPtr",
    "ctypes._cfuncptr.argtypes": "https://docs.python.org/3/library/ctypes.html#ctypes._CFuncPtr.argtypes",
    "ctypes._cfuncptr.errcheck": "https://docs.python.org/3/library/ctypes.html#ctypes._CFuncPtr.errcheck",
    "ctypes._cfuncptr.restype": "https://docs.python.org/3/library/ctypes.html#ctypes._CFuncPtr.restype",
    "ctypes._pointer": "https://docs.python.org/3/library/ctypes.html#ctypes._Pointer",
    "ctypes._pointer._type_": "https://docs.python.org/3/library/ctypes.html#ctypes._Pointer._type_",
    "ctypes._pointer.contents": "https://docs.python.org/3/library/ctypes.html#ctypes._Pointer.contents",
    "ctypes._simplecdata": "https://docs.python.org/3/library/ctypes.html#ctypes._SimpleCData",
    "ctypes._simplecdata.value": "https://docs.python.org/3/library/ctypes.html#ctypes._SimpleCData.value",
    "ctypes.addressof": "https://docs.python.org/3/library/ctypes.html#ctypes.addressof",
    "ctypes.alignment": "https://docs.python.org/3/library/ctypes.html#ctypes.alignment",
    "ctypes.argumenterror": "https://docs.python.org/3/library/ctypes.html#ctypes.ArgumentError",
    "ctypes.ARRAY": "https://docs.python.org/3/library/ctypes.html#ctypes.ARRAY",
    "ctypes.Array": "https://docs.python.org/3/library/ctypes.html#ctypes.Array",
    "ctypes.array": "https://docs.python.org/3/library/ctypes.html#ctypes.Array",
    "ctypes.array._length_": "https://docs.python.org/3/library/ctypes.html#ctypes.Array._length_",
    "ctypes.array._type_": "https://docs.python.org/3/library/ctypes.html#ctypes.Array._type_",
    "ctypes.bigendianstructure": "https://docs.python.org/3/library/ctypes.html#ctypes.BigEndianStructure",
    "ctypes.bigendianunion": "https://docs.python.org/3/library/ctypes.html#ctypes.BigEndianUnion",
    "ctypes.byref": "https://docs.python.org/3/library/ctypes.html#ctypes.byref",
    "ctypes.c_bool": "https://docs.python.org/3/library/ctypes.html#ctypes.c_bool",
    "ctypes.c_byte": "https://docs.python.org/3/library/ctypes.html#ctypes.c_byte",
    "ctypes.c_char": "https://docs.python.org/3/library/ctypes.html#ctypes.c_char",
    "ctypes.c_char_p": "https://docs.python.org/3/library/ctypes.html#ctypes.c_char_p",
    "ctypes.c_double": "https://docs.python.org/3/library/ctypes.html#ctypes.c_double",
    "ctypes.c_float": "https://docs.python.org/3/library/ctypes.html#ctypes.c_float",
    "ctypes.c_int": "https://docs.python.org/3/library/ctypes.html#ctypes.c_int",
    "ctypes.c_int16": "https://docs.python.org/3/library/ctypes.html#ctypes.c_int16",
    "ctypes.c_int32": "https://docs.python.org/3/library/ctypes.html#ctypes.c_int32",
    "ctypes.c_int64": "https://docs.python.org/3/library/ctypes.html#ctypes.c_int64",
    "ctypes.c_int8": "https://docs.python.org/3/library/ctypes.html#ctypes.c_int8",
    "ctypes.c_long": "https://docs.python.org/3/library/ctypes.html#ctypes.c_long",
    "ctypes.c_longdouble": "https://docs.python.org/3/library/ctypes.html#ctypes.c_longdouble",
    "ctypes.c_longlong": "https://docs.python.org/3/library/ctypes.html#ctypes.c_longlong",
    "ctypes.c_short": "https://docs.python.org/3/library/ctypes.html#ctypes.c_short",
    "ctypes.c_size_t": "https://docs.python.org/3/library/ctypes.html#ctypes.c_size_t",
    "ctypes.c_ssize_t": "https://docs.python.org/3/library/ctypes.html#ctypes.c_ssize_t",
    "ctypes.c_time_t": "https://docs.python.org/3/library/ctypes.html#ctypes.c_time_t",
    "ctypes.c_ubyte": "https://docs.python.org/3/library/ctypes.html#ctypes.c_ubyte",
    "ctypes.c_uint": "https://docs.python.org/3/library/ctypes.html#ctypes.c_uint",
    "ctypes.c_uint16": "https://docs.python.org/3/library/ctypes.html#ctypes.c_uint16",
    "ctypes.c_uint32": "https://docs.python.org/3/library/ctypes.html#ctypes.c_uint32",
    "ctypes.c_uint64": "https://docs.python.org/3/library/ctypes.html#ctypes.c_uint64",
    "ctypes.c_uint8": "https://docs.python.org/3/library/ctypes.html#ctypes.c_uint8",
    "ctypes.c_ulong": "https://docs.python.org/3/library/ctypes.html#ctypes.c_ulong",
    "ctypes.c_ulonglong": "https://docs.python.org/3/library/ctypes.html#ctypes.c_ulonglong",
    "ctypes.c_ushort": "https://docs.python.org/3/library/ctypes.html#ctypes.c_ushort",
    "ctypes.c_void_p": "https://docs.python.org/3/library/ctypes.html#ctypes.c_void_p",
    "ctypes.c_wchar": "https://docs.python.org/3/library/ctypes.html#ctypes.c_wchar",
    "ctypes.c_wchar_p": "https://docs.python.org/3/library/ctypes.html#ctypes.c_wchar_p",
    "ctypes.cast": "https://docs.python.org/3/library/ctypes.html#ctypes.cast",
    "ctypes.cdll": "https://docs.python.org/3/library/ctypes.html#ctypes.CDLL",
    "ctypes.cfunctype": "https://docs.python.org/3/library/ctypes.html#ctypes.CFUNCTYPE",
    "ctypes.create_string_buffer": "https://docs.python.org/3/library/ctypes.html#ctypes.create_string_buffer",
    "ctypes.create_unicode_buffer": "https://docs.python.org/3/library/ctypes.html#ctypes.create_unicode_buffer",
    "ctypes.dllcanunloadnow": "https://docs.python.org/3/library/ctypes.html#ctypes.DllCanUnloadNow",
    "ctypes.dllgetclassobject": "https://docs.python.org/3/library/ctypes.html#ctypes.DllGetClassObject",
    "ctypes.formaterror": "https://docs.python.org/3/library/ctypes.html#ctypes.FormatError",
    "ctypes.get_errno": "https://docs.python.org/3/library/ctypes.html#ctypes.get_errno",
    "ctypes.get_last_error": "https://docs.python.org/3/library/ctypes.html#ctypes.get_last_error",
    "ctypes.getlasterror": "https://docs.python.org/3/library/ctypes.html#ctypes.GetLastError",
    "ctypes.hresult": "https://docs.python.org/3/library/ctypes.html#ctypes.HRESULT",
    "ctypes.libraryloader": "https://docs.python.org/3/library/ctypes.html#ctypes.LibraryLoader",
    "ctypes.libraryloader.loadlibrary": "https://docs.python.org/3/library/ctypes.html#ctypes.LibraryLoader.LoadLibrary",
    "ctypes.littleendianstructure": "https://docs.python.org/3/library/ctypes.html#ctypes.LittleEndianStructure",
    "ctypes.littleendianunion": "https://docs.python.org/3/library/ctypes.html#ctypes.LittleEndianUnion",
    "ctypes.memmove": "https://docs.python.org/3/library/ctypes.html#ctypes.memmove",
    "ctypes.memset": "https://docs.python.org/3/library/ctypes.html#ctypes.memset",
    "ctypes.oledll": "https://docs.python.org/3/library/ctypes.html#ctypes.OleDLL",
    "ctypes.POINTER": "https://docs.python.org/3/library/ctypes.html#ctypes.POINTER",
    "ctypes.pointer": "https://docs.python.org/3/library/ctypes.html#ctypes.pointer",
    "ctypes.py_object": "https://docs.python.org/3/library/ctypes.html#ctypes.py_object",
    "ctypes.pydll": "https://docs.python.org/3/library/ctypes.html#ctypes.PyDLL",
    "ctypes.pydll._handle": "https://docs.python.org/3/library/ctypes.html#ctypes.PyDLL._handle",
    "ctypes.pydll._name": "https://docs.python.org/3/library/ctypes.html#ctypes.PyDLL._name",
    "ctypes.pyfunctype": "https://docs.python.org/3/library/ctypes.html#ctypes.PYFUNCTYPE",
    "ctypes.resize": "https://docs.python.org/3/library/ctypes.html#ctypes.resize",
    "ctypes.set_errno": "https://docs.python.org/3/library/ctypes.html#ctypes.set_errno",
    "ctypes.set_last_error": "https://docs.python.org/3/library/ctypes.html#ctypes.set_last_error",
    "ctypes.sizeof": "https://docs.python.org/3/library/ctypes.html#ctypes.sizeof",
    "ctypes.string_at": "https://docs.python.org/3/library/ctypes.html#ctypes.string_at",
    "ctypes.structure": "https://docs.python.org/3/library/ctypes.html#ctypes.Structure",
    "ctypes.structure._align_": "https://docs.python.org/3/library/ctypes.html#ctypes.Structure._align_",
    "ctypes.structure._anonymous_": "https://docs.python.org/3/library/ctypes.html#ctypes.Structure._anonymous_",
    "ctypes.structure._fields_": "https://docs.python.org/3/library/ctypes.html#ctypes.Structure._fields_",
    "ctypes.structure._pack_": "https://docs.python.org/3/library/ctypes.html#ctypes.Structure._pack_",
    "ctypes.union": "https://docs.python.org/3/library/ctypes.html#ctypes.Union",
    "ctypes.util.find_library": "https://docs.python.org/3/library/ctypes.html#ctypes.util.find_library",
    "ctypes.util.find_msvcrt": "https://docs.python.org/3/library/ctypes.html#ctypes.util.find_msvcrt",
    "ctypes.windll": "https://docs.python.org/3/library/ctypes.html#ctypes.WinDLL",
    "ctypes.winerror": "https://docs.python.org/3/library/ctypes.html#ctypes.WinError",
    "ctypes.winfunctype": "https://docs.python.org/3/library/ctypes.html#ctypes.WINFUNCTYPE",
    "ctypes.wstring_at": "https://docs.python.org/3/library/ctypes.html#ctypes.wstring_at",
    "curses": "https://docs.python.org/3/library/curses.html",
    "curses.__version__": "https://docs.python.org/3/library/curses.html#curses.__version__",
    "curses.a_altcharset": "https://docs.python.org/3/library/curses.html#curses.A_ALTCHARSET",
    "curses.a_attributes": "https://docs.python.org/3/library/curses.html#curses.A_ATTRIBUTES",
    "curses.a_blink": "https://docs.python.org/3/library/curses.html#curses.A_BLINK",
    "curses.a_bold": "https://docs.python.org/3/library/curses.html#curses.A_BOLD",
    "curses.a_chartext": "https://docs.python.org/3/library/curses.html#curses.A_CHARTEXT",
    "curses.a_color": "https://docs.python.org/3/library/curses.html#curses.A_COLOR",
    "curses.a_dim": "https://docs.python.org/3/library/curses.html#curses.A_DIM",
    "curses.a_horizontal": "https://docs.python.org/3/library/curses.html#curses.A_HORIZONTAL",
    "curses.a_invis": "https://docs.python.org/3/library/curses.html#curses.A_INVIS",
    "curses.a_italic": "https://docs.python.org/3/library/curses.html#curses.A_ITALIC",
    "curses.a_left": "https://docs.python.org/3/library/curses.html#curses.A_LEFT",
    "curses.a_low": "https://docs.python.org/3/library/curses.html#curses.A_LOW",
    "curses.a_normal": "https://docs.python.org/3/library/curses.html#curses.A_NORMAL",
    "curses.a_protect": "https://docs.python.org/3/library/curses.html#curses.A_PROTECT",
    "curses.a_reverse": "https://docs.python.org/3/library/curses.html#curses.A_REVERSE",
    "curses.a_right": "https://docs.python.org/3/library/curses.html#curses.A_RIGHT",
    "curses.a_standout": "https://docs.python.org/3/library/curses.html#curses.A_STANDOUT",
    "curses.a_top": "https://docs.python.org/3/library/curses.html#curses.A_TOP",
    "curses.a_underline": "https://docs.python.org/3/library/curses.html#curses.A_UNDERLINE",
    "curses.a_vertical": "https://docs.python.org/3/library/curses.html#curses.A_VERTICAL",
    "curses.acs_bbss": "https://docs.python.org/3/library/curses.html#curses.ACS_BBSS",
    "curses.acs_block": "https://docs.python.org/3/library/curses.html#curses.ACS_BLOCK",
    "curses.acs_board": "https://docs.python.org/3/library/curses.html#curses.ACS_BOARD",
    "curses.acs_bsbs": "https://docs.python.org/3/library/curses.html#curses.ACS_BSBS",
    "curses.acs_bssb": "https://docs.python.org/3/library/curses.html#curses.ACS_BSSB",
    "curses.acs_bsss": "https://docs.python.org/3/library/curses.html#curses.ACS_BSSS",
    "curses.acs_btee": "https://docs.python.org/3/library/curses.html#curses.ACS_BTEE",
    "curses.acs_bullet": "https://docs.python.org/3/library/curses.html#curses.ACS_BULLET",
    "curses.acs_ckboard": "https://docs.python.org/3/library/curses.html#curses.ACS_CKBOARD",
    "curses.acs_darrow": "https://docs.python.org/3/library/curses.html#curses.ACS_DARROW",
    "curses.acs_degree": "https://docs.python.org/3/library/curses.html#curses.ACS_DEGREE",
    "curses.acs_diamond": "https://docs.python.org/3/library/curses.html#curses.ACS_DIAMOND",
    "curses.acs_gequal": "https://docs.python.org/3/library/curses.html#curses.ACS_GEQUAL",
    "curses.acs_hline": "https://docs.python.org/3/library/curses.html#curses.ACS_HLINE",
    "curses.acs_lantern": "https://docs.python.org/3/library/curses.html#curses.ACS_LANTERN",
    "curses.acs_larrow": "https://docs.python.org/3/library/curses.html#curses.ACS_LARROW",
    "curses.acs_lequal": "https://docs.python.org/3/library/curses.html#curses.ACS_LEQUAL",
    "curses.acs_llcorner": "https://docs.python.org/3/library/curses.html#curses.ACS_LLCORNER",
    "curses.acs_lrcorner": "https://docs.python.org/3/library/curses.html#curses.ACS_LRCORNER",
    "curses.acs_ltee": "https://docs.python.org/3/library/curses.html#curses.ACS_LTEE",
    "curses.acs_nequal": "https://docs.python.org/3/library/curses.html#curses.ACS_NEQUAL",
    "curses.acs_pi": "https://docs.python.org/3/library/curses.html#curses.ACS_PI",
    "curses.acs_plminus": "https://docs.python.org/3/library/curses.html#curses.ACS_PLMINUS",
    "curses.acs_plus": "https://docs.python.org/3/library/curses.html#curses.ACS_PLUS",
    "curses.acs_rarrow": "https://docs.python.org/3/library/curses.html#curses.ACS_RARROW",
    "curses.acs_rtee": "https://docs.python.org/3/library/curses.html#curses.ACS_RTEE",
    "curses.acs_s1": "https://docs.python.org/3/library/curses.html#curses.ACS_S1",
    "curses.acs_s3": "https://docs.python.org/3/library/curses.html#curses.ACS_S3",
    "curses.acs_s7": "https://docs.python.org/3/library/curses.html#curses.ACS_S7",
    "curses.acs_s9": "https://docs.python.org/3/library/curses.html#curses.ACS_S9",
    "curses.acs_sbbs": "https://docs.python.org/3/library/curses.html#curses.ACS_SBBS",
    "curses.acs_sbsb": "https://docs.python.org/3/library/curses.html#curses.ACS_SBSB",
    "curses.acs_sbss": "https://docs.python.org/3/library/curses.html#curses.ACS_SBSS",
    "curses.acs_ssbb": "https://docs.python.org/3/library/curses.html#curses.ACS_SSBB",
    "curses.acs_ssbs": "https://docs.python.org/3/library/curses.html#curses.ACS_SSBS",
    "curses.acs_sssb": "https://docs.python.org/3/library/curses.html#curses.ACS_SSSB",
    "curses.acs_ssss": "https://docs.python.org/3/library/curses.html#curses.ACS_SSSS",
    "curses.acs_sterling": "https://docs.python.org/3/library/curses.html#curses.ACS_STERLING",
    "curses.acs_ttee": "https://docs.python.org/3/library/curses.html#curses.ACS_TTEE",
    "curses.acs_uarrow": "https://docs.python.org/3/library/curses.html#curses.ACS_UARROW",
    "curses.acs_ulcorner": "https://docs.python.org/3/library/curses.html#curses.ACS_ULCORNER",
    "curses.acs_urcorner": "https://docs.python.org/3/library/curses.html#curses.ACS_URCORNER",
    "curses.acs_vline": "https://docs.python.org/3/library/curses.html#curses.ACS_VLINE",
    "curses.ascii": "https://docs.python.org/3/library/curses.ascii.html",
    "curses.ascii.ack": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ACK",
    "curses.ascii.alt": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.alt",
    "curses.ascii.ascii": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ascii",
    "curses.ascii.bel": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.BEL",
    "curses.ascii.bs": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.BS",
    "curses.ascii.can": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.CAN",
    "curses.ascii.controlnames": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.controlnames",
    "curses.ascii.cr": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.CR",
    "curses.ascii.ctrl": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ctrl",
    "curses.ascii.dc1": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.DC1",
    "curses.ascii.dc2": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.DC2",
    "curses.ascii.dc3": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.DC3",
    "curses.ascii.dc4": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.DC4",
    "curses.ascii.del": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.DEL",
    "curses.ascii.dle": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.DLE",
    "curses.ascii.em": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.EM",
    "curses.ascii.enq": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ENQ",
    "curses.ascii.eot": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.EOT",
    "curses.ascii.esc": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ESC",
    "curses.ascii.etb": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ETB",
    "curses.ascii.etx": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ETX",
    "curses.ascii.ff": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.FF",
    "curses.ascii.fs": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.FS",
    "curses.ascii.gs": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.GS",
    "curses.ascii.ht": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.HT",
    "curses.ascii.isalnum": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isalnum",
    "curses.ascii.isalpha": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isalpha",
    "curses.ascii.isascii": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isascii",
    "curses.ascii.isblank": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isblank",
    "curses.ascii.iscntrl": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.iscntrl",
    "curses.ascii.isctrl": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isctrl",
    "curses.ascii.isdigit": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isdigit",
    "curses.ascii.isgraph": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isgraph",
    "curses.ascii.islower": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.islower",
    "curses.ascii.ismeta": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ismeta",
    "curses.ascii.isprint": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isprint",
    "curses.ascii.ispunct": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.ispunct",
    "curses.ascii.isspace": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isspace",
    "curses.ascii.isupper": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isupper",
    "curses.ascii.isxdigit": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.isxdigit",
    "curses.ascii.lf": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.LF",
    "curses.ascii.nak": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.NAK",
    "curses.ascii.nl": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.NL",
    "curses.ascii.nul": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.NUL",
    "curses.ascii.rs": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.RS",
    "curses.ascii.si": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.SI",
    "curses.ascii.so": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.SO",
    "curses.ascii.soh": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.SOH",
    "curses.ascii.sp": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.SP",
    "curses.ascii.stx": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.STX",
    "curses.ascii.sub": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.SUB",
    "curses.ascii.syn": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.SYN",
    "curses.ascii.tab": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.TAB",
    "curses.ascii.unctrl": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.unctrl",
    "curses.ascii.us": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.US",
    "curses.ascii.vt": "https://docs.python.org/3/library/curses.ascii.html#curses.ascii.VT",
    "curses.baudrate": "https://docs.python.org/3/library/curses.html#curses.baudrate",
    "curses.beep": "https://docs.python.org/3/library/curses.html#curses.beep",
    "curses.button_alt": "https://docs.python.org/3/library/curses.html#curses.BUTTON_ALT",
    "curses.button_ctrl": "https://docs.python.org/3/library/curses.html#curses.BUTTON_CTRL",
    "curses.button_shift": "https://docs.python.org/3/library/curses.html#curses.BUTTON_SHIFT",
    "curses.buttonn_clicked": "https://docs.python.org/3/library/curses.html#curses.BUTTONn_CLICKED",
    "curses.buttonn_double_clicked": "https://docs.python.org/3/library/curses.html#curses.BUTTONn_DOUBLE_CLICKED",
    "curses.buttonn_pressed": "https://docs.python.org/3/library/curses.html#curses.BUTTONn_PRESSED",
    "curses.buttonn_released": "https://docs.python.org/3/library/curses.html#curses.BUTTONn_RELEASED",
    "curses.buttonn_triple_clicked": "https://docs.python.org/3/library/curses.html#curses.BUTTONn_TRIPLE_CLICKED",
    "curses.can_change_color": "https://docs.python.org/3/library/curses.html#curses.can_change_color",
    "curses.cbreak": "https://docs.python.org/3/library/curses.html#curses.cbreak",
    "curses.color_black": "https://docs.python.org/3/library/curses.html#curses.COLOR_BLACK",
    "curses.color_blue": "https://docs.python.org/3/library/curses.html#curses.COLOR_BLUE",
    "curses.color_content": "https://docs.python.org/3/library/curses.html#curses.color_content",
    "curses.color_cyan": "https://docs.python.org/3/library/curses.html#curses.COLOR_CYAN",
    "curses.color_green": "https://docs.python.org/3/library/curses.html#curses.COLOR_GREEN",
    "curses.color_magenta": "https://docs.python.org/3/library/curses.html#curses.COLOR_MAGENTA",
    "curses.color_pair": "https://docs.python.org/3/library/curses.html#curses.color_pair",
    "curses.color_pairs": "https://docs.python.org/3/library/curses.html#curses.COLOR_PAIRS",
    "curses.color_red": "https://docs.python.org/3/library/curses.html#curses.COLOR_RED",
    "curses.color_white": "https://docs.python.org/3/library/curses.html#curses.COLOR_WHITE",
    "curses.color_yellow": "https://docs.python.org/3/library/curses.html#curses.COLOR_YELLOW",
    "curses.colors": "https://docs.python.org/3/library/curses.html#curses.COLORS",
    "curses.cols": "https://docs.python.org/3/library/curses.html#curses.COLS",
    "curses.curs_set": "https://docs.python.org/3/library/curses.html#curses.curs_set",
    "curses.def_prog_mode": "https://docs.python.org/3/library/curses.html#curses.def_prog_mode",
    "curses.def_shell_mode": "https://docs.python.org/3/library/curses.html#curses.def_shell_mode",
    "curses.delay_output": "https://docs.python.org/3/library/curses.html#curses.delay_output",
    "curses.doupdate": "https://docs.python.org/3/library/curses.html#curses.doupdate",
    "curses.echo": "https://docs.python.org/3/library/curses.html#curses.echo",
    "curses.endwin": "https://docs.python.org/3/library/curses.html#curses.endwin",
    "curses.erasechar": "https://docs.python.org/3/library/curses.html#curses.erasechar",
    "curses.err": "https://docs.python.org/3/library/curses.html#curses.ERR",
    "curses.error": "https://docs.python.org/3/library/curses.html#curses.error",
    "curses.filter": "https://docs.python.org/3/library/curses.html#curses.filter",
    "curses.flash": "https://docs.python.org/3/library/curses.html#curses.flash",
    "curses.flushinp": "https://docs.python.org/3/library/curses.html#curses.flushinp",
    "curses.get_escdelay": "https://docs.python.org/3/library/curses.html#curses.get_escdelay",
    "curses.get_tabsize": "https://docs.python.org/3/library/curses.html#curses.get_tabsize",
    "curses.getmouse": "https://docs.python.org/3/library/curses.html#curses.getmouse",
    "curses.getsyx": "https://docs.python.org/3/library/curses.html#curses.getsyx",
    "curses.getwin": "https://docs.python.org/3/library/curses.html#curses.getwin",
    "curses.halfdelay": "https://docs.python.org/3/library/curses.html#curses.halfdelay",
    "curses.has_colors": "https://docs.python.org/3/library/curses.html#curses.has_colors",
    "curses.has_extended_color_support": "https://docs.python.org/3/library/curses.html#curses.has_extended_color_support",
    "curses.has_ic": "https://docs.python.org/3/library/curses.html#curses.has_ic",
    "curses.has_il": "https://docs.python.org/3/library/curses.html#curses.has_il",
    "curses.has_key": "https://docs.python.org/3/library/curses.html#curses.has_key",
    "curses.init_color": "https://docs.python.org/3/library/curses.html#curses.init_color",
    "curses.init_pair": "https://docs.python.org/3/library/curses.html#curses.init_pair",
    "curses.initscr": "https://docs.python.org/3/library/curses.html#curses.initscr",
    "curses.is_term_resized": "https://docs.python.org/3/library/curses.html#curses.is_term_resized",
    "curses.isendwin": "https://docs.python.org/3/library/curses.html#curses.isendwin",
    "curses.key_a1": "https://docs.python.org/3/library/curses.html#curses.KEY_A1",
    "curses.key_a3": "https://docs.python.org/3/library/curses.html#curses.KEY_A3",
    "curses.key_b2": "https://docs.python.org/3/library/curses.html#curses.KEY_B2",
    "curses.key_backspace": "https://docs.python.org/3/library/curses.html#curses.KEY_BACKSPACE",
    "curses.key_beg": "https://docs.python.org/3/library/curses.html#curses.KEY_BEG",
    "curses.key_break": "https://docs.python.org/3/library/curses.html#curses.KEY_BREAK",
    "curses.key_btab": "https://docs.python.org/3/library/curses.html#curses.KEY_BTAB",
    "curses.key_c1": "https://docs.python.org/3/library/curses.html#curses.KEY_C1",
    "curses.key_c3": "https://docs.python.org/3/library/curses.html#curses.KEY_C3",
    "curses.key_cancel": "https://docs.python.org/3/library/curses.html#curses.KEY_CANCEL",
    "curses.key_catab": "https://docs.python.org/3/library/curses.html#curses.KEY_CATAB",
    "curses.key_clear": "https://docs.python.org/3/library/curses.html#curses.KEY_CLEAR",
    "curses.key_close": "https://docs.python.org/3/library/curses.html#curses.KEY_CLOSE",
    "curses.key_command": "https://docs.python.org/3/library/curses.html#curses.KEY_COMMAND",
    "curses.key_copy": "https://docs.python.org/3/library/curses.html#curses.KEY_COPY",
    "curses.key_create": "https://docs.python.org/3/library/curses.html#curses.KEY_CREATE",
    "curses.key_ctab": "https://docs.python.org/3/library/curses.html#curses.KEY_CTAB",
    "curses.key_dc": "https://docs.python.org/3/library/curses.html#curses.KEY_DC",
    "curses.key_dl": "https://docs.python.org/3/library/curses.html#curses.KEY_DL",
    "curses.key_down": "https://docs.python.org/3/library/curses.html#curses.KEY_DOWN",
    "curses.key_eic": "https://docs.python.org/3/library/curses.html#curses.KEY_EIC",
    "curses.key_end": "https://docs.python.org/3/library/curses.html#curses.KEY_END",
    "curses.key_enter": "https://docs.python.org/3/library/curses.html#curses.KEY_ENTER",
    "curses.key_eol": "https://docs.python.org/3/library/curses.html#curses.KEY_EOL",
    "curses.key_eos": "https://docs.python.org/3/library/curses.html#curses.KEY_EOS",
    "curses.key_exit": "https://docs.python.org/3/library/curses.html#curses.KEY_EXIT",
    "curses.key_f0": "https://docs.python.org/3/library/curses.html#curses.KEY_F0",
    "curses.key_find": "https://docs.python.org/3/library/curses.html#curses.KEY_FIND",
    "curses.key_fn": "https://docs.python.org/3/library/curses.html#curses.KEY_Fn",
    "curses.key_help": "https://docs.python.org/3/library/curses.html#curses.KEY_HELP",
    "curses.key_home": "https://docs.python.org/3/library/curses.html#curses.KEY_HOME",
    "curses.key_ic": "https://docs.python.org/3/library/curses.html#curses.KEY_IC",
    "curses.key_il": "https://docs.python.org/3/library/curses.html#curses.KEY_IL",
    "curses.key_left": "https://docs.python.org/3/library/curses.html#curses.KEY_LEFT",
    "curses.key_ll": "https://docs.python.org/3/library/curses.html#curses.KEY_LL",
    "curses.key_mark": "https://docs.python.org/3/library/curses.html#curses.KEY_MARK",
    "curses.key_max": "https://docs.python.org/3/library/curses.html#curses.KEY_MAX",
    "curses.key_message": "https://docs.python.org/3/library/curses.html#curses.KEY_MESSAGE",
    "curses.key_min": "https://docs.python.org/3/library/curses.html#curses.KEY_MIN",
    "curses.key_mouse": "https://docs.python.org/3/library/curses.html#curses.KEY_MOUSE",
    "curses.key_move": "https://docs.python.org/3/library/curses.html#curses.KEY_MOVE",
    "curses.key_next": "https://docs.python.org/3/library/curses.html#curses.KEY_NEXT",
    "curses.key_npage": "https://docs.python.org/3/library/curses.html#curses.KEY_NPAGE",
    "curses.key_open": "https://docs.python.org/3/library/curses.html#curses.KEY_OPEN",
    "curses.key_options": "https://docs.python.org/3/library/curses.html#curses.KEY_OPTIONS",
    "curses.key_ppage": "https://docs.python.org/3/library/curses.html#curses.KEY_PPAGE",
    "curses.key_previous": "https://docs.python.org/3/library/curses.html#curses.KEY_PREVIOUS",
    "curses.key_print": "https://docs.python.org/3/library/curses.html#curses.KEY_PRINT",
    "curses.key_redo": "https://docs.python.org/3/library/curses.html#curses.KEY_REDO",
    "curses.key_reference": "https://docs.python.org/3/library/curses.html#curses.KEY_REFERENCE",
    "curses.key_refresh": "https://docs.python.org/3/library/curses.html#curses.KEY_REFRESH",
    "curses.key_replace": "https://docs.python.org/3/library/curses.html#curses.KEY_REPLACE",
    "curses.key_reset": "https://docs.python.org/3/library/curses.html#curses.KEY_RESET",
    "curses.key_resize": "https://docs.python.org/3/library/curses.html#curses.KEY_RESIZE",
    "curses.key_restart": "https://docs.python.org/3/library/curses.html#curses.KEY_RESTART",
    "curses.key_resume": "https://docs.python.org/3/library/curses.html#curses.KEY_RESUME",
    "curses.key_right": "https://docs.python.org/3/library/curses.html#curses.KEY_RIGHT",
    "curses.key_save": "https://docs.python.org/3/library/curses.html#curses.KEY_SAVE",
    "curses.key_sbeg": "https://docs.python.org/3/library/curses.html#curses.KEY_SBEG",
    "curses.key_scancel": "https://docs.python.org/3/library/curses.html#curses.KEY_SCANCEL",
    "curses.key_scommand": "https://docs.python.org/3/library/curses.html#curses.KEY_SCOMMAND",
    "curses.key_scopy": "https://docs.python.org/3/library/curses.html#curses.KEY_SCOPY",
    "curses.key_screate": "https://docs.python.org/3/library/curses.html#curses.KEY_SCREATE",
    "curses.key_sdc": "https://docs.python.org/3/library/curses.html#curses.KEY_SDC",
    "curses.key_sdl": "https://docs.python.org/3/library/curses.html#curses.KEY_SDL",
    "curses.key_select": "https://docs.python.org/3/library/curses.html#curses.KEY_SELECT",
    "curses.key_send": "https://docs.python.org/3/library/curses.html#curses.KEY_SEND",
    "curses.key_seol": "https://docs.python.org/3/library/curses.html#curses.KEY_SEOL",
    "curses.key_sexit": "https://docs.python.org/3/library/curses.html#curses.KEY_SEXIT",
    "curses.key_sf": "https://docs.python.org/3/library/curses.html#curses.KEY_SF",
    "curses.key_sfind": "https://docs.python.org/3/library/curses.html#curses.KEY_SFIND",
    "curses.key_shelp": "https://docs.python.org/3/library/curses.html#curses.KEY_SHELP",
    "curses.key_shome": "https://docs.python.org/3/library/curses.html#curses.KEY_SHOME",
    "curses.key_sic": "https://docs.python.org/3/library/curses.html#curses.KEY_SIC",
    "curses.key_sleft": "https://docs.python.org/3/library/curses.html#curses.KEY_SLEFT",
    "curses.key_smessage": "https://docs.python.org/3/library/curses.html#curses.KEY_SMESSAGE",
    "curses.key_smove": "https://docs.python.org/3/library/curses.html#curses.KEY_SMOVE",
    "curses.key_snext": "https://docs.python.org/3/library/curses.html#curses.KEY_SNEXT",
    "curses.key_soptions": "https://docs.python.org/3/library/curses.html#curses.KEY_SOPTIONS",
    "curses.key_sprevious": "https://docs.python.org/3/library/curses.html#curses.KEY_SPREVIOUS",
    "curses.key_sprint": "https://docs.python.org/3/library/curses.html#curses.KEY_SPRINT",
    "curses.key_sr": "https://docs.python.org/3/library/curses.html#curses.KEY_SR",
    "curses.key_sredo": "https://docs.python.org/3/library/curses.html#curses.KEY_SREDO",
    "curses.key_sreplace": "https://docs.python.org/3/library/curses.html#curses.KEY_SREPLACE",
    "curses.key_sreset": "https://docs.python.org/3/library/curses.html#curses.KEY_SRESET",
    "curses.key_sright": "https://docs.python.org/3/library/curses.html#curses.KEY_SRIGHT",
    "curses.key_srsume": "https://docs.python.org/3/library/curses.html#curses.KEY_SRSUME",
    "curses.key_ssave": "https://docs.python.org/3/library/curses.html#curses.KEY_SSAVE",
    "curses.key_ssuspend": "https://docs.python.org/3/library/curses.html#curses.KEY_SSUSPEND",
    "curses.key_stab": "https://docs.python.org/3/library/curses.html#curses.KEY_STAB",
    "curses.key_sundo": "https://docs.python.org/3/library/curses.html#curses.KEY_SUNDO",
    "curses.key_suspend": "https://docs.python.org/3/library/curses.html#curses.KEY_SUSPEND",
    "curses.key_undo": "https://docs.python.org/3/library/curses.html#curses.KEY_UNDO",
    "curses.key_up": "https://docs.python.org/3/library/curses.html#curses.KEY_UP",
    "curses.keyname": "https://docs.python.org/3/library/curses.html#curses.keyname",
    "curses.killchar": "https://docs.python.org/3/library/curses.html#curses.killchar",
    "curses.lines": "https://docs.python.org/3/library/curses.html#curses.LINES",
    "curses.longname": "https://docs.python.org/3/library/curses.html#curses.longname",
    "curses.meta": "https://docs.python.org/3/library/curses.html#curses.meta",
    "curses.mouseinterval": "https://docs.python.org/3/library/curses.html#curses.mouseinterval",
    "curses.mousemask": "https://docs.python.org/3/library/curses.html#curses.mousemask",
    "curses.napms": "https://docs.python.org/3/library/curses.html#curses.napms",
    "curses.ncurses_version": "https://docs.python.org/3/library/curses.html#curses.ncurses_version",
    "curses.newpad": "https://docs.python.org/3/library/curses.html#curses.newpad",
    "curses.newwin": "https://docs.python.org/3/library/curses.html#curses.newwin",
    "curses.nl": "https://docs.python.org/3/library/curses.html#curses.nl",
    "curses.nocbreak": "https://docs.python.org/3/library/curses.html#curses.nocbreak",
    "curses.noecho": "https://docs.python.org/3/library/curses.html#curses.noecho",
    "curses.nonl": "https://docs.python.org/3/library/curses.html#curses.nonl",
    "curses.noqiflush": "https://docs.python.org/3/library/curses.html#curses.noqiflush",
    "curses.noraw": "https://docs.python.org/3/library/curses.html#curses.noraw",
    "curses.ok": "https://docs.python.org/3/library/curses.html#curses.OK",
    "curses.pair_content": "https://docs.python.org/3/library/curses.html#curses.pair_content",
    "curses.pair_number": "https://docs.python.org/3/library/curses.html#curses.pair_number",
    "curses.panel": "https://docs.python.org/3/library/curses.panel.html",
    "curses.panel.bottom_panel": "https://docs.python.org/3/library/curses.panel.html#curses.panel.bottom_panel",
    "curses.panel.new_panel": "https://docs.python.org/3/library/curses.panel.html#curses.panel.new_panel",
    "curses.panel.panel.above": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.above",
    "curses.panel.panel.below": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.below",
    "curses.panel.panel.bottom": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.bottom",
    "curses.panel.panel.hidden": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.hidden",
    "curses.panel.panel.hide": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.hide",
    "curses.panel.panel.move": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.move",
    "curses.panel.panel.replace": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.replace",
    "curses.panel.panel.set_userptr": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.set_userptr",
    "curses.panel.panel.show": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.show",
    "curses.panel.panel.top": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.top",
    "curses.panel.panel.userptr": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.userptr",
    "curses.panel.panel.window": "https://docs.python.org/3/library/curses.panel.html#curses.panel.Panel.window",
    "curses.panel.top_panel": "https://docs.python.org/3/library/curses.panel.html#curses.panel.top_panel",
    "curses.panel.update_panels": "https://docs.python.org/3/library/curses.panel.html#curses.panel.update_panels",
    "curses.putp": "https://docs.python.org/3/library/curses.html#curses.putp",
    "curses.qiflush": "https://docs.python.org/3/library/curses.html#curses.qiflush",
    "curses.raw": "https://docs.python.org/3/library/curses.html#curses.raw",
    "curses.reset_prog_mode": "https://docs.python.org/3/library/curses.html#curses.reset_prog_mode",
    "curses.reset_shell_mode": "https://docs.python.org/3/library/curses.html#curses.reset_shell_mode",
    "curses.resetty": "https://docs.python.org/3/library/curses.html#curses.resetty",
    "curses.resize_term": "https://docs.python.org/3/library/curses.html#curses.resize_term",
    "curses.resizeterm": "https://docs.python.org/3/library/curses.html#curses.resizeterm",
    "curses.savetty": "https://docs.python.org/3/library/curses.html#curses.savetty",
    "curses.set_escdelay": "https://docs.python.org/3/library/curses.html#curses.set_escdelay",
    "curses.set_tabsize": "https://docs.python.org/3/library/curses.html#curses.set_tabsize",
    "curses.setsyx": "https://docs.python.org/3/library/curses.html#curses.setsyx",
    "curses.setupterm": "https://docs.python.org/3/library/curses.html#curses.setupterm",
    "curses.start_color": "https://docs.python.org/3/library/curses.html#curses.start_color",
    "curses.termattrs": "https://docs.python.org/3/library/curses.html#curses.termattrs",
    "curses.termname": "https://docs.python.org/3/library/curses.html#curses.termname",
    "curses.textpad": "https://docs.python.org/3/library/curses.html#module-curses.textpad",
    "curses.textpad.rectangle": "https://docs.python.org/3/library/curses.html#curses.textpad.rectangle",
    "curses.textpad.textbox": "https://docs.python.org/3/library/curses.html#curses.textpad.Textbox",
    "curses.textpad.textbox.do_command": "https://docs.python.org/3/library/curses.html#curses.textpad.Textbox.do_command",
    "curses.textpad.textbox.edit": "https://docs.python.org/3/library/curses.html#curses.textpad.Textbox.edit",
    "curses.textpad.textbox.gather": "https://docs.python.org/3/library/curses.html#curses.textpad.Textbox.gather",
    "curses.textpad.textbox.stripspaces": "https://docs.python.org/3/library/curses.html#curses.textpad.Textbox.stripspaces",
    "curses.tigetflag": "https://docs.python.org/3/library/curses.html#curses.tigetflag",
    "curses.tigetnum": "https://docs.python.org/3/library/curses.html#curses.tigetnum",
    "curses.tigetstr": "https://docs.python.org/3/library/curses.html#curses.tigetstr",
    "curses.tparm": "https://docs.python.org/3/library/curses.html#curses.tparm",
    "curses.typeahead": "https://docs.python.org/3/library/curses.html#curses.typeahead",
    "curses.unctrl": "https://docs.python.org/3/library/curses.html#curses.unctrl",
    "curses.unget_wch": "https://docs.python.org/3/library/curses.html#curses.unget_wch",
    "curses.ungetch": "https://docs.python.org/3/library/curses.html#curses.ungetch",
    "curses.ungetmouse": "https://docs.python.org/3/library/curses.html#curses.ungetmouse",
    "curses.update_lines_cols": "https://docs.python.org/3/library/curses.html#curses.update_lines_cols",
    "curses.use_default_colors": "https://docs.python.org/3/library/curses.html#curses.use_default_colors",
    "curses.use_env": "https://docs.python.org/3/library/curses.html#curses.use_env",
    "curses.version": "https://docs.python.org/3/library/curses.html#curses.version",
    "curses.window.addch": "https://docs.python.org/3/library/curses.html#curses.window.addch",
    "curses.window.addnstr": "https://docs.python.org/3/library/curses.html#curses.window.addnstr",
    "curses.window.addstr": "https://docs.python.org/3/library/curses.html#curses.window.addstr",
    "curses.window.attroff": "https://docs.python.org/3/library/curses.html#curses.window.attroff",
    "curses.window.attron": "https://docs.python.org/3/library/curses.html#curses.window.attron",
    "curses.window.attrset": "https://docs.python.org/3/library/curses.html#curses.window.attrset",
    "curses.window.bkgd": "https://docs.python.org/3/library/curses.html#curses.window.bkgd",
    "curses.window.bkgdset": "https://docs.python.org/3/library/curses.html#curses.window.bkgdset",
    "curses.window.border": "https://docs.python.org/3/library/curses.html#curses.window.border",
    "curses.window.box": "https://docs.python.org/3/library/curses.html#curses.window.box",
    "curses.window.chgat": "https://docs.python.org/3/library/curses.html#curses.window.chgat",
    "curses.window.clear": "https://docs.python.org/3/library/curses.html#curses.window.clear",
    "curses.window.clearok": "https://docs.python.org/3/library/curses.html#curses.window.clearok",
    "curses.window.clrtobot": "https://docs.python.org/3/library/curses.html#curses.window.clrtobot",
    "curses.window.clrtoeol": "https://docs.python.org/3/library/curses.html#curses.window.clrtoeol",
    "curses.window.cursyncup": "https://docs.python.org/3/library/curses.html#curses.window.cursyncup",
    "curses.window.delch": "https://docs.python.org/3/library/curses.html#curses.window.delch",
    "curses.window.deleteln": "https://docs.python.org/3/library/curses.html#curses.window.deleteln",
    "curses.window.derwin": "https://docs.python.org/3/library/curses.html#curses.window.derwin",
    "curses.window.echochar": "https://docs.python.org/3/library/curses.html#curses.window.echochar",
    "curses.window.enclose": "https://docs.python.org/3/library/curses.html#curses.window.enclose",
    "curses.window.encoding": "https://docs.python.org/3/library/curses.html#curses.window.encoding",
    "curses.window.erase": "https://docs.python.org/3/library/curses.html#curses.window.erase",
    "curses.window.get_wch": "https://docs.python.org/3/library/curses.html#curses.window.get_wch",
    "curses.window.getbegyx": "https://docs.python.org/3/library/curses.html#curses.window.getbegyx",
    "curses.window.getbkgd": "https://docs.python.org/3/library/curses.html#curses.window.getbkgd",
    "curses.window.getch": "https://docs.python.org/3/library/curses.html#curses.window.getch",
    "curses.window.getkey": "https://docs.python.org/3/library/curses.html#curses.window.getkey",
    "curses.window.getmaxyx": "https://docs.python.org/3/library/curses.html#curses.window.getmaxyx",
    "curses.window.getparyx": "https://docs.python.org/3/library/curses.html#curses.window.getparyx",
    "curses.window.getstr": "https://docs.python.org/3/library/curses.html#curses.window.getstr",
    "curses.window.getyx": "https://docs.python.org/3/library/curses.html#curses.window.getyx",
    "curses.window.hline": "https://docs.python.org/3/library/curses.html#curses.window.hline",
    "curses.window.idcok": "https://docs.python.org/3/library/curses.html#curses.window.idcok",
    "curses.window.idlok": "https://docs.python.org/3/library/curses.html#curses.window.idlok",
    "curses.window.immedok": "https://docs.python.org/3/library/curses.html#curses.window.immedok",
    "curses.window.inch": "https://docs.python.org/3/library/curses.html#curses.window.inch",
    "curses.window.insch": "https://docs.python.org/3/library/curses.html#curses.window.insch",
    "curses.window.insdelln": "https://docs.python.org/3/library/curses.html#curses.window.insdelln",
    "curses.window.insertln": "https://docs.python.org/3/library/curses.html#curses.window.insertln",
    "curses.window.insnstr": "https://docs.python.org/3/library/curses.html#curses.window.insnstr",
    "curses.window.insstr": "https://docs.python.org/3/library/curses.html#curses.window.insstr",
    "curses.window.instr": "https://docs.python.org/3/library/curses.html#curses.window.instr",
    "curses.window.is_linetouched": "https://docs.python.org/3/library/curses.html#curses.window.is_linetouched",
    "curses.window.is_wintouched": "https://docs.python.org/3/library/curses.html#curses.window.is_wintouched",
    "curses.window.keypad": "https://docs.python.org/3/library/curses.html#curses.window.keypad",
    "curses.window.leaveok": "https://docs.python.org/3/library/curses.html#curses.window.leaveok",
    "curses.window.move": "https://docs.python.org/3/library/curses.html#curses.window.move",
    "curses.window.mvderwin": "https://docs.python.org/3/library/curses.html#curses.window.mvderwin",
    "curses.window.mvwin": "https://docs.python.org/3/library/curses.html#curses.window.mvwin",
    "curses.window.nodelay": "https://docs.python.org/3/library/curses.html#curses.window.nodelay",
    "curses.window.notimeout": "https://docs.python.org/3/library/curses.html#curses.window.notimeout",
    "curses.window.noutrefresh": "https://docs.python.org/3/library/curses.html#curses.window.noutrefresh",
    "curses.window.overlay": "https://docs.python.org/3/library/curses.html#curses.window.overlay",
    "curses.window.overwrite": "https://docs.python.org/3/library/curses.html#curses.window.overwrite",
    "curses.window.putwin": "https://docs.python.org/3/library/curses.html#curses.window.putwin",
    "curses.window.redrawln": "https://docs.python.org/3/library/curses.html#curses.window.redrawln",
    "curses.window.redrawwin": "https://docs.python.org/3/library/curses.html#curses.window.redrawwin",
    "curses.window.refresh": "https://docs.python.org/3/library/curses.html#curses.window.refresh",
    "curses.window.resize": "https://docs.python.org/3/library/curses.html#curses.window.resize",
    "curses.window.scroll": "https://docs.python.org/3/library/curses.html#curses.window.scroll",
    "curses.window.scrollok": "https://docs.python.org/3/library/curses.html#curses.window.scrollok",
    "curses.window.setscrreg": "https://docs.python.org/3/library/curses.html#curses.window.setscrreg",
    "curses.window.standend": "https://docs.python.org/3/library/curses.html#curses.window.standend",
    "curses.window.standout": "https://docs.python.org/3/library/curses.html#curses.window.standout",
    "curses.window.subpad": "https://docs.python.org/3/library/curses.html#curses.window.subpad",
    "curses.window.subwin": "https://docs.python.org/3/library/curses.html#curses.window.subwin",
    "curses.window.syncdown": "https://docs.python.org/3/library/curses.html#curses.window.syncdown",
    "curses.window.syncok": "https://docs.python.org/3/library/curses.html#curses.window.syncok",
    "curses.window.syncup": "https://docs.python.org/3/library/curses.html#curses.window.syncup",
    "curses.window.timeout": "https://docs.python.org/3/library/curses.html#curses.window.timeout",
    "curses.window.touchline": "https://docs.python.org/3/library/curses.html#curses.window.touchline",
    "curses.window.touchwin": "https://docs.python.org/3/library/curses.html#curses.window.touchwin",
    "curses.window.untouchwin": "https://docs.python.org/3/library/curses.html#curses.window.untouchwin",
    "curses.window.vline": "https://docs.python.org/3/library/curses.html#curses.window.vline",
    "curses.wrapper": "https://docs.python.org/3/library/curses.html#curses.wrapper",
    "dataclasses": "https://docs.python.org/3/library/dataclasses.html",
    "dataclasses.__post_init__": "https://docs.python.org/3/library/dataclasses.html#dataclasses.__post_init__",
    "dataclasses.asdict": "https://docs.python.org/3/library/dataclasses.html#dataclasses.asdict",
    "dataclasses.astuple": "https://docs.python.org/3/library/dataclasses.html#dataclasses.astuple",
    "dataclasses.dataclass": "https://docs.python.org/3/library/dataclasses.html#dataclasses.dataclass",
    "dataclasses.Field": "https://docs.python.org/3/library/dataclasses.html#dataclasses.Field",
    "dataclasses.field": "https://docs.python.org/3/library/dataclasses.html#dataclasses.field",
    "dataclasses.fields": "https://docs.python.org/3/library/dataclasses.html#dataclasses.fields",
    "dataclasses.frozeninstanceerror": "https://docs.python.org/3/library/dataclasses.html#dataclasses.FrozenInstanceError",
    "dataclasses.initvar": "https://docs.python.org/3/library/dataclasses.html#dataclasses.InitVar",
    "dataclasses.is_dataclass": "https://docs.python.org/3/library/dataclasses.html#dataclasses.is_dataclass",
    "dataclasses.kw_only": "https://docs.python.org/3/library/dataclasses.html#dataclasses.KW_ONLY",
    "dataclasses.make_dataclass": "https://docs.python.org/3/library/dataclasses.html#dataclasses.make_dataclass",
    "dataclasses.missing": "https://docs.python.org/3/library/dataclasses.html#dataclasses.MISSING",
    "dataclasses.replace": "https://docs.python.org/3/library/dataclasses.html#dataclasses.replace",
    "datetime": "https://docs.python.org/3/library/datetime.html",
    "datetime.date": "https://docs.python.org/3/library/datetime.html#datetime.date",
    "datetime.date.__format__": "https://docs.python.org/3/library/datetime.html#datetime.date.__format__",
    "datetime.date.__str__": "https://docs.python.org/3/library/datetime.html#datetime.date.__str__",
    "datetime.date.ctime": "https://docs.python.org/3/library/datetime.html#datetime.date.ctime",
    "datetime.date.day": "https://docs.python.org/3/library/datetime.html#datetime.date.day",
    "datetime.date.fromisocalendar": "https://docs.python.org/3/library/datetime.html#datetime.date.fromisocalendar",
    "datetime.date.fromisoformat": "https://docs.python.org/3/library/datetime.html#datetime.date.fromisoformat",
    "datetime.date.fromordinal": "https://docs.python.org/3/library/datetime.html#datetime.date.fromordinal",
    "datetime.date.fromtimestamp": "https://docs.python.org/3/library/datetime.html#datetime.date.fromtimestamp",
    "datetime.date.isocalendar": "https://docs.python.org/3/library/datetime.html#datetime.date.isocalendar",
    "datetime.date.isoformat": "https://docs.python.org/3/library/datetime.html#datetime.date.isoformat",
    "datetime.date.isoweekday": "https://docs.python.org/3/library/datetime.html#datetime.date.isoweekday",
    "datetime.date.max": "https://docs.python.org/3/library/datetime.html#datetime.date.max",
    "datetime.date.min": "https://docs.python.org/3/library/datetime.html#datetime.date.min",
    "datetime.date.month": "https://docs.python.org/3/library/datetime.html#datetime.date.month",
    "datetime.date.replace": "https://docs.python.org/3/library/datetime.html#datetime.date.replace",
    "datetime.date.resolution": "https://docs.python.org/3/library/datetime.html#datetime.date.resolution",
    "datetime.date.strftime": "https://docs.python.org/3/library/datetime.html#datetime.date.strftime",
    "datetime.date.timetuple": "https://docs.python.org/3/library/datetime.html#datetime.date.timetuple",
    "datetime.date.today": "https://docs.python.org/3/library/datetime.html#datetime.date.today",
    "datetime.date.toordinal": "https://docs.python.org/3/library/datetime.html#datetime.date.toordinal",
    "datetime.date.weekday": "https://docs.python.org/3/library/datetime.html#datetime.date.weekday",
    "datetime.date.year": "https://docs.python.org/3/library/datetime.html#datetime.date.year",
    "datetime.datetime": "https://docs.python.org/3/library/datetime.html#datetime.datetime",
    "datetime.datetime.__format__": "https://docs.python.org/3/library/datetime.html#datetime.datetime.__format__",
    "datetime.datetime.__str__": "https://docs.python.org/3/library/datetime.html#datetime.datetime.__str__",
    "datetime.datetime.astimezone": "https://docs.python.org/3/library/datetime.html#datetime.datetime.astimezone",
    "datetime.datetime.combine": "https://docs.python.org/3/library/datetime.html#datetime.datetime.combine",
    "datetime.datetime.ctime": "https://docs.python.org/3/library/datetime.html#datetime.datetime.ctime",
    "datetime.datetime.date": "https://docs.python.org/3/library/datetime.html#datetime.datetime.date",
    "datetime.datetime.day": "https://docs.python.org/3/library/datetime.html#datetime.datetime.day",
    "datetime.datetime.dst": "https://docs.python.org/3/library/datetime.html#datetime.datetime.dst",
    "datetime.datetime.fold": "https://docs.python.org/3/library/datetime.html#datetime.datetime.fold",
    "datetime.datetime.fromisocalendar": "https://docs.python.org/3/library/datetime.html#datetime.datetime.fromisocalendar",
    "datetime.datetime.fromisoformat": "https://docs.python.org/3/library/datetime.html#datetime.datetime.fromisoformat",
    "datetime.datetime.fromordinal": "https://docs.python.org/3/library/datetime.html#datetime.datetime.fromordinal",
    "datetime.datetime.fromtimestamp": "https://docs.python.org/3/library/datetime.html#datetime.datetime.fromtimestamp",
    "datetime.datetime.hour": "https://docs.python.org/3/library/datetime.html#datetime.datetime.hour",
    "datetime.datetime.isocalendar": "https://docs.python.org/3/library/datetime.html#datetime.datetime.isocalendar",
    "datetime.datetime.isoformat": "https://docs.python.org/3/library/datetime.html#datetime.datetime.isoformat",
    "datetime.datetime.isoweekday": "https://docs.python.org/3/library/datetime.html#datetime.datetime.isoweekday",
    "datetime.datetime.max": "https://docs.python.org/3/library/datetime.html#datetime.datetime.max",
    "datetime.datetime.microsecond": "https://docs.python.org/3/library/datetime.html#datetime.datetime.microsecond",
    "datetime.datetime.min": "https://docs.python.org/3/library/datetime.html#datetime.datetime.min",
    "datetime.datetime.minute": "https://docs.python.org/3/library/datetime.html#datetime.datetime.minute",
    "datetime.datetime.month": "https://docs.python.org/3/library/datetime.html#datetime.datetime.month",
    "datetime.datetime.now": "https://docs.python.org/3/library/datetime.html#datetime.datetime.now",
    "datetime.datetime.replace": "https://docs.python.org/3/library/datetime.html#datetime.datetime.replace",
    "datetime.datetime.resolution": "https://docs.python.org/3/library/datetime.html#datetime.datetime.resolution",
    "datetime.datetime.second": "https://docs.python.org/3/library/datetime.html#datetime.datetime.second",
    "datetime.datetime.strftime": "https://docs.python.org/3/library/datetime.html#datetime.datetime.strftime",
    "datetime.datetime.strptime": "https://docs.python.org/3/library/datetime.html#datetime.datetime.strptime",
    "datetime.datetime.time": "https://docs.python.org/3/library/datetime.html#datetime.datetime.time",
    "datetime.datetime.timestamp": "https://docs.python.org/3/library/datetime.html#datetime.datetime.timestamp",
    "datetime.datetime.timetuple": "https://docs.python.org/3/library/datetime.html#datetime.datetime.timetuple",
    "datetime.datetime.timetz": "https://docs.python.org/3/library/datetime.html#datetime.datetime.timetz",
    "datetime.datetime.today": "https://docs.python.org/3/library/datetime.html#datetime.datetime.today",
    "datetime.datetime.toordinal": "https://docs.python.org/3/library/datetime.html#datetime.datetime.toordinal",
    "datetime.datetime.tzinfo": "https://docs.python.org/3/library/datetime.html#datetime.datetime.tzinfo",
    "datetime.datetime.tzname": "https://docs.python.org/3/library/datetime.html#datetime.datetime.tzname",
    "datetime.datetime.utcfromtimestamp": "https://docs.python.org/3/library/datetime.html#datetime.datetime.utcfromtimestamp",
    "datetime.datetime.utcnow": "https://docs.python.org/3/library/datetime.html#datetime.datetime.utcnow",
    "datetime.datetime.utcoffset": "https://docs.python.org/3/library/datetime.html#datetime.datetime.utcoffset",
    "datetime.datetime.utctimetuple": "https://docs.python.org/3/library/datetime.html#datetime.datetime.utctimetuple",
    "datetime.datetime.weekday": "https://docs.python.org/3/library/datetime.html#datetime.datetime.weekday",
    "datetime.datetime.year": "https://docs.python.org/3/library/datetime.html#datetime.datetime.year",
    "datetime.maxyear": "https://docs.python.org/3/library/datetime.html#datetime.MAXYEAR",
    "datetime.minyear": "https://docs.python.org/3/library/datetime.html#datetime.MINYEAR",
    "datetime.time": "https://docs.python.org/3/library/datetime.html#datetime.time",
    "datetime.time.__format__": "https://docs.python.org/3/library/datetime.html#datetime.time.__format__",
    "datetime.time.__str__": "https://docs.python.org/3/library/datetime.html#datetime.time.__str__",
    "datetime.time.dst": "https://docs.python.org/3/library/datetime.html#datetime.time.dst",
    "datetime.time.fold": "https://docs.python.org/3/library/datetime.html#datetime.time.fold",
    "datetime.time.fromisoformat": "https://docs.python.org/3/library/datetime.html#datetime.time.fromisoformat",
    "datetime.time.hour": "https://docs.python.org/3/library/datetime.html#datetime.time.hour",
    "datetime.time.isoformat": "https://docs.python.org/3/library/datetime.html#datetime.time.isoformat",
    "datetime.time.max": "https://docs.python.org/3/library/datetime.html#datetime.time.max",
    "datetime.time.microsecond": "https://docs.python.org/3/library/datetime.html#datetime.time.microsecond",
    "datetime.time.min": "https://docs.python.org/3/library/datetime.html#datetime.time.min",
    "datetime.time.minute": "https://docs.python.org/3/library/datetime.html#datetime.time.minute",
    "datetime.time.replace": "https://docs.python.org/3/library/datetime.html#datetime.time.replace",
    "datetime.time.resolution": "https://docs.python.org/3/library/datetime.html#datetime.time.resolution",
    "datetime.time.second": "https://docs.python.org/3/library/datetime.html#datetime.time.second",
    "datetime.time.strftime": "https://docs.python.org/3/library/datetime.html#datetime.time.strftime",
    "datetime.time.tzinfo": "https://docs.python.org/3/library/datetime.html#datetime.time.tzinfo",
    "datetime.time.tzname": "https://docs.python.org/3/library/datetime.html#datetime.time.tzname",
    "datetime.time.utcoffset": "https://docs.python.org/3/library/datetime.html#datetime.time.utcoffset",
    "datetime.timedelta": "https://docs.python.org/3/library/datetime.html#datetime.timedelta",
    "datetime.timedelta.days": "https://docs.python.org/3/library/datetime.html#datetime.timedelta.days",
    "datetime.timedelta.max": "https://docs.python.org/3/library/datetime.html#datetime.timedelta.max",
    "datetime.timedelta.microseconds": "https://docs.python.org/3/library/datetime.html#datetime.timedelta.microseconds",
    "datetime.timedelta.min": "https://docs.python.org/3/library/datetime.html#datetime.timedelta.min",
    "datetime.timedelta.resolution": "https://docs.python.org/3/library/datetime.html#datetime.timedelta.resolution",
    "datetime.timedelta.seconds": "https://docs.python.org/3/library/datetime.html#datetime.timedelta.seconds",
    "datetime.timedelta.total_seconds": "https://docs.python.org/3/library/datetime.html#datetime.timedelta.total_seconds",
    "datetime.timezone": "https://docs.python.org/3/library/datetime.html#datetime.timezone",
    "datetime.timezone.dst": "https://docs.python.org/3/library/datetime.html#datetime.timezone.dst",
    "datetime.timezone.fromutc": "https://docs.python.org/3/library/datetime.html#datetime.timezone.fromutc",
    "datetime.timezone.tzname": "https://docs.python.org/3/library/datetime.html#datetime.timezone.tzname",
    "datetime.timezone.utc": "https://docs.python.org/3/library/datetime.html#datetime.timezone.utc",
    "datetime.timezone.utcoffset": "https://docs.python.org/3/library/datetime.html#datetime.timezone.utcoffset",
    "datetime.tzinfo": "https://docs.python.org/3/library/datetime.html#datetime.tzinfo",
    "datetime.tzinfo.dst": "https://docs.python.org/3/library/datetime.html#datetime.tzinfo.dst",
    "datetime.tzinfo.fromutc": "https://docs.python.org/3/library/datetime.html#datetime.tzinfo.fromutc",
    "datetime.tzinfo.tzname": "https://docs.python.org/3/library/datetime.html#datetime.tzinfo.tzname",
    "datetime.tzinfo.utcoffset": "https://docs.python.org/3/library/datetime.html#datetime.tzinfo.utcoffset",
    "datetime.utc": "https://docs.python.org/3/library/datetime.html#datetime.UTC",
    "dbm": "https://docs.python.org/3/library/dbm.html",
    "dbm.dumb": "https://docs.python.org/3/library/dbm.html#module-dbm.dumb",
    "dbm.dumb.dumbdbm.close": "https://docs.python.org/3/library/dbm.html#dbm.dumb.dumbdbm.close",
    "dbm.dumb.dumbdbm.sync": "https://docs.python.org/3/library/dbm.html#dbm.dumb.dumbdbm.sync",
    "dbm.dumb.error": "https://docs.python.org/3/library/dbm.html#dbm.dumb.error",
    "dbm.dumb.open": "https://docs.python.org/3/library/dbm.html#dbm.dumb.open",
    "dbm.error": "https://docs.python.org/3/library/dbm.html#dbm.error",
    "dbm.gnu": "https://docs.python.org/3/library/dbm.html#module-dbm.gnu",
    "dbm.gnu.error": "https://docs.python.org/3/library/dbm.html#dbm.gnu.error",
    "dbm.gnu.gdbm.clear": "https://docs.python.org/3/library/dbm.html#dbm.gnu.gdbm.clear",
    "dbm.gnu.gdbm.close": "https://docs.python.org/3/library/dbm.html#dbm.gnu.gdbm.close",
    "dbm.gnu.gdbm.firstkey": "https://docs.python.org/3/library/dbm.html#dbm.gnu.gdbm.firstkey",
    "dbm.gnu.gdbm.nextkey": "https://docs.python.org/3/library/dbm.html#dbm.gnu.gdbm.nextkey",
    "dbm.gnu.gdbm.reorganize": "https://docs.python.org/3/library/dbm.html#dbm.gnu.gdbm.reorganize",
    "dbm.gnu.gdbm.sync": "https://docs.python.org/3/library/dbm.html#dbm.gnu.gdbm.sync",
    "dbm.gnu.open": "https://docs.python.org/3/library/dbm.html#dbm.gnu.open",
    "dbm.gnu.open_flags": "https://docs.python.org/3/library/dbm.html#dbm.gnu.open_flags",
    "dbm.ndbm": "https://docs.python.org/3/library/dbm.html#module-dbm.ndbm",
    "dbm.ndbm.error": "https://docs.python.org/3/library/dbm.html#dbm.ndbm.error",
    "dbm.ndbm.library": "https://docs.python.org/3/library/dbm.html#dbm.ndbm.library",
    "dbm.ndbm.ndbm.clear": "https://docs.python.org/3/library/dbm.html#dbm.ndbm.ndbm.clear",
    "dbm.ndbm.ndbm.close": "https://docs.python.org/3/library/dbm.html#dbm.ndbm.ndbm.close",
    "dbm.ndbm.open": "https://docs.python.org/3/library/dbm.html#dbm.ndbm.open",
    "dbm.open": "https://docs.python.org/3/library/dbm.html#dbm.open",
    "dbm.sqlite3": "https://docs.python.org/3/library/dbm.html#module-dbm.sqlite3",
    "dbm.sqlite3.open": "https://docs.python.org/3/library/dbm.html#dbm.sqlite3.open",
    "dbm.whichdb": "https://docs.python.org/3/library/dbm.html#dbm.whichdb",
    "decimal": "https://docs.python.org/3/library/decimal.html",
    "decimal.basiccontext": "https://docs.python.org/3/library/decimal.html#decimal.BasicContext",
    "decimal.clamped": "https://docs.python.org/3/library/decimal.html#decimal.Clamped",
    "decimal.context": "https://docs.python.org/3/library/decimal.html#decimal.Context",
    "decimal.context.abs": "https://docs.python.org/3/library/decimal.html#decimal.Context.abs",
    "decimal.context.add": "https://docs.python.org/3/library/decimal.html#decimal.Context.add",
    "decimal.context.canonical": "https://docs.python.org/3/library/decimal.html#decimal.Context.canonical",
    "decimal.context.capitals": "https://docs.python.org/3/library/decimal.html#decimal.Context.capitals",
    "decimal.context.clamp": "https://docs.python.org/3/library/decimal.html#decimal.Context.clamp",
    "decimal.context.clear_flags": "https://docs.python.org/3/library/decimal.html#decimal.Context.clear_flags",
    "decimal.context.clear_traps": "https://docs.python.org/3/library/decimal.html#decimal.Context.clear_traps",
    "decimal.context.compare": "https://docs.python.org/3/library/decimal.html#decimal.Context.compare",
    "decimal.context.compare_signal": "https://docs.python.org/3/library/decimal.html#decimal.Context.compare_signal",
    "decimal.context.compare_total": "https://docs.python.org/3/library/decimal.html#decimal.Context.compare_total",
    "decimal.context.compare_total_mag": "https://docs.python.org/3/library/decimal.html#decimal.Context.compare_total_mag",
    "decimal.context.copy": "https://docs.python.org/3/library/decimal.html#decimal.Context.copy",
    "decimal.context.copy_abs": "https://docs.python.org/3/library/decimal.html#decimal.Context.copy_abs",
    "decimal.context.copy_decimal": "https://docs.python.org/3/library/decimal.html#decimal.Context.copy_decimal",
    "decimal.context.copy_negate": "https://docs.python.org/3/library/decimal.html#decimal.Context.copy_negate",
    "decimal.context.copy_sign": "https://docs.python.org/3/library/decimal.html#decimal.Context.copy_sign",
    "decimal.context.create_decimal": "https://docs.python.org/3/library/decimal.html#decimal.Context.create_decimal",
    "decimal.context.create_decimal_from_float": "https://docs.python.org/3/library/decimal.html#decimal.Context.create_decimal_from_float",
    "decimal.context.divide": "https://docs.python.org/3/library/decimal.html#decimal.Context.divide",
    "decimal.context.divide_int": "https://docs.python.org/3/library/decimal.html#decimal.Context.divide_int",
    "decimal.context.divmod": "https://docs.python.org/3/library/decimal.html#decimal.Context.divmod",
    "decimal.context.emax": "https://docs.python.org/3/library/decimal.html#decimal.Context.Emax",
    "decimal.context.emin": "https://docs.python.org/3/library/decimal.html#decimal.Context.Emin",
    "decimal.context.etiny": "https://docs.python.org/3/library/decimal.html#decimal.Context.Etiny",
    "decimal.context.etop": "https://docs.python.org/3/library/decimal.html#decimal.Context.Etop",
    "decimal.context.exp": "https://docs.python.org/3/library/decimal.html#decimal.Context.exp",
    "decimal.context.flags": "https://docs.python.org/3/library/decimal.html#decimal.Context.flags",
    "decimal.context.fma": "https://docs.python.org/3/library/decimal.html#decimal.Context.fma",
    "decimal.context.is_canonical": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_canonical",
    "decimal.context.is_finite": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_finite",
    "decimal.context.is_infinite": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_infinite",
    "decimal.context.is_nan": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_nan",
    "decimal.context.is_normal": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_normal",
    "decimal.context.is_qnan": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_qnan",
    "decimal.context.is_signed": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_signed",
    "decimal.context.is_snan": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_snan",
    "decimal.context.is_subnormal": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_subnormal",
    "decimal.context.is_zero": "https://docs.python.org/3/library/decimal.html#decimal.Context.is_zero",
    "decimal.context.ln": "https://docs.python.org/3/library/decimal.html#decimal.Context.ln",
    "decimal.context.log10": "https://docs.python.org/3/library/decimal.html#decimal.Context.log10",
    "decimal.context.logb": "https://docs.python.org/3/library/decimal.html#decimal.Context.logb",
    "decimal.context.logical_and": "https://docs.python.org/3/library/decimal.html#decimal.Context.logical_and",
    "decimal.context.logical_invert": "https://docs.python.org/3/library/decimal.html#decimal.Context.logical_invert",
    "decimal.context.logical_or": "https://docs.python.org/3/library/decimal.html#decimal.Context.logical_or",
    "decimal.context.logical_xor": "https://docs.python.org/3/library/decimal.html#decimal.Context.logical_xor",
    "decimal.context.max": "https://docs.python.org/3/library/decimal.html#decimal.Context.max",
    "decimal.context.max_mag": "https://docs.python.org/3/library/decimal.html#decimal.Context.max_mag",
    "decimal.context.min": "https://docs.python.org/3/library/decimal.html#decimal.Context.min",
    "decimal.context.min_mag": "https://docs.python.org/3/library/decimal.html#decimal.Context.min_mag",
    "decimal.context.minus": "https://docs.python.org/3/library/decimal.html#decimal.Context.minus",
    "decimal.context.multiply": "https://docs.python.org/3/library/decimal.html#decimal.Context.multiply",
    "decimal.context.next_minus": "https://docs.python.org/3/library/decimal.html#decimal.Context.next_minus",
    "decimal.context.next_plus": "https://docs.python.org/3/library/decimal.html#decimal.Context.next_plus",
    "decimal.context.next_toward": "https://docs.python.org/3/library/decimal.html#decimal.Context.next_toward",
    "decimal.context.normalize": "https://docs.python.org/3/library/decimal.html#decimal.Context.normalize",
    "decimal.context.number_class": "https://docs.python.org/3/library/decimal.html#decimal.Context.number_class",
    "decimal.context.plus": "https://docs.python.org/3/library/decimal.html#decimal.Context.plus",
    "decimal.context.power": "https://docs.python.org/3/library/decimal.html#decimal.Context.power",
    "decimal.context.prec": "https://docs.python.org/3/library/decimal.html#decimal.Context.prec",
    "decimal.context.quantize": "https://docs.python.org/3/library/decimal.html#decimal.Context.quantize",
    "decimal.context.radix": "https://docs.python.org/3/library/decimal.html#decimal.Context.radix",
    "decimal.context.remainder": "https://docs.python.org/3/library/decimal.html#decimal.Context.remainder",
    "decimal.context.remainder_near": "https://docs.python.org/3/library/decimal.html#decimal.Context.remainder_near",
    "decimal.context.rotate": "https://docs.python.org/3/library/decimal.html#decimal.Context.rotate",
    "decimal.context.rounding": "https://docs.python.org/3/library/decimal.html#decimal.Context.rounding",
    "decimal.context.same_quantum": "https://docs.python.org/3/library/decimal.html#decimal.Context.same_quantum",
    "decimal.context.scaleb": "https://docs.python.org/3/library/decimal.html#decimal.Context.scaleb",
    "decimal.context.shift": "https://docs.python.org/3/library/decimal.html#decimal.Context.shift",
    "decimal.context.sqrt": "https://docs.python.org/3/library/decimal.html#decimal.Context.sqrt",
    "decimal.context.subtract": "https://docs.python.org/3/library/decimal.html#decimal.Context.subtract",
    "decimal.context.to_eng_string": "https://docs.python.org/3/library/decimal.html#decimal.Context.to_eng_string",
    "decimal.context.to_integral_exact": "https://docs.python.org/3/library/decimal.html#decimal.Context.to_integral_exact",
    "decimal.context.to_sci_string": "https://docs.python.org/3/library/decimal.html#decimal.Context.to_sci_string",
    "decimal.context.traps": "https://docs.python.org/3/library/decimal.html#decimal.Context.traps",
    "decimal.decimal": "https://docs.python.org/3/library/decimal.html#decimal.Decimal",
    "decimal.decimal.adjusted": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.adjusted",
    "decimal.decimal.as_integer_ratio": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.as_integer_ratio",
    "decimal.decimal.as_tuple": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.as_tuple",
    "decimal.decimal.canonical": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.canonical",
    "decimal.decimal.compare": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.compare",
    "decimal.decimal.compare_signal": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.compare_signal",
    "decimal.decimal.compare_total": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.compare_total",
    "decimal.decimal.compare_total_mag": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.compare_total_mag",
    "decimal.decimal.conjugate": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.conjugate",
    "decimal.decimal.copy_abs": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.copy_abs",
    "decimal.decimal.copy_negate": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.copy_negate",
    "decimal.decimal.copy_sign": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.copy_sign",
    "decimal.decimal.exp": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.exp",
    "decimal.decimal.fma": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.fma",
    "decimal.decimal.from_float": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.from_float",
    "decimal.decimal.is_canonical": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_canonical",
    "decimal.decimal.is_finite": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_finite",
    "decimal.decimal.is_infinite": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_infinite",
    "decimal.decimal.is_nan": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_nan",
    "decimal.decimal.is_normal": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_normal",
    "decimal.decimal.is_qnan": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_qnan",
    "decimal.decimal.is_signed": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_signed",
    "decimal.decimal.is_snan": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_snan",
    "decimal.decimal.is_subnormal": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_subnormal",
    "decimal.decimal.is_zero": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.is_zero",
    "decimal.decimal.ln": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.ln",
    "decimal.decimal.log10": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.log10",
    "decimal.decimal.logb": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.logb",
    "decimal.decimal.logical_and": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.logical_and",
    "decimal.decimal.logical_invert": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.logical_invert",
    "decimal.decimal.logical_or": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.logical_or",
    "decimal.decimal.logical_xor": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.logical_xor",
    "decimal.decimal.max": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.max",
    "decimal.decimal.max_mag": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.max_mag",
    "decimal.decimal.min": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.min",
    "decimal.decimal.min_mag": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.min_mag",
    "decimal.decimal.next_minus": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.next_minus",
    "decimal.decimal.next_plus": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.next_plus",
    "decimal.decimal.next_toward": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.next_toward",
    "decimal.decimal.normalize": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.normalize",
    "decimal.decimal.number_class": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.number_class",
    "decimal.decimal.quantize": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.quantize",
    "decimal.decimal.radix": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.radix",
    "decimal.decimal.remainder_near": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.remainder_near",
    "decimal.decimal.rotate": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.rotate",
    "decimal.decimal.same_quantum": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.same_quantum",
    "decimal.decimal.scaleb": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.scaleb",
    "decimal.decimal.shift": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.shift",
    "decimal.decimal.sqrt": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.sqrt",
    "decimal.decimal.to_eng_string": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.to_eng_string",
    "decimal.decimal.to_integral": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.to_integral",
    "decimal.decimal.to_integral_exact": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.to_integral_exact",
    "decimal.decimal.to_integral_value": "https://docs.python.org/3/library/decimal.html#decimal.Decimal.to_integral_value",
    "decimal.decimalexception": "https://docs.python.org/3/library/decimal.html#decimal.DecimalException",
    "decimal.defaultcontext": "https://docs.python.org/3/library/decimal.html#decimal.DefaultContext",
    "decimal.divisionbyzero": "https://docs.python.org/3/library/decimal.html#decimal.DivisionByZero",
    "decimal.extendedcontext": "https://docs.python.org/3/library/decimal.html#decimal.ExtendedContext",
    "decimal.floatoperation": "https://docs.python.org/3/library/decimal.html#decimal.FloatOperation",
    "decimal.getcontext": "https://docs.python.org/3/library/decimal.html#decimal.getcontext",
    "decimal.have_contextvar": "https://docs.python.org/3/library/decimal.html#decimal.HAVE_CONTEXTVAR",
    "decimal.have_threads": "https://docs.python.org/3/library/decimal.html#decimal.HAVE_THREADS",
    "decimal.inexact": "https://docs.python.org/3/library/decimal.html#decimal.Inexact",
    "decimal.invalidoperation": "https://docs.python.org/3/library/decimal.html#decimal.InvalidOperation",
    "decimal.localcontext": "https://docs.python.org/3/library/decimal.html#decimal.localcontext",
    "decimal.max_emax": "https://docs.python.org/3/library/decimal.html#decimal.MAX_EMAX",
    "decimal.max_prec": "https://docs.python.org/3/library/decimal.html#decimal.MAX_PREC",
    "decimal.min_emin": "https://docs.python.org/3/library/decimal.html#decimal.MIN_EMIN",
    "decimal.min_etiny": "https://docs.python.org/3/library/decimal.html#decimal.MIN_ETINY",
    "decimal.overflow": "https://docs.python.org/3/library/decimal.html#decimal.Overflow",
    "decimal.round_05up": "https://docs.python.org/3/library/decimal.html#decimal.ROUND_05UP",
    "decimal.round_ceiling": "https://docs.python.org/3/library/decimal.html#decimal.ROUND_CEILING",
    "decimal.round_down": "https://docs.python.org/3/library/decimal.html#decimal.ROUND_DOWN",
    "decimal.round_floor": "https://docs.python.org/3/library/decimal.html#decimal.ROUND_FLOOR",
    "decimal.round_half_down": "https://docs.python.org/3/library/decimal.html#decimal.ROUND_HALF_DOWN",
    "decimal.round_half_even": "https://docs.python.org/3/library/decimal.html#decimal.ROUND_HALF_EVEN",
    "decimal.round_half_up": "https://docs.python.org/3/library/decimal.html#decimal.ROUND_HALF_UP",
    "decimal.round_up": "https://docs.python.org/3/library/decimal.html#decimal.ROUND_UP",
    "decimal.rounded": "https://docs.python.org/3/library/decimal.html#decimal.Rounded",
    "decimal.setcontext": "https://docs.python.org/3/library/decimal.html#decimal.setcontext",
    "decimal.subnormal": "https://docs.python.org/3/library/decimal.html#decimal.Subnormal",
    "decimal.underflow": "https://docs.python.org/3/library/decimal.html#decimal.Underflow",
    "delattr": "https://docs.python.org/3/library/functions.html#delattr",
    "deprecationwarning": "https://docs.python.org/3/library/exceptions.html#DeprecationWarning",
    "dict": "https://docs.python.org/3/library/stdtypes.html#dict",
    "dict.clear": "https://docs.python.org/3/library/stdtypes.html#dict.clear",
    "dict.copy": "https://docs.python.org/3/library/stdtypes.html#dict.copy",
    "dict.fromkeys": "https://docs.python.org/3/library/stdtypes.html#dict.fromkeys",
    "dict.get": "https://docs.python.org/3/library/stdtypes.html#dict.get",
    "dict.items": "https://docs.python.org/3/library/stdtypes.html#dict.items",
    "dict.keys": "https://docs.python.org/3/library/stdtypes.html#dict.keys",
    "dict.pop": "https://docs.python.org/3/library/stdtypes.html#dict.pop",
    "dict.popitem": "https://docs.python.org/3/library/stdtypes.html#dict.popitem",
    "dict.setdefault": "https://docs.python.org/3/library/stdtypes.html#dict.setdefault",
    "dict.update": "https://docs.python.org/3/library/stdtypes.html#dict.update",
    "dict.values": "https://docs.python.org/3/library/stdtypes.html#dict.values",
    "difflib": "https://docs.python.org/3/library/difflib.html",
    "difflib.context_diff": "https://docs.python.org/3/library/difflib.html#difflib.context_diff",
    "difflib.diff_bytes": "https://docs.python.org/3/library/difflib.html#difflib.diff_bytes",
    "difflib.differ": "https://docs.python.org/3/library/difflib.html#difflib.Differ",
    "difflib.differ.compare": "https://docs.python.org/3/library/difflib.html#difflib.Differ.compare",
    "difflib.get_close_matches": "https://docs.python.org/3/library/difflib.html#difflib.get_close_matches",
    "difflib.htmldiff": "https://docs.python.org/3/library/difflib.html#difflib.HtmlDiff",
    "difflib.htmldiff.__init__": "https://docs.python.org/3/library/difflib.html#difflib.HtmlDiff.__init__",
    "difflib.htmldiff.make_file": "https://docs.python.org/3/library/difflib.html#difflib.HtmlDiff.make_file",
    "difflib.htmldiff.make_table": "https://docs.python.org/3/library/difflib.html#difflib.HtmlDiff.make_table",
    "difflib.is_character_junk": "https://docs.python.org/3/library/difflib.html#difflib.IS_CHARACTER_JUNK",
    "difflib.is_line_junk": "https://docs.python.org/3/library/difflib.html#difflib.IS_LINE_JUNK",
    "difflib.ndiff": "https://docs.python.org/3/library/difflib.html#difflib.ndiff",
    "difflib.restore": "https://docs.python.org/3/library/difflib.html#difflib.restore",
    "difflib.sequencematcher": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher",
    "difflib.sequencematcher.find_longest_match": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.find_longest_match",
    "difflib.sequencematcher.get_grouped_opcodes": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.get_grouped_opcodes",
    "difflib.sequencematcher.get_matching_blocks": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.get_matching_blocks",
    "difflib.sequencematcher.get_opcodes": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.get_opcodes",
    "difflib.sequencematcher.quick_ratio": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.quick_ratio",
    "difflib.sequencematcher.ratio": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.ratio",
    "difflib.sequencematcher.real_quick_ratio": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.real_quick_ratio",
    "difflib.sequencematcher.set_seq1": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.set_seq1",
    "difflib.sequencematcher.set_seq2": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.set_seq2",
    "difflib.sequencematcher.set_seqs": "https://docs.python.org/3/library/difflib.html#difflib.SequenceMatcher.set_seqs",
    "difflib.unified_diff": "https://docs.python.org/3/library/difflib.html#difflib.unified_diff",
    "dir": "https://docs.python.org/3/library/functions.html#dir",
    "dis": "https://docs.python.org/3/library/dis.html",
    "dis.bytecode": "https://docs.python.org/3/library/dis.html#dis.Bytecode",
    "dis.bytecode.codeobj": "https://docs.python.org/3/library/dis.html#dis.Bytecode.codeobj",
    "dis.bytecode.dis": "https://docs.python.org/3/library/dis.html#dis.Bytecode.dis",
    "dis.bytecode.first_line": "https://docs.python.org/3/library/dis.html#dis.Bytecode.first_line",
    "dis.bytecode.from_traceback": "https://docs.python.org/3/library/dis.html#dis.Bytecode.from_traceback",
    "dis.bytecode.info": "https://docs.python.org/3/library/dis.html#dis.Bytecode.info",
    "dis.cmp_op": "https://docs.python.org/3/library/dis.html#dis.cmp_op",
    "dis.code_info": "https://docs.python.org/3/library/dis.html#dis.code_info",
    "dis.dis": "https://docs.python.org/3/library/dis.html#dis.dis",
    "dis.disassemble": "https://docs.python.org/3/library/dis.html#dis.disassemble",
    "dis.findlabels": "https://docs.python.org/3/library/dis.html#dis.findlabels",
    "dis.findlinestarts": "https://docs.python.org/3/library/dis.html#dis.findlinestarts",
    "dis.get_instructions": "https://docs.python.org/3/library/dis.html#dis.get_instructions",
    "dis.hasarg": "https://docs.python.org/3/library/dis.html#dis.hasarg",
    "dis.hascompare": "https://docs.python.org/3/library/dis.html#dis.hascompare",
    "dis.hasconst": "https://docs.python.org/3/library/dis.html#dis.hasconst",
    "dis.hasexc": "https://docs.python.org/3/library/dis.html#dis.hasexc",
    "dis.hasfree": "https://docs.python.org/3/library/dis.html#dis.hasfree",
    "dis.hasjabs": "https://docs.python.org/3/library/dis.html#dis.hasjabs",
    "dis.hasjrel": "https://docs.python.org/3/library/dis.html#dis.hasjrel",
    "dis.hasjump": "https://docs.python.org/3/library/dis.html#dis.hasjump",
    "dis.haslocal": "https://docs.python.org/3/library/dis.html#dis.haslocal",
    "dis.hasname": "https://docs.python.org/3/library/dis.html#dis.hasname",
    "dis.instruction": "https://docs.python.org/3/library/dis.html#dis.Instruction",
    "dis.instruction.arg": "https://docs.python.org/3/library/dis.html#dis.Instruction.arg",
    "dis.instruction.argrepr": "https://docs.python.org/3/library/dis.html#dis.Instruction.argrepr",
    "dis.instruction.argval": "https://docs.python.org/3/library/dis.html#dis.Instruction.argval",
    "dis.instruction.baseopcode": "https://docs.python.org/3/library/dis.html#dis.Instruction.baseopcode",
    "dis.instruction.baseopname": "https://docs.python.org/3/library/dis.html#dis.Instruction.baseopname",
    "dis.instruction.cache_info": "https://docs.python.org/3/library/dis.html#dis.Instruction.cache_info",
    "dis.instruction.cache_offset": "https://docs.python.org/3/library/dis.html#dis.Instruction.cache_offset",
    "dis.instruction.end_offset": "https://docs.python.org/3/library/dis.html#dis.Instruction.end_offset",
    "dis.instruction.is_jump_target": "https://docs.python.org/3/library/dis.html#dis.Instruction.is_jump_target",
    "dis.instruction.jump_target": "https://docs.python.org/3/library/dis.html#dis.Instruction.jump_target",
    "dis.instruction.line_number": "https://docs.python.org/3/library/dis.html#dis.Instruction.line_number",
    "dis.instruction.offset": "https://docs.python.org/3/library/dis.html#dis.Instruction.offset",
    "dis.instruction.oparg": "https://docs.python.org/3/library/dis.html#dis.Instruction.oparg",
    "dis.instruction.opcode": "https://docs.python.org/3/library/dis.html#dis.Instruction.opcode",
    "dis.instruction.opname": "https://docs.python.org/3/library/dis.html#dis.Instruction.opname",
    "dis.instruction.positions": "https://docs.python.org/3/library/dis.html#dis.Instruction.positions",
    "dis.instruction.start_offset": "https://docs.python.org/3/library/dis.html#dis.Instruction.start_offset",
    "dis.instruction.starts_line": "https://docs.python.org/3/library/dis.html#dis.Instruction.starts_line",
    "dis.opmap": "https://docs.python.org/3/library/dis.html#dis.opmap",
    "dis.opname": "https://docs.python.org/3/library/dis.html#dis.opname",
    "dis.positions": "https://docs.python.org/3/library/dis.html#dis.Positions",
    "dis.positions.col_offset": "https://docs.python.org/3/library/dis.html#dis.Positions.col_offset",
    "dis.positions.end_col_offset": "https://docs.python.org/3/library/dis.html#dis.Positions.end_col_offset",
    "dis.positions.end_lineno": "https://docs.python.org/3/library/dis.html#dis.Positions.end_lineno",
    "dis.positions.lineno": "https://docs.python.org/3/library/dis.html#dis.Positions.lineno",
    "dis.show_code": "https://docs.python.org/3/library/dis.html#dis.show_code",
    "dis.stack_effect": "https://docs.python.org/3/library/dis.html#dis.stack_effect",
    "divmod": "https://docs.python.org/3/library/functions.html#divmod",
    "doctest": "https://docs.python.org/3/library/doctest.html",
    "doctest.comparison_flags": "https://docs.python.org/3/library/doctest.html#doctest.COMPARISON_FLAGS",
    "doctest.debug": "https://docs.python.org/3/library/doctest.html#doctest.debug",
    "doctest.debug_src": "https://docs.python.org/3/library/doctest.html#doctest.debug_src",
    "doctest.debugrunner": "https://docs.python.org/3/library/doctest.html#doctest.DebugRunner",
    "doctest.docfilesuite": "https://docs.python.org/3/library/doctest.html#doctest.DocFileSuite",
    "doctest.doctest": "https://docs.python.org/3/library/doctest.html#doctest.DocTest",
    "doctest.doctest.docstring": "https://docs.python.org/3/library/doctest.html#doctest.DocTest.docstring",
    "doctest.doctest.examples": "https://docs.python.org/3/library/doctest.html#doctest.DocTest.examples",
    "doctest.doctest.filename": "https://docs.python.org/3/library/doctest.html#doctest.DocTest.filename",
    "doctest.doctest.globs": "https://docs.python.org/3/library/doctest.html#doctest.DocTest.globs",
    "doctest.doctest.lineno": "https://docs.python.org/3/library/doctest.html#doctest.DocTest.lineno",
    "doctest.doctest.name": "https://docs.python.org/3/library/doctest.html#doctest.DocTest.name",
    "doctest.doctestfailure": "https://docs.python.org/3/library/doctest.html#doctest.DocTestFailure",
    "doctest.doctestfailure.example": "https://docs.python.org/3/library/doctest.html#doctest.DocTestFailure.example",
    "doctest.doctestfailure.got": "https://docs.python.org/3/library/doctest.html#doctest.DocTestFailure.got",
    "doctest.doctestfailure.test": "https://docs.python.org/3/library/doctest.html#doctest.DocTestFailure.test",
    "doctest.doctestfinder": "https://docs.python.org/3/library/doctest.html#doctest.DocTestFinder",
    "doctest.doctestfinder.find": "https://docs.python.org/3/library/doctest.html#doctest.DocTestFinder.find",
    "doctest.doctestparser": "https://docs.python.org/3/library/doctest.html#doctest.DocTestParser",
    "doctest.doctestparser.get_doctest": "https://docs.python.org/3/library/doctest.html#doctest.DocTestParser.get_doctest",
    "doctest.doctestparser.get_examples": "https://docs.python.org/3/library/doctest.html#doctest.DocTestParser.get_examples",
    "doctest.doctestparser.parse": "https://docs.python.org/3/library/doctest.html#doctest.DocTestParser.parse",
    "doctest.doctestrunner": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner",
    "doctest.doctestrunner.failures": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.failures",
    "doctest.doctestrunner.report_failure": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.report_failure",
    "doctest.doctestrunner.report_start": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.report_start",
    "doctest.doctestrunner.report_success": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.report_success",
    "doctest.doctestrunner.report_unexpected_exception": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.report_unexpected_exception",
    "doctest.doctestrunner.run": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.run",
    "doctest.doctestrunner.skips": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.skips",
    "doctest.doctestrunner.summarize": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.summarize",
    "doctest.doctestrunner.tries": "https://docs.python.org/3/library/doctest.html#doctest.DocTestRunner.tries",
    "doctest.doctestsuite": "https://docs.python.org/3/library/doctest.html#doctest.DocTestSuite",
    "doctest.dont_accept_blankline": "https://docs.python.org/3/library/doctest.html#doctest.DONT_ACCEPT_BLANKLINE",
    "doctest.dont_accept_true_for_1": "https://docs.python.org/3/library/doctest.html#doctest.DONT_ACCEPT_TRUE_FOR_1",
    "doctest.ellipsis": "https://docs.python.org/3/library/doctest.html#doctest.ELLIPSIS",
    "doctest.example": "https://docs.python.org/3/library/doctest.html#doctest.Example",
    "doctest.example.exc_msg": "https://docs.python.org/3/library/doctest.html#doctest.Example.exc_msg",
    "doctest.example.indent": "https://docs.python.org/3/library/doctest.html#doctest.Example.indent",
    "doctest.example.lineno": "https://docs.python.org/3/library/doctest.html#doctest.Example.lineno",
    "doctest.example.options": "https://docs.python.org/3/library/doctest.html#doctest.Example.options",
    "doctest.example.source": "https://docs.python.org/3/library/doctest.html#doctest.Example.source",
    "doctest.example.want": "https://docs.python.org/3/library/doctest.html#doctest.Example.want",
    "doctest.fail_fast": "https://docs.python.org/3/library/doctest.html#doctest.FAIL_FAST",
    "doctest.ignore_exception_detail": "https://docs.python.org/3/library/doctest.html#doctest.IGNORE_EXCEPTION_DETAIL",
    "doctest.module.__test__": "https://docs.python.org/3/library/doctest.html#doctest.module.__test__",
    "doctest.normalize_whitespace": "https://docs.python.org/3/library/doctest.html#doctest.NORMALIZE_WHITESPACE",
    "doctest.outputchecker": "https://docs.python.org/3/library/doctest.html#doctest.OutputChecker",
    "doctest.outputchecker.check_output": "https://docs.python.org/3/library/doctest.html#doctest.OutputChecker.check_output",
    "doctest.outputchecker.output_difference": "https://docs.python.org/3/library/doctest.html#doctest.OutputChecker.output_difference",
    "doctest.register_optionflag": "https://docs.python.org/3/library/doctest.html#doctest.register_optionflag",
    "doctest.report_cdiff": "https://docs.python.org/3/library/doctest.html#doctest.REPORT_CDIFF",
    "doctest.report_ndiff": "https://docs.python.org/3/library/doctest.html#doctest.REPORT_NDIFF",
    "doctest.report_only_first_failure": "https://docs.python.org/3/library/doctest.html#doctest.REPORT_ONLY_FIRST_FAILURE",
    "doctest.report_udiff": "https://docs.python.org/3/library/doctest.html#doctest.REPORT_UDIFF",
    "doctest.reporting_flags": "https://docs.python.org/3/library/doctest.html#doctest.REPORTING_FLAGS",
    "doctest.run_docstring_examples": "https://docs.python.org/3/library/doctest.html#doctest.run_docstring_examples",
    "doctest.script_from_examples": "https://docs.python.org/3/library/doctest.html#doctest.script_from_examples",
    "doctest.set_unittest_reportflags": "https://docs.python.org/3/library/doctest.html#doctest.set_unittest_reportflags",
    "doctest.skip": "https://docs.python.org/3/library/doctest.html#doctest.SKIP",
    "doctest.testfile": "https://docs.python.org/3/library/doctest.html#doctest.testfile",
    "doctest.testmod": "https://docs.python.org/3/library/doctest.html#doctest.testmod",
    "doctest.testresults": "https://docs.python.org/3/library/doctest.html#doctest.TestResults",
    "doctest.testresults.attempted": "https://docs.python.org/3/library/doctest.html#doctest.TestResults.attempted",
    "doctest.testresults.failed": "https://docs.python.org/3/library/doctest.html#doctest.TestResults.failed",
    "doctest.testresults.skipped": "https://docs.python.org/3/library/doctest.html#doctest.TestResults.skipped",
    "doctest.testsource": "https://docs.python.org/3/library/doctest.html#doctest.testsource",
    "doctest.unexpectedexception": "https://docs.python.org/3/library/doctest.html#doctest.UnexpectedException",
    "doctest.unexpectedexception.example": "https://docs.python.org/3/library/doctest.html#doctest.UnexpectedException.example",
    "doctest.unexpectedexception.exc_info": "https://docs.python.org/3/library/doctest.html#doctest.UnexpectedException.exc_info",
    "doctest.unexpectedexception.test": "https://docs.python.org/3/library/doctest.html#doctest.UnexpectedException.test",
    "ellipsis": "https://docs.python.org/3/library/constants.html#Ellipsis",
    "email": "https://docs.python.org/3/library/email.html",
    "email.charset": "https://docs.python.org/3/library/email.charset.html",
    "email.charset.add_alias": "https://docs.python.org/3/library/email.charset.html#email.charset.add_alias",
    "email.charset.add_charset": "https://docs.python.org/3/library/email.charset.html#email.charset.add_charset",
    "email.charset.add_codec": "https://docs.python.org/3/library/email.charset.html#email.charset.add_codec",
    "email.charset.charset": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset",
    "email.charset.charset.__eq__": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.__eq__",
    "email.charset.charset.__ne__": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.__ne__",
    "email.charset.charset.__str__": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.__str__",
    "email.charset.charset.body_encode": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.body_encode",
    "email.charset.charset.body_encoding": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.body_encoding",
    "email.charset.charset.get_body_encoding": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.get_body_encoding",
    "email.charset.charset.get_output_charset": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.get_output_charset",
    "email.charset.charset.header_encode": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.header_encode",
    "email.charset.charset.header_encode_lines": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.header_encode_lines",
    "email.charset.charset.header_encoding": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.header_encoding",
    "email.charset.charset.input_charset": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.input_charset",
    "email.charset.charset.input_codec": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.input_codec",
    "email.charset.charset.output_charset": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.output_charset",
    "email.charset.charset.output_codec": "https://docs.python.org/3/library/email.charset.html#email.charset.Charset.output_codec",
    "email.compat32-message": "https://docs.python.org/3/library/email.compat32-message.html",
    "email.contentmanager": "https://docs.python.org/3/library/email.contentmanager.html",
    "email.contentmanager.contentmanager": "https://docs.python.org/3/library/email.contentmanager.html#email.contentmanager.ContentManager",
    "email.contentmanager.contentmanager.add_get_handler": "https://docs.python.org/3/library/email.contentmanager.html#email.contentmanager.ContentManager.add_get_handler",
    "email.contentmanager.contentmanager.add_set_handler": "https://docs.python.org/3/library/email.contentmanager.html#email.contentmanager.ContentManager.add_set_handler",
    "email.contentmanager.contentmanager.get_content": "https://docs.python.org/3/library/email.contentmanager.html#email.contentmanager.ContentManager.get_content",
    "email.contentmanager.contentmanager.set_content": "https://docs.python.org/3/library/email.contentmanager.html#email.contentmanager.ContentManager.set_content",
    "email.contentmanager.get_content": "https://docs.python.org/3/library/email.contentmanager.html#email.contentmanager.get_content",
    "email.contentmanager.raw_data_manager": "https://docs.python.org/3/library/email.contentmanager.html#email.contentmanager.raw_data_manager",
    "email.contentmanager.set_content": "https://docs.python.org/3/library/email.contentmanager.html#email.contentmanager.set_content",
    "email.encoders": "https://docs.python.org/3/library/email.encoders.html",
    "email.encoders.encode_7or8bit": "https://docs.python.org/3/library/email.encoders.html#email.encoders.encode_7or8bit",
    "email.encoders.encode_base64": "https://docs.python.org/3/library/email.encoders.html#email.encoders.encode_base64",
    "email.encoders.encode_noop": "https://docs.python.org/3/library/email.encoders.html#email.encoders.encode_noop",
    "email.encoders.encode_quopri": "https://docs.python.org/3/library/email.encoders.html#email.encoders.encode_quopri",
    "email.errors": "https://docs.python.org/3/library/email.errors.html",
    "email.errors.boundaryerror": "https://docs.python.org/3/library/email.errors.html#email.errors.BoundaryError",
    "email.errors.closeboundarynotfounddefect": "https://docs.python.org/3/library/email.errors.html#email.errors.CloseBoundaryNotFoundDefect",
    "email.errors.firstheaderlineiscontinuationdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.FirstHeaderLineIsContinuationDefect",
    "email.errors.headerdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.HeaderDefect",
    "email.errors.headerparseerror": "https://docs.python.org/3/library/email.errors.html#email.errors.HeaderParseError",
    "email.errors.headerwriteerror": "https://docs.python.org/3/library/email.errors.html#email.errors.HeaderWriteError",
    "email.errors.invalidbase64charactersdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.InvalidBase64CharactersDefect",
    "email.errors.invalidbase64lengthdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.InvalidBase64LengthDefect",
    "email.errors.invalidbase64paddingdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.InvalidBase64PaddingDefect",
    "email.errors.invaliddatedefect": "https://docs.python.org/3/library/email.errors.html#email.errors.InvalidDateDefect",
    "email.errors.malformedheaderdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.MalformedHeaderDefect",
    "email.errors.messagedefect": "https://docs.python.org/3/library/email.errors.html#email.errors.MessageDefect",
    "email.errors.messageerror": "https://docs.python.org/3/library/email.errors.html#email.errors.MessageError",
    "email.errors.messageparseerror": "https://docs.python.org/3/library/email.errors.html#email.errors.MessageParseError",
    "email.errors.misplacedenvelopeheaderdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.MisplacedEnvelopeHeaderDefect",
    "email.errors.missingheaderbodyseparatordefect": "https://docs.python.org/3/library/email.errors.html#email.errors.MissingHeaderBodySeparatorDefect",
    "email.errors.multipartconversionerror": "https://docs.python.org/3/library/email.errors.html#email.errors.MultipartConversionError",
    "email.errors.multipartinvariantviolationdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.MultipartInvariantViolationDefect",
    "email.errors.noboundaryinmultipartdefect": "https://docs.python.org/3/library/email.errors.html#email.errors.NoBoundaryInMultipartDefect",
    "email.errors.startboundarynotfounddefect": "https://docs.python.org/3/library/email.errors.html#email.errors.StartBoundaryNotFoundDefect",
    "email.examples": "https://docs.python.org/3/library/email.examples.html",
    "email.generator": "https://docs.python.org/3/library/email.generator.html",
    "email.generator.bytesgenerator": "https://docs.python.org/3/library/email.generator.html#email.generator.BytesGenerator",
    "email.generator.bytesgenerator.clone": "https://docs.python.org/3/library/email.generator.html#email.generator.BytesGenerator.clone",
    "email.generator.bytesgenerator.flatten": "https://docs.python.org/3/library/email.generator.html#email.generator.BytesGenerator.flatten",
    "email.generator.bytesgenerator.write": "https://docs.python.org/3/library/email.generator.html#email.generator.BytesGenerator.write",
    "email.generator.decodedgenerator": "https://docs.python.org/3/library/email.generator.html#email.generator.DecodedGenerator",
    "email.generator.generator": "https://docs.python.org/3/library/email.generator.html#email.generator.Generator",
    "email.generator.generator.clone": "https://docs.python.org/3/library/email.generator.html#email.generator.Generator.clone",
    "email.generator.generator.flatten": "https://docs.python.org/3/library/email.generator.html#email.generator.Generator.flatten",
    "email.generator.generator.write": "https://docs.python.org/3/library/email.generator.html#email.generator.Generator.write",
    "email.header": "https://docs.python.org/3/library/email.header.html",
    "email.header.decode_header": "https://docs.python.org/3/library/email.header.html#email.header.decode_header",
    "email.header.header": "https://docs.python.org/3/library/email.header.html#email.header.Header",
    "email.header.header.__eq__": "https://docs.python.org/3/library/email.header.html#email.header.Header.__eq__",
    "email.header.header.__ne__": "https://docs.python.org/3/library/email.header.html#email.header.Header.__ne__",
    "email.header.header.__str__": "https://docs.python.org/3/library/email.header.html#email.header.Header.__str__",
    "email.header.header.append": "https://docs.python.org/3/library/email.header.html#email.header.Header.append",
    "email.header.header.encode": "https://docs.python.org/3/library/email.header.html#email.header.Header.encode",
    "email.header.make_header": "https://docs.python.org/3/library/email.header.html#email.header.make_header",
    "email.headerregistry": "https://docs.python.org/3/library/email.headerregistry.html",
    "email.headerregistry.address": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Address",
    "email.headerregistry.address.__str__": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Address.__str__",
    "email.headerregistry.address.addr_spec": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Address.addr_spec",
    "email.headerregistry.address.display_name": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Address.display_name",
    "email.headerregistry.address.domain": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Address.domain",
    "email.headerregistry.address.username": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Address.username",
    "email.headerregistry.addressheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.AddressHeader",
    "email.headerregistry.addressheader.addresses": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.AddressHeader.addresses",
    "email.headerregistry.addressheader.groups": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.AddressHeader.groups",
    "email.headerregistry.baseheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.BaseHeader",
    "email.headerregistry.baseheader.defects": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.BaseHeader.defects",
    "email.headerregistry.baseheader.fold": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.BaseHeader.fold",
    "email.headerregistry.baseheader.max_count": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.BaseHeader.max_count",
    "email.headerregistry.baseheader.name": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.BaseHeader.name",
    "email.headerregistry.contentdispositionheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ContentDispositionHeader",
    "email.headerregistry.contentdispositionheader.content_disposition": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ContentDispositionHeader.content_disposition",
    "email.headerregistry.contenttransferencoding": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ContentTransferEncoding",
    "email.headerregistry.contenttransferencoding.cte": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ContentTransferEncoding.cte",
    "email.headerregistry.contenttypeheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ContentTypeHeader",
    "email.headerregistry.contenttypeheader.content_type": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ContentTypeHeader.content_type",
    "email.headerregistry.contenttypeheader.maintype": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ContentTypeHeader.maintype",
    "email.headerregistry.contenttypeheader.subtype": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ContentTypeHeader.subtype",
    "email.headerregistry.dateheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.DateHeader",
    "email.headerregistry.dateheader.datetime": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.DateHeader.datetime",
    "email.headerregistry.group": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Group",
    "email.headerregistry.group.__str__": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Group.__str__",
    "email.headerregistry.group.addresses": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Group.addresses",
    "email.headerregistry.group.display_name": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.Group.display_name",
    "email.headerregistry.headerregistry": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.HeaderRegistry",
    "email.headerregistry.headerregistry.__call__": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.HeaderRegistry.__call__",
    "email.headerregistry.headerregistry.__getitem__": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.HeaderRegistry.__getitem__",
    "email.headerregistry.headerregistry.map_to_type": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.HeaderRegistry.map_to_type",
    "email.headerregistry.mimeversionheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.MIMEVersionHeader",
    "email.headerregistry.mimeversionheader.major": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.MIMEVersionHeader.major",
    "email.headerregistry.mimeversionheader.minor": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.MIMEVersionHeader.minor",
    "email.headerregistry.mimeversionheader.version": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.MIMEVersionHeader.version",
    "email.headerregistry.parameterizedmimeheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ParameterizedMIMEHeader",
    "email.headerregistry.parameterizedmimeheader.params": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.ParameterizedMIMEHeader.params",
    "email.headerregistry.singleaddressheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.SingleAddressHeader",
    "email.headerregistry.singleaddressheader.address": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.SingleAddressHeader.address",
    "email.headerregistry.unstructuredheader": "https://docs.python.org/3/library/email.headerregistry.html#email.headerregistry.UnstructuredHeader",
    "email.iterators": "https://docs.python.org/3/library/email.iterators.html",
    "email.iterators._structure": "https://docs.python.org/3/library/email.iterators.html#email.iterators._structure",
    "email.iterators.body_line_iterator": "https://docs.python.org/3/library/email.iterators.html#email.iterators.body_line_iterator",
    "email.iterators.typed_subpart_iterator": "https://docs.python.org/3/library/email.iterators.html#email.iterators.typed_subpart_iterator",
    "email.message": "https://docs.python.org/3/library/email.message.html",
    "email.message.emailmessage": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage",
    "email.message.emailmessage.__bytes__": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.__bytes__",
    "email.message.emailmessage.__contains__": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.__contains__",
    "email.message.emailmessage.__delitem__": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.__delitem__",
    "email.message.emailmessage.__getitem__": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.__getitem__",
    "email.message.emailmessage.__len__": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.__len__",
    "email.message.emailmessage.__setitem__": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.__setitem__",
    "email.message.emailmessage.__str__": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.__str__",
    "email.message.emailmessage.add_alternative": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.add_alternative",
    "email.message.emailmessage.add_attachment": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.add_attachment",
    "email.message.emailmessage.add_header": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.add_header",
    "email.message.emailmessage.add_related": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.add_related",
    "email.message.emailmessage.as_bytes": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.as_bytes",
    "email.message.emailmessage.as_string": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.as_string",
    "email.message.emailmessage.clear": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.clear",
    "email.message.emailmessage.clear_content": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.clear_content",
    "email.message.emailmessage.defects": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.defects",
    "email.message.emailmessage.del_param": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.del_param",
    "email.message.emailmessage.epilogue": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.epilogue",
    "email.message.emailmessage.get": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get",
    "email.message.emailmessage.get_all": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_all",
    "email.message.emailmessage.get_body": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_body",
    "email.message.emailmessage.get_boundary": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_boundary",
    "email.message.emailmessage.get_charsets": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_charsets",
    "email.message.emailmessage.get_content": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_content",
    "email.message.emailmessage.get_content_charset": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_content_charset",
    "email.message.emailmessage.get_content_disposition": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_content_disposition",
    "email.message.emailmessage.get_content_maintype": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_content_maintype",
    "email.message.emailmessage.get_content_subtype": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_content_subtype",
    "email.message.emailmessage.get_content_type": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_content_type",
    "email.message.emailmessage.get_default_type": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_default_type",
    "email.message.emailmessage.get_filename": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_filename",
    "email.message.emailmessage.get_unixfrom": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.get_unixfrom",
    "email.message.emailmessage.is_attachment": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.is_attachment",
    "email.message.emailmessage.is_multipart": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.is_multipart",
    "email.message.emailmessage.items": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.items",
    "email.message.emailmessage.iter_attachments": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.iter_attachments",
    "email.message.emailmessage.iter_parts": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.iter_parts",
    "email.message.emailmessage.keys": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.keys",
    "email.message.emailmessage.make_alternative": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.make_alternative",
    "email.message.emailmessage.make_mixed": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.make_mixed",
    "email.message.emailmessage.make_related": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.make_related",
    "email.message.emailmessage.preamble": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.preamble",
    "email.message.emailmessage.replace_header": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.replace_header",
    "email.message.emailmessage.set_boundary": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.set_boundary",
    "email.message.emailmessage.set_content": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.set_content",
    "email.message.emailmessage.set_default_type": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.set_default_type",
    "email.message.emailmessage.set_param": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.set_param",
    "email.message.emailmessage.set_unixfrom": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.set_unixfrom",
    "email.message.emailmessage.values": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.values",
    "email.message.emailmessage.walk": "https://docs.python.org/3/library/email.message.html#email.message.EmailMessage.walk",
    "email.message.message": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message",
    "email.message.message.__bytes__": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.__bytes__",
    "email.message.message.__contains__": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.__contains__",
    "email.message.message.__delitem__": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.__delitem__",
    "email.message.message.__getitem__": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.__getitem__",
    "email.message.message.__len__": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.__len__",
    "email.message.message.__setitem__": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.__setitem__",
    "email.message.message.__str__": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.__str__",
    "email.message.message.add_header": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.add_header",
    "email.message.message.as_bytes": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.as_bytes",
    "email.message.message.as_string": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.as_string",
    "email.message.message.attach": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.attach",
    "email.message.message.defects": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.defects",
    "email.message.message.del_param": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.del_param",
    "email.message.message.epilogue": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.epilogue",
    "email.message.message.get": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get",
    "email.message.message.get_all": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_all",
    "email.message.message.get_boundary": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_boundary",
    "email.message.message.get_charset": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_charset",
    "email.message.message.get_charsets": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_charsets",
    "email.message.message.get_content_charset": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_content_charset",
    "email.message.message.get_content_disposition": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_content_disposition",
    "email.message.message.get_content_maintype": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_content_maintype",
    "email.message.message.get_content_subtype": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_content_subtype",
    "email.message.message.get_content_type": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_content_type",
    "email.message.message.get_default_type": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_default_type",
    "email.message.message.get_filename": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_filename",
    "email.message.message.get_param": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_param",
    "email.message.message.get_params": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_params",
    "email.message.message.get_payload": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_payload",
    "email.message.message.get_unixfrom": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.get_unixfrom",
    "email.message.message.is_multipart": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.is_multipart",
    "email.message.message.items": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.items",
    "email.message.message.keys": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.keys",
    "email.message.message.preamble": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.preamble",
    "email.message.message.replace_header": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.replace_header",
    "email.message.message.set_boundary": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.set_boundary",
    "email.message.message.set_charset": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.set_charset",
    "email.message.message.set_default_type": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.set_default_type",
    "email.message.message.set_param": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.set_param",
    "email.message.message.set_payload": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.set_payload",
    "email.message.message.set_type": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.set_type",
    "email.message.message.set_unixfrom": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.set_unixfrom",
    "email.message.message.values": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.values",
    "email.message.message.walk": "https://docs.python.org/3/library/email.compat32-message.html#email.message.Message.walk",
    "email.message.mimepart": "https://docs.python.org/3/library/email.message.html#email.message.MIMEPart",
    "email.message_from_binary_file": "https://docs.python.org/3/library/email.parser.html#email.message_from_binary_file",
    "email.message_from_bytes": "https://docs.python.org/3/library/email.parser.html#email.message_from_bytes",
    "email.message_from_file": "https://docs.python.org/3/library/email.parser.html#email.message_from_file",
    "email.message_from_string": "https://docs.python.org/3/library/email.parser.html#email.message_from_string",
    "email.mime": "https://docs.python.org/3/library/email.mime.html",
    "email.mime.application": "https://docs.python.org/3/library/email.mime.html#module-email.mime.application",
    "email.mime.application.mimeapplication": "https://docs.python.org/3/library/email.mime.html#email.mime.application.MIMEApplication",
    "email.mime.audio": "https://docs.python.org/3/library/email.mime.html#module-email.mime.audio",
    "email.mime.audio.mimeaudio": "https://docs.python.org/3/library/email.mime.html#email.mime.audio.MIMEAudio",
    "email.mime.base": "https://docs.python.org/3/library/email.mime.html#module-email.mime.base",
    "email.mime.base.mimebase": "https://docs.python.org/3/library/email.mime.html#email.mime.base.MIMEBase",
    "email.mime.image": "https://docs.python.org/3/library/email.mime.html#module-email.mime.image",
    "email.mime.image.mimeimage": "https://docs.python.org/3/library/email.mime.html#email.mime.image.MIMEImage",
    "email.mime.message": "https://docs.python.org/3/library/email.mime.html#module-email.mime.message",
    "email.mime.message.mimemessage": "https://docs.python.org/3/library/email.mime.html#email.mime.message.MIMEMessage",
    "email.mime.multipart": "https://docs.python.org/3/library/email.mime.html#module-email.mime.multipart",
    "email.mime.multipart.mimemultipart": "https://docs.python.org/3/library/email.mime.html#email.mime.multipart.MIMEMultipart",
    "email.mime.nonmultipart": "https://docs.python.org/3/library/email.mime.html#module-email.mime.nonmultipart",
    "email.mime.nonmultipart.mimenonmultipart": "https://docs.python.org/3/library/email.mime.html#email.mime.nonmultipart.MIMENonMultipart",
    "email.mime.text": "https://docs.python.org/3/library/email.mime.html#module-email.mime.text",
    "email.mime.text.mimetext": "https://docs.python.org/3/library/email.mime.html#email.mime.text.MIMEText",
    "email.parser": "https://docs.python.org/3/library/email.parser.html",
    "email.parser.bytesfeedparser": "https://docs.python.org/3/library/email.parser.html#email.parser.BytesFeedParser",
    "email.parser.bytesfeedparser.close": "https://docs.python.org/3/library/email.parser.html#email.parser.BytesFeedParser.close",
    "email.parser.bytesfeedparser.feed": "https://docs.python.org/3/library/email.parser.html#email.parser.BytesFeedParser.feed",
    "email.parser.bytesheaderparser": "https://docs.python.org/3/library/email.parser.html#email.parser.BytesHeaderParser",
    "email.parser.bytesparser": "https://docs.python.org/3/library/email.parser.html#email.parser.BytesParser",
    "email.parser.bytesparser.parse": "https://docs.python.org/3/library/email.parser.html#email.parser.BytesParser.parse",
    "email.parser.bytesparser.parsebytes": "https://docs.python.org/3/library/email.parser.html#email.parser.BytesParser.parsebytes",
    "email.parser.feedparser": "https://docs.python.org/3/library/email.parser.html#email.parser.FeedParser",
    "email.parser.headerparser": "https://docs.python.org/3/library/email.parser.html#email.parser.HeaderParser",
    "email.parser.parser": "https://docs.python.org/3/library/email.parser.html#email.parser.Parser",
    "email.parser.parser.parse": "https://docs.python.org/3/library/email.parser.html#email.parser.Parser.parse",
    "email.parser.parser.parsestr": "https://docs.python.org/3/library/email.parser.html#email.parser.Parser.parsestr",
    "email.policy": "https://docs.python.org/3/library/email.policy.html",
    "email.policy.Compat32": "https://docs.python.org/3/library/email.policy.html#email.policy.Compat32",
    "email.policy.compat32": "https://docs.python.org/3/library/email.policy.html#email.policy.compat32",
    "email.policy.compat32.fold": "https://docs.python.org/3/library/email.policy.html#email.policy.Compat32.fold",
    "email.policy.compat32.fold_binary": "https://docs.python.org/3/library/email.policy.html#email.policy.Compat32.fold_binary",
    "email.policy.compat32.header_fetch_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.Compat32.header_fetch_parse",
    "email.policy.compat32.header_source_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.Compat32.header_source_parse",
    "email.policy.compat32.header_store_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.Compat32.header_store_parse",
    "email.policy.compat32.mangle_from_": "https://docs.python.org/3/library/email.policy.html#email.policy.Compat32.mangle_from_",
    "email.policy.default": "https://docs.python.org/3/library/email.policy.html#email.policy.default",
    "email.policy.emailpolicy": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy",
    "email.policy.emailpolicy.content_manager": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.content_manager",
    "email.policy.emailpolicy.fold": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.fold",
    "email.policy.emailpolicy.fold_binary": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.fold_binary",
    "email.policy.emailpolicy.header_factory": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.header_factory",
    "email.policy.emailpolicy.header_fetch_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.header_fetch_parse",
    "email.policy.emailpolicy.header_max_count": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.header_max_count",
    "email.policy.emailpolicy.header_source_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.header_source_parse",
    "email.policy.emailpolicy.header_store_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.header_store_parse",
    "email.policy.emailpolicy.refold_source": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.refold_source",
    "email.policy.emailpolicy.utf8": "https://docs.python.org/3/library/email.policy.html#email.policy.EmailPolicy.utf8",
    "email.policy.http": "https://docs.python.org/3/library/email.policy.html#email.policy.HTTP",
    "email.policy.policy": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy",
    "email.policy.policy.clone": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.clone",
    "email.policy.policy.cte_type": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.cte_type",
    "email.policy.policy.fold": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.fold",
    "email.policy.policy.fold_binary": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.fold_binary",
    "email.policy.policy.handle_defect": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.handle_defect",
    "email.policy.policy.header_fetch_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.header_fetch_parse",
    "email.policy.policy.header_max_count": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.header_max_count",
    "email.policy.policy.header_source_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.header_source_parse",
    "email.policy.policy.header_store_parse": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.header_store_parse",
    "email.policy.policy.linesep": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.linesep",
    "email.policy.policy.mangle_from_": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.mangle_from_",
    "email.policy.policy.max_line_length": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.max_line_length",
    "email.policy.policy.message_factory": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.message_factory",
    "email.policy.policy.raise_on_defect": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.raise_on_defect",
    "email.policy.policy.register_defect": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.register_defect",
    "email.policy.policy.verify_generated_headers": "https://docs.python.org/3/library/email.policy.html#email.policy.Policy.verify_generated_headers",
    "email.policy.smtp": "https://docs.python.org/3/library/email.policy.html#email.policy.SMTP",
    "email.policy.smtputf8": "https://docs.python.org/3/library/email.policy.html#email.policy.SMTPUTF8",
    "email.policy.strict": "https://docs.python.org/3/library/email.policy.html#email.policy.strict",
    "email.utils": "https://docs.python.org/3/library/email.utils.html",
    "email.utils.collapse_rfc2231_value": "https://docs.python.org/3/library/email.utils.html#email.utils.collapse_rfc2231_value",
    "email.utils.decode_params": "https://docs.python.org/3/library/email.utils.html#email.utils.decode_params",
    "email.utils.decode_rfc2231": "https://docs.python.org/3/library/email.utils.html#email.utils.decode_rfc2231",
    "email.utils.encode_rfc2231": "https://docs.python.org/3/library/email.utils.html#email.utils.encode_rfc2231",
    "email.utils.format_datetime": "https://docs.python.org/3/library/email.utils.html#email.utils.format_datetime",
    "email.utils.formataddr": "https://docs.python.org/3/library/email.utils.html#email.utils.formataddr",
    "email.utils.formatdate": "https://docs.python.org/3/library/email.utils.html#email.utils.formatdate",
    "email.utils.getaddresses": "https://docs.python.org/3/library/email.utils.html#email.utils.getaddresses",
    "email.utils.localtime": "https://docs.python.org/3/library/email.utils.html#email.utils.localtime",
    "email.utils.make_msgid": "https://docs.python.org/3/library/email.utils.html#email.utils.make_msgid",
    "email.utils.mktime_tz": "https://docs.python.org/3/library/email.utils.html#email.utils.mktime_tz",
    "email.utils.parseaddr": "https://docs.python.org/3/library/email.utils.html#email.utils.parseaddr",
    "email.utils.parsedate": "https://docs.python.org/3/library/email.utils.html#email.utils.parsedate",
    "email.utils.parsedate_to_datetime": "https://docs.python.org/3/library/email.utils.html#email.utils.parsedate_to_datetime",
    "email.utils.parsedate_tz": "https://docs.python.org/3/library/email.utils.html#email.utils.parsedate_tz",
    "email.utils.quote": "https://docs.python.org/3/library/email.utils.html#email.utils.quote",
    "email.utils.unquote": "https://docs.python.org/3/library/email.utils.html#email.utils.unquote",
    "encodings": "https://docs.python.org/3/reference/lexical_analysis.html#encodings",
    "encodings.idna": "https://docs.python.org/3/library/codecs.html#module-encodings.idna",
    "encodings.idna.nameprep": "https://docs.python.org/3/library/codecs.html#encodings.idna.nameprep",
    "encodings.idna.toascii": "https://docs.python.org/3/library/codecs.html#encodings.idna.ToASCII",
    "encodings.idna.tounicode": "https://docs.python.org/3/library/codecs.html#encodings.idna.ToUnicode",
    "encodings.mbcs": "https://docs.python.org/3/library/codecs.html#module-encodings.mbcs",
    "encodings.utf_8_sig": "https://docs.python.org/3/library/codecs.html#module-encodings.utf_8_sig",
    "encodingwarning": "https://docs.python.org/3/library/exceptions.html#EncodingWarning",
    "ensurepip": "https://docs.python.org/3/library/ensurepip.html",
    "ensurepip.bootstrap": "https://docs.python.org/3/library/ensurepip.html#ensurepip.bootstrap",
    "ensurepip.version": "https://docs.python.org/3/library/ensurepip.html#ensurepip.version",
    "enum": "https://docs.python.org/3/library/enum.html",
    "enum.auto": "https://docs.python.org/3/library/enum.html#enum.auto",
    "enum.enum": "https://docs.python.org/3/library/enum.html#enum.Enum",
    "enum.enum.__dir__": "https://docs.python.org/3/library/enum.html#enum.Enum.__dir__",
    "enum.enum.__format__": "https://docs.python.org/3/library/enum.html#enum.Enum.__format__",
    "enum.enum.__init__": "https://docs.python.org/3/library/enum.html#enum.Enum.__init__",
    "enum.enum.__init_subclass__": "https://docs.python.org/3/library/enum.html#enum.Enum.__init_subclass__",
    "enum.enum.__new__": "https://docs.python.org/3/library/enum.html#enum.Enum.__new__",
    "enum.enum.__repr__": "https://docs.python.org/3/library/enum.html#enum.Enum.__repr__",
    "enum.enum.__str__": "https://docs.python.org/3/library/enum.html#enum.Enum.__str__",
    "enum.enum._generate_next_value_": "https://docs.python.org/3/library/enum.html#enum.Enum._generate_next_value_",
    "enum.enum._ignore_": "https://docs.python.org/3/library/enum.html#enum.Enum._ignore_",
    "enum.enum._missing_": "https://docs.python.org/3/library/enum.html#enum.Enum._missing_",
    "enum.enum._name_": "https://docs.python.org/3/library/enum.html#enum.Enum._name_",
    "enum.enum._order_": "https://docs.python.org/3/library/enum.html#enum.Enum._order_",
    "enum.enum._value_": "https://docs.python.org/3/library/enum.html#enum.Enum._value_",
    "enum.enum.name": "https://docs.python.org/3/library/enum.html#enum.Enum.name",
    "enum.enum.value": "https://docs.python.org/3/library/enum.html#enum.Enum.value",
    "enum.enumcheck": "https://docs.python.org/3/library/enum.html#enum.EnumCheck",
    "enum.enumcheck.continuous": "https://docs.python.org/3/library/enum.html#enum.EnumCheck.CONTINUOUS",
    "enum.enumcheck.named_flags": "https://docs.python.org/3/library/enum.html#enum.EnumCheck.NAMED_FLAGS",
    "enum.enumcheck.unique": "https://docs.python.org/3/library/enum.html#enum.EnumCheck.UNIQUE",
    "enum.enumdict": "https://docs.python.org/3/library/enum.html#enum.EnumDict",
    "enum.enumdict.member_names": "https://docs.python.org/3/library/enum.html#enum.EnumDict.member_names",
    "enum.enumtype": "https://docs.python.org/3/library/enum.html#enum.EnumType",
    "enum.enumtype.__call__": "https://docs.python.org/3/library/enum.html#enum.EnumType.__call__",
    "enum.enumtype.__contains__": "https://docs.python.org/3/library/enum.html#enum.EnumType.__contains__",
    "enum.enumtype.__dir__": "https://docs.python.org/3/library/enum.html#enum.EnumType.__dir__",
    "enum.enumtype.__getitem__": "https://docs.python.org/3/library/enum.html#enum.EnumType.__getitem__",
    "enum.enumtype.__iter__": "https://docs.python.org/3/library/enum.html#enum.EnumType.__iter__",
    "enum.enumtype.__len__": "https://docs.python.org/3/library/enum.html#enum.EnumType.__len__",
    "enum.enumtype.__members__": "https://docs.python.org/3/library/enum.html#enum.EnumType.__members__",
    "enum.enumtype.__reversed__": "https://docs.python.org/3/library/enum.html#enum.EnumType.__reversed__",
    "enum.enumtype._add_alias_": "https://docs.python.org/3/library/enum.html#enum.EnumType._add_alias_",
    "enum.enumtype._add_value_alias_": "https://docs.python.org/3/library/enum.html#enum.EnumType._add_value_alias_",
    "enum.flag": "https://docs.python.org/3/library/enum.html#enum.Flag",
    "enum.flag.__and__": "https://docs.python.org/3/library/enum.html#enum.Flag.__and__",
    "enum.flag.__contains__": "https://docs.python.org/3/library/enum.html#enum.Flag.__contains__",
    "enum.flag.__or__": "https://docs.python.org/3/library/enum.html#enum.Flag.__or__",
    "enum.flag.__xor__": "https://docs.python.org/3/library/enum.html#enum.Flag.__xor__",
    "enum.flag._numeric_repr_": "https://docs.python.org/3/library/enum.html#enum.Flag._numeric_repr_",
    "enum.flagboundary": "https://docs.python.org/3/library/enum.html#enum.FlagBoundary",
    "enum.flagboundary.conform": "https://docs.python.org/3/library/enum.html#enum.FlagBoundary.CONFORM",
    "enum.flagboundary.eject": "https://docs.python.org/3/library/enum.html#enum.FlagBoundary.EJECT",
    "enum.flagboundary.keep": "https://docs.python.org/3/library/enum.html#enum.FlagBoundary.KEEP",
    "enum.flagboundary.strict": "https://docs.python.org/3/library/enum.html#enum.FlagBoundary.STRICT",
    "enum.global_enum": "https://docs.python.org/3/library/enum.html#enum.global_enum",
    "enum.intenum": "https://docs.python.org/3/library/enum.html#enum.IntEnum",
    "enum.intflag": "https://docs.python.org/3/library/enum.html#enum.IntFlag",
    "enum.member": "https://docs.python.org/3/library/enum.html#enum.member",
    "enum.nonmember": "https://docs.python.org/3/library/enum.html#enum.nonmember",
    "enum.property": "https://docs.python.org/3/library/enum.html#enum.property",
    "enum.reprenum": "https://docs.python.org/3/library/enum.html#enum.ReprEnum",
    "enum.show_flag_values": "https://docs.python.org/3/library/enum.html#enum.show_flag_values",
    "enum.strenum": "https://docs.python.org/3/library/enum.html#enum.StrEnum",
    "enum.unique": "https://docs.python.org/3/library/enum.html#enum.unique",
    "enum.verify": "https://docs.python.org/3/library/enum.html#enum.verify",
    "enumerate": "https://docs.python.org/3/library/functions.html#enumerate",
    "environmenterror": "https://docs.python.org/3/library/exceptions.html#EnvironmentError",
    "eoferror": "https://docs.python.org/3/library/exceptions.html#EOFError",
    "errno": "https://docs.python.org/3/library/errno.html",
    "errno.e2big": "https://docs.python.org/3/library/errno.html#errno.E2BIG",
    "errno.eacces": "https://docs.python.org/3/library/errno.html#errno.EACCES",
    "errno.eaddrinuse": "https://docs.python.org/3/library/errno.html#errno.EADDRINUSE",
    "errno.eaddrnotavail": "https://docs.python.org/3/library/errno.html#errno.EADDRNOTAVAIL",
    "errno.eadv": "https://docs.python.org/3/library/errno.html#errno.EADV",
    "errno.eafnosupport": "https://docs.python.org/3/library/errno.html#errno.EAFNOSUPPORT",
    "errno.eagain": "https://docs.python.org/3/library/errno.html#errno.EAGAIN",
    "errno.ealready": "https://docs.python.org/3/library/errno.html#errno.EALREADY",
    "errno.eauth": "https://docs.python.org/3/library/errno.html#errno.EAUTH",
    "errno.ebadarch": "https://docs.python.org/3/library/errno.html#errno.EBADARCH",
    "errno.ebade": "https://docs.python.org/3/library/errno.html#errno.EBADE",
    "errno.ebadexec": "https://docs.python.org/3/library/errno.html#errno.EBADEXEC",
    "errno.ebadf": "https://docs.python.org/3/library/errno.html#errno.EBADF",
    "errno.ebadfd": "https://docs.python.org/3/library/errno.html#errno.EBADFD",
    "errno.ebadmacho": "https://docs.python.org/3/library/errno.html#errno.EBADMACHO",
    "errno.ebadmsg": "https://docs.python.org/3/library/errno.html#errno.EBADMSG",
    "errno.ebadr": "https://docs.python.org/3/library/errno.html#errno.EBADR",
    "errno.ebadrpc": "https://docs.python.org/3/library/errno.html#errno.EBADRPC",
    "errno.ebadrqc": "https://docs.python.org/3/library/errno.html#errno.EBADRQC",
    "errno.ebadslt": "https://docs.python.org/3/library/errno.html#errno.EBADSLT",
    "errno.ebfont": "https://docs.python.org/3/library/errno.html#errno.EBFONT",
    "errno.ebusy": "https://docs.python.org/3/library/errno.html#errno.EBUSY",
    "errno.ecanceled": "https://docs.python.org/3/library/errno.html#errno.ECANCELED",
    "errno.echild": "https://docs.python.org/3/library/errno.html#errno.ECHILD",
    "errno.echrng": "https://docs.python.org/3/library/errno.html#errno.ECHRNG",
    "errno.ecomm": "https://docs.python.org/3/library/errno.html#errno.ECOMM",
    "errno.econnaborted": "https://docs.python.org/3/library/errno.html#errno.ECONNABORTED",
    "errno.econnrefused": "https://docs.python.org/3/library/errno.html#errno.ECONNREFUSED",
    "errno.econnreset": "https://docs.python.org/3/library/errno.html#errno.ECONNRESET",
    "errno.edeadlk": "https://docs.python.org/3/library/errno.html#errno.EDEADLK",
    "errno.edeadlock": "https://docs.python.org/3/library/errno.html#errno.EDEADLOCK",
    "errno.edestaddrreq": "https://docs.python.org/3/library/errno.html#errno.EDESTADDRREQ",
    "errno.edeverr": "https://docs.python.org/3/library/errno.html#errno.EDEVERR",
    "errno.edom": "https://docs.python.org/3/library/errno.html#errno.EDOM",
    "errno.edotdot": "https://docs.python.org/3/library/errno.html#errno.EDOTDOT",
    "errno.edquot": "https://docs.python.org/3/library/errno.html#errno.EDQUOT",
    "errno.eexist": "https://docs.python.org/3/library/errno.html#errno.EEXIST",
    "errno.efault": "https://docs.python.org/3/library/errno.html#errno.EFAULT",
    "errno.efbig": "https://docs.python.org/3/library/errno.html#errno.EFBIG",
    "errno.eftype": "https://docs.python.org/3/library/errno.html#errno.EFTYPE",
    "errno.ehostdown": "https://docs.python.org/3/library/errno.html#errno.EHOSTDOWN",
    "errno.ehostunreach": "https://docs.python.org/3/library/errno.html#errno.EHOSTUNREACH",
    "errno.eidrm": "https://docs.python.org/3/library/errno.html#errno.EIDRM",
    "errno.eilseq": "https://docs.python.org/3/library/errno.html#errno.EILSEQ",
    "errno.einprogress": "https://docs.python.org/3/library/errno.html#errno.EINPROGRESS",
    "errno.eintr": "https://docs.python.org/3/library/errno.html#errno.EINTR",
    "errno.einval": "https://docs.python.org/3/library/errno.html#errno.EINVAL",
    "errno.eio": "https://docs.python.org/3/library/errno.html#errno.EIO",
    "errno.eisconn": "https://docs.python.org/3/library/errno.html#errno.EISCONN",
    "errno.eisdir": "https://docs.python.org/3/library/errno.html#errno.EISDIR",
    "errno.eisnam": "https://docs.python.org/3/library/errno.html#errno.EISNAM",
    "errno.ekeyexpired": "https://docs.python.org/3/library/errno.html#errno.EKEYEXPIRED",
    "errno.ekeyrejected": "https://docs.python.org/3/library/errno.html#errno.EKEYREJECTED",
    "errno.ekeyrevoked": "https://docs.python.org/3/library/errno.html#errno.EKEYREVOKED",
    "errno.el2hlt": "https://docs.python.org/3/library/errno.html#errno.EL2HLT",
    "errno.el2nsync": "https://docs.python.org/3/library/errno.html#errno.EL2NSYNC",
    "errno.el3hlt": "https://docs.python.org/3/library/errno.html#errno.EL3HLT",
    "errno.el3rst": "https://docs.python.org/3/library/errno.html#errno.EL3RST",
    "errno.elibacc": "https://docs.python.org/3/library/errno.html#errno.ELIBACC",
    "errno.elibbad": "https://docs.python.org/3/library/errno.html#errno.ELIBBAD",
    "errno.elibexec": "https://docs.python.org/3/library/errno.html#errno.ELIBEXEC",
    "errno.elibmax": "https://docs.python.org/3/library/errno.html#errno.ELIBMAX",
    "errno.elibscn": "https://docs.python.org/3/library/errno.html#errno.ELIBSCN",
    "errno.elnrng": "https://docs.python.org/3/library/errno.html#errno.ELNRNG",
    "errno.elockunmapped": "https://docs.python.org/3/library/errno.html#errno.ELOCKUNMAPPED",
    "errno.eloop": "https://docs.python.org/3/library/errno.html#errno.ELOOP",
    "errno.emediumtype": "https://docs.python.org/3/library/errno.html#errno.EMEDIUMTYPE",
    "errno.emfile": "https://docs.python.org/3/library/errno.html#errno.EMFILE",
    "errno.emlink": "https://docs.python.org/3/library/errno.html#errno.EMLINK",
    "errno.emsgsize": "https://docs.python.org/3/library/errno.html#errno.EMSGSIZE",
    "errno.emultihop": "https://docs.python.org/3/library/errno.html#errno.EMULTIHOP",
    "errno.enametoolong": "https://docs.python.org/3/library/errno.html#errno.ENAMETOOLONG",
    "errno.enavail": "https://docs.python.org/3/library/errno.html#errno.ENAVAIL",
    "errno.eneedauth": "https://docs.python.org/3/library/errno.html#errno.ENEEDAUTH",
    "errno.enetdown": "https://docs.python.org/3/library/errno.html#errno.ENETDOWN",
    "errno.enetreset": "https://docs.python.org/3/library/errno.html#errno.ENETRESET",
    "errno.enetunreach": "https://docs.python.org/3/library/errno.html#errno.ENETUNREACH",
    "errno.enfile": "https://docs.python.org/3/library/errno.html#errno.ENFILE",
    "errno.enoano": "https://docs.python.org/3/library/errno.html#errno.ENOANO",
    "errno.enoattr": "https://docs.python.org/3/library/errno.html#errno.ENOATTR",
    "errno.enobufs": "https://docs.python.org/3/library/errno.html#errno.ENOBUFS",
    "errno.enocsi": "https://docs.python.org/3/library/errno.html#errno.ENOCSI",
    "errno.enodata": "https://docs.python.org/3/library/errno.html#errno.ENODATA",
    "errno.enodev": "https://docs.python.org/3/library/errno.html#errno.ENODEV",
    "errno.enoent": "https://docs.python.org/3/library/errno.html#errno.ENOENT",
    "errno.enoexec": "https://docs.python.org/3/library/errno.html#errno.ENOEXEC",
    "errno.enokey": "https://docs.python.org/3/library/errno.html#errno.ENOKEY",
    "errno.enolck": "https://docs.python.org/3/library/errno.html#errno.ENOLCK",
    "errno.enolink": "https://docs.python.org/3/library/errno.html#errno.ENOLINK",
    "errno.enomedium": "https://docs.python.org/3/library/errno.html#errno.ENOMEDIUM",
    "errno.enomem": "https://docs.python.org/3/library/errno.html#errno.ENOMEM",
    "errno.enomsg": "https://docs.python.org/3/library/errno.html#errno.ENOMSG",
    "errno.enonet": "https://docs.python.org/3/library/errno.html#errno.ENONET",
    "errno.enopkg": "https://docs.python.org/3/library/errno.html#errno.ENOPKG",
    "errno.enopolicy": "https://docs.python.org/3/library/errno.html#errno.ENOPOLICY",
    "errno.enoprotoopt": "https://docs.python.org/3/library/errno.html#errno.ENOPROTOOPT",
    "errno.enospc": "https://docs.python.org/3/library/errno.html#errno.ENOSPC",
    "errno.enosr": "https://docs.python.org/3/library/errno.html#errno.ENOSR",
    "errno.enostr": "https://docs.python.org/3/library/errno.html#errno.ENOSTR",
    "errno.enosys": "https://docs.python.org/3/library/errno.html#errno.ENOSYS",
    "errno.enotactive": "https://docs.python.org/3/library/errno.html#errno.ENOTACTIVE",
    "errno.enotblk": "https://docs.python.org/3/library/errno.html#errno.ENOTBLK",
    "errno.enotcapable": "https://docs.python.org/3/library/errno.html#errno.ENOTCAPABLE",
    "errno.enotconn": "https://docs.python.org/3/library/errno.html#errno.ENOTCONN",
    "errno.enotdir": "https://docs.python.org/3/library/errno.html#errno.ENOTDIR",
    "errno.enotempty": "https://docs.python.org/3/library/errno.html#errno.ENOTEMPTY",
    "errno.enotnam": "https://docs.python.org/3/library/errno.html#errno.ENOTNAM",
    "errno.enotrecoverable": "https://docs.python.org/3/library/errno.html#errno.ENOTRECOVERABLE",
    "errno.enotsock": "https://docs.python.org/3/library/errno.html#errno.ENOTSOCK",
    "errno.enotsup": "https://docs.python.org/3/library/errno.html#errno.ENOTSUP",
    "errno.enotty": "https://docs.python.org/3/library/errno.html#errno.ENOTTY",
    "errno.enotuniq": "https://docs.python.org/3/library/errno.html#errno.ENOTUNIQ",
    "errno.enxio": "https://docs.python.org/3/library/errno.html#errno.ENXIO",
    "errno.eopnotsupp": "https://docs.python.org/3/library/errno.html#errno.EOPNOTSUPP",
    "errno.eoverflow": "https://docs.python.org/3/library/errno.html#errno.EOVERFLOW",
    "errno.eownerdead": "https://docs.python.org/3/library/errno.html#errno.EOWNERDEAD",
    "errno.eperm": "https://docs.python.org/3/library/errno.html#errno.EPERM",
    "errno.epfnosupport": "https://docs.python.org/3/library/errno.html#errno.EPFNOSUPPORT",
    "errno.epipe": "https://docs.python.org/3/library/errno.html#errno.EPIPE",
    "errno.eproclim": "https://docs.python.org/3/library/errno.html#errno.EPROCLIM",
    "errno.eprocunavail": "https://docs.python.org/3/library/errno.html#errno.EPROCUNAVAIL",
    "errno.eprogmismatch": "https://docs.python.org/3/library/errno.html#errno.EPROGMISMATCH",
    "errno.eprogunavail": "https://docs.python.org/3/library/errno.html#errno.EPROGUNAVAIL",
    "errno.eproto": "https://docs.python.org/3/library/errno.html#errno.EPROTO",
    "errno.eprotonosupport": "https://docs.python.org/3/library/errno.html#errno.EPROTONOSUPPORT",
    "errno.eprototype": "https://docs.python.org/3/library/errno.html#errno.EPROTOTYPE",
    "errno.epwroff": "https://docs.python.org/3/library/errno.html#errno.EPWROFF",
    "errno.eqfull": "https://docs.python.org/3/library/errno.html#errno.EQFULL",
    "errno.erange": "https://docs.python.org/3/library/errno.html#errno.ERANGE",
    "errno.eremchg": "https://docs.python.org/3/library/errno.html#errno.EREMCHG",
    "errno.eremote": "https://docs.python.org/3/library/errno.html#errno.EREMOTE",
    "errno.eremoteio": "https://docs.python.org/3/library/errno.html#errno.EREMOTEIO",
    "errno.erestart": "https://docs.python.org/3/library/errno.html#errno.ERESTART",
    "errno.erfkill": "https://docs.python.org/3/library/errno.html#errno.ERFKILL",
    "errno.erofs": "https://docs.python.org/3/library/errno.html#errno.EROFS",
    "errno.erpcmismatch": "https://docs.python.org/3/library/errno.html#errno.ERPCMISMATCH",
    "errno.errorcode": "https://docs.python.org/3/library/errno.html#errno.errorcode",
    "errno.eshlibvers": "https://docs.python.org/3/library/errno.html#errno.ESHLIBVERS",
    "errno.eshutdown": "https://docs.python.org/3/library/errno.html#errno.ESHUTDOWN",
    "errno.esocktnosupport": "https://docs.python.org/3/library/errno.html#errno.ESOCKTNOSUPPORT",
    "errno.espipe": "https://docs.python.org/3/library/errno.html#errno.ESPIPE",
    "errno.esrch": "https://docs.python.org/3/library/errno.html#errno.ESRCH",
    "errno.esrmnt": "https://docs.python.org/3/library/errno.html#errno.ESRMNT",
    "errno.estale": "https://docs.python.org/3/library/errno.html#errno.ESTALE",
    "errno.estrpipe": "https://docs.python.org/3/library/errno.html#errno.ESTRPIPE",
    "errno.etime": "https://docs.python.org/3/library/errno.html#errno.ETIME",
    "errno.etimedout": "https://docs.python.org/3/library/errno.html#errno.ETIMEDOUT",
    "errno.etoomanyrefs": "https://docs.python.org/3/library/errno.html#errno.ETOOMANYREFS",
    "errno.etxtbsy": "https://docs.python.org/3/library/errno.html#errno.ETXTBSY",
    "errno.euclean": "https://docs.python.org/3/library/errno.html#errno.EUCLEAN",
    "errno.eunatch": "https://docs.python.org/3/library/errno.html#errno.EUNATCH",
    "errno.eusers": "https://docs.python.org/3/library/errno.html#errno.EUSERS",
    "errno.ewouldblock": "https://docs.python.org/3/library/errno.html#errno.EWOULDBLOCK",
    "errno.exdev": "https://docs.python.org/3/library/errno.html#errno.EXDEV",
    "errno.exfull": "https://docs.python.org/3/library/errno.html#errno.EXFULL",
    "eval": "https://docs.python.org/3/library/functions.html#eval",
    "exception": "https://docs.python.org/3/library/exceptions.html#Exception",
    "exceptiongroup": "https://docs.python.org/3/library/exceptions.html#ExceptionGroup",
    "exec": "https://docs.python.org/3/library/functions.html#exec",
    "exit": "https://docs.python.org/3/library/constants.html#exit",
    "false": "https://docs.python.org/3/library/constants.html#False",
    "faulthandler": "https://docs.python.org/3/library/faulthandler.html",
    "faulthandler.cancel_dump_traceback_later": "https://docs.python.org/3/library/faulthandler.html#faulthandler.cancel_dump_traceback_later",
    "faulthandler.disable": "https://docs.python.org/3/library/faulthandler.html#faulthandler.disable",
    "faulthandler.dump_traceback": "https://docs.python.org/3/library/faulthandler.html#faulthandler.dump_traceback",
    "faulthandler.dump_traceback_later": "https://docs.python.org/3/library/faulthandler.html#faulthandler.dump_traceback_later",
    "faulthandler.enable": "https://docs.python.org/3/library/faulthandler.html#faulthandler.enable",
    "faulthandler.is_enabled": "https://docs.python.org/3/library/faulthandler.html#faulthandler.is_enabled",
    "faulthandler.register": "https://docs.python.org/3/library/faulthandler.html#faulthandler.register",
    "faulthandler.unregister": "https://docs.python.org/3/library/faulthandler.html#faulthandler.unregister",
    "fcntl": "https://docs.python.org/3/library/fcntl.html",
    "fcntl.fcntl": "https://docs.python.org/3/library/fcntl.html#fcntl.fcntl",
    "fcntl.flock": "https://docs.python.org/3/library/fcntl.html#fcntl.flock",
    "fcntl.ioctl": "https://docs.python.org/3/library/fcntl.html#fcntl.ioctl",
    "fcntl.lock_ex": "https://docs.python.org/3/library/fcntl.html#fcntl.LOCK_EX",
    "fcntl.lock_nb": "https://docs.python.org/3/library/fcntl.html#fcntl.LOCK_NB",
    "fcntl.lock_sh": "https://docs.python.org/3/library/fcntl.html#fcntl.LOCK_SH",
    "fcntl.lock_un": "https://docs.python.org/3/library/fcntl.html#fcntl.LOCK_UN",
    "fcntl.lockf": "https://docs.python.org/3/library/fcntl.html#fcntl.lockf",
    "filecmp": "https://docs.python.org/3/library/filecmp.html",
    "filecmp.clear_cache": "https://docs.python.org/3/library/filecmp.html#filecmp.clear_cache",
    "filecmp.cmp": "https://docs.python.org/3/library/filecmp.html#filecmp.cmp",
    "filecmp.cmpfiles": "https://docs.python.org/3/library/filecmp.html#filecmp.cmpfiles",
    "filecmp.default_ignores": "https://docs.python.org/3/library/filecmp.html#filecmp.DEFAULT_IGNORES",
    "filecmp.dircmp": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp",
    "filecmp.dircmp.common": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.common",
    "filecmp.dircmp.common_dirs": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.common_dirs",
    "filecmp.dircmp.common_files": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.common_files",
    "filecmp.dircmp.common_funny": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.common_funny",
    "filecmp.dircmp.diff_files": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.diff_files",
    "filecmp.dircmp.funny_files": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.funny_files",
    "filecmp.dircmp.left": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.left",
    "filecmp.dircmp.left_list": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.left_list",
    "filecmp.dircmp.left_only": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.left_only",
    "filecmp.dircmp.report": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.report",
    "filecmp.dircmp.report_full_closure": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.report_full_closure",
    "filecmp.dircmp.report_partial_closure": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.report_partial_closure",
    "filecmp.dircmp.right": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.right",
    "filecmp.dircmp.right_list": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.right_list",
    "filecmp.dircmp.right_only": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.right_only",
    "filecmp.dircmp.same_files": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.same_files",
    "filecmp.dircmp.subdirs": "https://docs.python.org/3/library/filecmp.html#filecmp.dircmp.subdirs",
    "fileexistserror": "https://docs.python.org/3/library/exceptions.html#FileExistsError",
    "fileinput": "https://docs.python.org/3/library/fileinput.html",
    "fileinput.close": "https://docs.python.org/3/library/fileinput.html#fileinput.close",
    "fileinput.fileinput": "https://docs.python.org/3/library/fileinput.html#fileinput.FileInput",
    "fileinput.filelineno": "https://docs.python.org/3/library/fileinput.html#fileinput.filelineno",
    "fileinput.filename": "https://docs.python.org/3/library/fileinput.html#fileinput.filename",
    "fileinput.fileno": "https://docs.python.org/3/library/fileinput.html#fileinput.fileno",
    "fileinput.hook_compressed": "https://docs.python.org/3/library/fileinput.html#fileinput.hook_compressed",
    "fileinput.hook_encoded": "https://docs.python.org/3/library/fileinput.html#fileinput.hook_encoded",
    "fileinput.input": "https://docs.python.org/3/library/fileinput.html#fileinput.input",
    "fileinput.isfirstline": "https://docs.python.org/3/library/fileinput.html#fileinput.isfirstline",
    "fileinput.isstdin": "https://docs.python.org/3/library/fileinput.html#fileinput.isstdin",
    "fileinput.lineno": "https://docs.python.org/3/library/fileinput.html#fileinput.lineno",
    "fileinput.nextfile": "https://docs.python.org/3/library/fileinput.html#fileinput.nextfile",
    "filenotfounderror": "https://docs.python.org/3/library/exceptions.html#FileNotFoundError",
    "filter": "https://docs.python.org/3/library/functions.html#filter",
    "float": "https://docs.python.org/3/library/functions.html#float",
    "float.as_integer_ratio": "https://docs.python.org/3/library/stdtypes.html#float.as_integer_ratio",
    "float.fromhex": "https://docs.python.org/3/library/stdtypes.html#float.fromhex",
    "float.hex": "https://docs.python.org/3/library/stdtypes.html#float.hex",
    "float.is_integer": "https://docs.python.org/3/library/stdtypes.html#float.is_integer",
    "floatingpointerror": "https://docs.python.org/3/library/exceptions.html#FloatingPointError",
    "fnmatch": "https://docs.python.org/3/library/fnmatch.html",
    "fnmatch.filter": "https://docs.python.org/3/library/fnmatch.html#fnmatch.filter",
    "fnmatch.fnmatch": "https://docs.python.org/3/library/fnmatch.html#fnmatch.fnmatch",
    "fnmatch.fnmatchcase": "https://docs.python.org/3/library/fnmatch.html#fnmatch.fnmatchcase",
    "fnmatch.translate": "https://docs.python.org/3/library/fnmatch.html#fnmatch.translate",
    "format": "https://docs.python.org/3/library/functions.html#format",
    "fractions": "https://docs.python.org/3/library/fractions.html",
    "fractions.fraction": "https://docs.python.org/3/library/fractions.html#fractions.Fraction",
    "fractions.fraction.__ceil__": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.__ceil__",
    "fractions.fraction.__floor__": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.__floor__",
    "fractions.fraction.__format__": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.__format__",
    "fractions.fraction.__round__": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.__round__",
    "fractions.fraction.as_integer_ratio": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.as_integer_ratio",
    "fractions.fraction.denominator": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.denominator",
    "fractions.fraction.from_decimal": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.from_decimal",
    "fractions.fraction.from_float": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.from_float",
    "fractions.fraction.is_integer": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.is_integer",
    "fractions.fraction.limit_denominator": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.limit_denominator",
    "fractions.fraction.numerator": "https://docs.python.org/3/library/fractions.html#fractions.Fraction.numerator",
    "frozenset": "https://docs.python.org/3/library/stdtypes.html#frozenset",
    "frozenset.add": "https://docs.python.org/3/library/stdtypes.html#frozenset.add",
    "frozenset.clear": "https://docs.python.org/3/library/stdtypes.html#frozenset.clear",
    "frozenset.copy": "https://docs.python.org/3/library/stdtypes.html#frozenset.copy",
    "frozenset.difference": "https://docs.python.org/3/library/stdtypes.html#frozenset.difference",
    "frozenset.difference_update": "https://docs.python.org/3/library/stdtypes.html#frozenset.difference_update",
    "frozenset.discard": "https://docs.python.org/3/library/stdtypes.html#frozenset.discard",
    "frozenset.intersection": "https://docs.python.org/3/library/stdtypes.html#frozenset.intersection",
    "frozenset.intersection_update": "https://docs.python.org/3/library/stdtypes.html#frozenset.intersection_update",
    "frozenset.isdisjoint": "https://docs.python.org/3/library/stdtypes.html#frozenset.isdisjoint",
    "frozenset.issubset": "https://docs.python.org/3/library/stdtypes.html#frozenset.issubset",
    "frozenset.issuperset": "https://docs.python.org/3/library/stdtypes.html#frozenset.issuperset",
    "frozenset.pop": "https://docs.python.org/3/library/stdtypes.html#frozenset.pop",
    "frozenset.remove": "https://docs.python.org/3/library/stdtypes.html#frozenset.remove",
    "frozenset.symmetric_difference": "https://docs.python.org/3/library/stdtypes.html#frozenset.symmetric_difference",
    "frozenset.symmetric_difference_update": "https://docs.python.org/3/library/stdtypes.html#frozenset.symmetric_difference_update",
    "frozenset.union": "https://docs.python.org/3/library/stdtypes.html#frozenset.union",
    "frozenset.update": "https://docs.python.org/3/library/stdtypes.html#frozenset.update",
    "ftplib": "https://docs.python.org/3/library/ftplib.html",
    "ftplib.all_errors": "https://docs.python.org/3/library/ftplib.html#ftplib.all_errors",
    "ftplib.error_perm": "https://docs.python.org/3/library/ftplib.html#ftplib.error_perm",
    "ftplib.error_proto": "https://docs.python.org/3/library/ftplib.html#ftplib.error_proto",
    "ftplib.error_reply": "https://docs.python.org/3/library/ftplib.html#ftplib.error_reply",
    "ftplib.error_temp": "https://docs.python.org/3/library/ftplib.html#ftplib.error_temp",
    "ftplib.ftp": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP",
    "ftplib.ftp.abort": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.abort",
    "ftplib.ftp.close": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.close",
    "ftplib.ftp.connect": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.connect",
    "ftplib.ftp.cwd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.cwd",
    "ftplib.ftp.delete": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.delete",
    "ftplib.ftp.dir": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.dir",
    "ftplib.ftp.getwelcome": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.getwelcome",
    "ftplib.ftp.login": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.login",
    "ftplib.ftp.mkd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.mkd",
    "ftplib.ftp.mlsd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.mlsd",
    "ftplib.ftp.nlst": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.nlst",
    "ftplib.ftp.ntransfercmd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.ntransfercmd",
    "ftplib.ftp.pwd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.pwd",
    "ftplib.ftp.quit": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.quit",
    "ftplib.ftp.rename": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.rename",
    "ftplib.ftp.retrbinary": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.retrbinary",
    "ftplib.ftp.retrlines": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.retrlines",
    "ftplib.ftp.rmd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.rmd",
    "ftplib.ftp.sendcmd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.sendcmd",
    "ftplib.ftp.set_debuglevel": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.set_debuglevel",
    "ftplib.ftp.set_pasv": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.set_pasv",
    "ftplib.ftp.size": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.size",
    "ftplib.ftp.storbinary": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.storbinary",
    "ftplib.ftp.storlines": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.storlines",
    "ftplib.ftp.transfercmd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.transfercmd",
    "ftplib.ftp.voidcmd": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP.voidcmd",
    "ftplib.ftp_tls": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP_TLS",
    "ftplib.ftp_tls.auth": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP_TLS.auth",
    "ftplib.ftp_tls.ccc": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP_TLS.ccc",
    "ftplib.ftp_tls.prot_c": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP_TLS.prot_c",
    "ftplib.ftp_tls.prot_p": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP_TLS.prot_p",
    "ftplib.ftp_tls.ssl_version": "https://docs.python.org/3/library/ftplib.html#ftplib.FTP_TLS.ssl_version",
    "functools": "https://docs.python.org/3/library/functools.html",
    "functools.cache": "https://docs.python.org/3/library/functools.html#functools.cache",
    "functools.cached_property": "https://docs.python.org/3/library/functools.html#functools.cached_property",
    "functools.cmp_to_key": "https://docs.python.org/3/library/functools.html#functools.cmp_to_key",
    "functools.lru_cache": "https://docs.python.org/3/library/functools.html#functools.lru_cache",
    "functools.partial": "https://docs.python.org/3/library/functools.html#functools.partial",
    "functools.partial.args": "https://docs.python.org/3/library/functools.html#functools.partial.args",
    "functools.partial.func": "https://docs.python.org/3/library/functools.html#functools.partial.func",
    "functools.partial.keywords": "https://docs.python.org/3/library/functools.html#functools.partial.keywords",
    "functools.partialmethod": "https://docs.python.org/3/library/functools.html#functools.partialmethod",
    "functools.reduce": "https://docs.python.org/3/library/functools.html#functools.reduce",
    "functools.singledispatch": "https://docs.python.org/3/library/functools.html#functools.singledispatch",
    "functools.singledispatchmethod": "https://docs.python.org/3/library/functools.html#functools.singledispatchmethod",
    "functools.total_ordering": "https://docs.python.org/3/library/functools.html#functools.total_ordering",
    "functools.update_wrapper": "https://docs.python.org/3/library/functools.html#functools.update_wrapper",
    "functools.wraps": "https://docs.python.org/3/library/functools.html#functools.wraps",
    "futurewarning": "https://docs.python.org/3/library/exceptions.html#FutureWarning",
    "gc": "https://docs.python.org/3/library/gc.html",
    "gc.callbacks": "https://docs.python.org/3/library/gc.html#gc.callbacks",
    "gc.collect": "https://docs.python.org/3/library/gc.html#gc.collect",
    "gc.debug_collectable": "https://docs.python.org/3/library/gc.html#gc.DEBUG_COLLECTABLE",
    "gc.debug_leak": "https://docs.python.org/3/library/gc.html#gc.DEBUG_LEAK",
    "gc.debug_saveall": "https://docs.python.org/3/library/gc.html#gc.DEBUG_SAVEALL",
    "gc.debug_stats": "https://docs.python.org/3/library/gc.html#gc.DEBUG_STATS",
    "gc.debug_uncollectable": "https://docs.python.org/3/library/gc.html#gc.DEBUG_UNCOLLECTABLE",
    "gc.disable": "https://docs.python.org/3/library/gc.html#gc.disable",
    "gc.enable": "https://docs.python.org/3/library/gc.html#gc.enable",
    "gc.freeze": "https://docs.python.org/3/library/gc.html#gc.freeze",
    "gc.garbage": "https://docs.python.org/3/library/gc.html#gc.garbage",
    "gc.get_count": "https://docs.python.org/3/library/gc.html#gc.get_count",
    "gc.get_debug": "https://docs.python.org/3/library/gc.html#gc.get_debug",
    "gc.get_freeze_count": "https://docs.python.org/3/library/gc.html#gc.get_freeze_count",
    "gc.get_objects": "https://docs.python.org/3/library/gc.html#gc.get_objects",
    "gc.get_referents": "https://docs.python.org/3/library/gc.html#gc.get_referents",
    "gc.get_referrers": "https://docs.python.org/3/library/gc.html#gc.get_referrers",
    "gc.get_stats": "https://docs.python.org/3/library/gc.html#gc.get_stats",
    "gc.get_threshold": "https://docs.python.org/3/library/gc.html#gc.get_threshold",
    "gc.is_finalized": "https://docs.python.org/3/library/gc.html#gc.is_finalized",
    "gc.is_tracked": "https://docs.python.org/3/library/gc.html#gc.is_tracked",
    "gc.isenabled": "https://docs.python.org/3/library/gc.html#gc.isenabled",
    "gc.set_debug": "https://docs.python.org/3/library/gc.html#gc.set_debug",
    "gc.set_threshold": "https://docs.python.org/3/library/gc.html#gc.set_threshold",
    "gc.unfreeze": "https://docs.python.org/3/library/gc.html#gc.unfreeze",
    "generatorexit": "https://docs.python.org/3/library/exceptions.html#GeneratorExit",
    "getattr": "https://docs.python.org/3/library/functions.html#getattr",
    "getopt": "https://docs.python.org/3/library/getopt.html",
    "getopt.error": "https://docs.python.org/3/library/getopt.html#getopt.error",
    "getopt.getopt": "https://docs.python.org/3/library/getopt.html#getopt.getopt",
    "getopt.getopterror": "https://docs.python.org/3/library/getopt.html#getopt.GetoptError",
    "getopt.gnu_getopt": "https://docs.python.org/3/library/getopt.html#getopt.gnu_getopt",
    "getpass": "https://docs.python.org/3/library/getpass.html",
    "getpass.getpass": "https://docs.python.org/3/library/getpass.html#getpass.getpass",
    "getpass.getpasswarning": "https://docs.python.org/3/library/getpass.html#getpass.GetPassWarning",
    "getpass.getuser": "https://docs.python.org/3/library/getpass.html#getpass.getuser",
    "gettext": "https://docs.python.org/3/library/gettext.html",
    "gettext.bindtextdomain": "https://docs.python.org/3/library/gettext.html#gettext.bindtextdomain",
    "gettext.dgettext": "https://docs.python.org/3/library/gettext.html#gettext.dgettext",
    "gettext.dngettext": "https://docs.python.org/3/library/gettext.html#gettext.dngettext",
    "gettext.dnpgettext": "https://docs.python.org/3/library/gettext.html#gettext.dnpgettext",
    "gettext.dpgettext": "https://docs.python.org/3/library/gettext.html#gettext.dpgettext",
    "gettext.find": "https://docs.python.org/3/library/gettext.html#gettext.find",
    "gettext.gettext": "https://docs.python.org/3/library/gettext.html#gettext.gettext",
    "gettext.gnutranslations": "https://docs.python.org/3/library/gettext.html#gettext.GNUTranslations",
    "gettext.gnutranslations.gettext": "https://docs.python.org/3/library/gettext.html#gettext.GNUTranslations.gettext",
    "gettext.gnutranslations.ngettext": "https://docs.python.org/3/library/gettext.html#gettext.GNUTranslations.ngettext",
    "gettext.gnutranslations.npgettext": "https://docs.python.org/3/library/gettext.html#gettext.GNUTranslations.npgettext",
    "gettext.gnutranslations.pgettext": "https://docs.python.org/3/library/gettext.html#gettext.GNUTranslations.pgettext",
    "gettext.install": "https://docs.python.org/3/library/gettext.html#gettext.install",
    "gettext.ngettext": "https://docs.python.org/3/library/gettext.html#gettext.ngettext",
    "gettext.npgettext": "https://docs.python.org/3/library/gettext.html#gettext.npgettext",
    "gettext.nulltranslations": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations",
    "gettext.nulltranslations._parse": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations._parse",
    "gettext.nulltranslations.add_fallback": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations.add_fallback",
    "gettext.nulltranslations.charset": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations.charset",
    "gettext.nulltranslations.gettext": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations.gettext",
    "gettext.nulltranslations.info": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations.info",
    "gettext.nulltranslations.install": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations.install",
    "gettext.nulltranslations.ngettext": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations.ngettext",
    "gettext.nulltranslations.npgettext": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations.npgettext",
    "gettext.nulltranslations.pgettext": "https://docs.python.org/3/library/gettext.html#gettext.NullTranslations.pgettext",
    "gettext.pgettext": "https://docs.python.org/3/library/gettext.html#gettext.pgettext",
    "gettext.textdomain": "https://docs.python.org/3/library/gettext.html#gettext.textdomain",
    "gettext.translation": "https://docs.python.org/3/library/gettext.html#gettext.translation",
    "glob": "https://docs.python.org/3/library/glob.html",
    "glob.escape": "https://docs.python.org/3/library/glob.html#glob.escape",
    "glob.glob": "https://docs.python.org/3/library/glob.html#glob.glob",
    "glob.iglob": "https://docs.python.org/3/library/glob.html#glob.iglob",
    "glob.translate": "https://docs.python.org/3/library/glob.html#glob.translate",
    "globals": "https://docs.python.org/3/library/functions.html#globals",
    "graphlib": "https://docs.python.org/3/library/graphlib.html",
    "graphlib.cycleerror": "https://docs.python.org/3/library/graphlib.html#graphlib.CycleError",
    "graphlib.topologicalsorter": "https://docs.python.org/3/library/graphlib.html#graphlib.TopologicalSorter",
    "graphlib.topologicalsorter.add": "https://docs.python.org/3/library/graphlib.html#graphlib.TopologicalSorter.add",
    "graphlib.topologicalsorter.done": "https://docs.python.org/3/library/graphlib.html#graphlib.TopologicalSorter.done",
    "graphlib.topologicalsorter.get_ready": "https://docs.python.org/3/library/graphlib.html#graphlib.TopologicalSorter.get_ready",
    "graphlib.topologicalsorter.is_active": "https://docs.python.org/3/library/graphlib.html#graphlib.TopologicalSorter.is_active",
    "graphlib.topologicalsorter.prepare": "https://docs.python.org/3/library/graphlib.html#graphlib.TopologicalSorter.prepare",
    "graphlib.topologicalsorter.static_order": "https://docs.python.org/3/library/graphlib.html#graphlib.TopologicalSorter.static_order",
    "grp": "https://docs.python.org/3/library/grp.html",
    "grp.getgrall": "https://docs.python.org/3/library/grp.html#grp.getgrall",
    "grp.getgrgid": "https://docs.python.org/3/library/grp.html#grp.getgrgid",
    "grp.getgrnam": "https://docs.python.org/3/library/grp.html#grp.getgrnam",
    "gzip": "https://docs.python.org/3/library/gzip.html",
    "gzip.badgzipfile": "https://docs.python.org/3/library/gzip.html#gzip.BadGzipFile",
    "gzip.compress": "https://docs.python.org/3/library/gzip.html#gzip.compress",
    "gzip.decompress": "https://docs.python.org/3/library/gzip.html#gzip.decompress",
    "gzip.gzipfile": "https://docs.python.org/3/library/gzip.html#gzip.GzipFile",
    "gzip.gzipfile.mode": "https://docs.python.org/3/library/gzip.html#gzip.GzipFile.mode",
    "gzip.gzipfile.mtime": "https://docs.python.org/3/library/gzip.html#gzip.GzipFile.mtime",
    "gzip.gzipfile.name": "https://docs.python.org/3/library/gzip.html#gzip.GzipFile.name",
    "gzip.gzipfile.peek": "https://docs.python.org/3/library/gzip.html#gzip.GzipFile.peek",
    "gzip.open": "https://docs.python.org/3/library/gzip.html#gzip.open",
    "hasattr": "https://docs.python.org/3/library/functions.html#hasattr",
    "hash": "https://docs.python.org/3/library/functions.html#hash",
    "hashlib": "https://docs.python.org/3/library/hashlib.html",
    "hashlib.algorithms_available": "https://docs.python.org/3/library/hashlib.html#hashlib.algorithms_available",
    "hashlib.algorithms_guaranteed": "https://docs.python.org/3/library/hashlib.html#hashlib.algorithms_guaranteed",
    "hashlib.blake2b": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2b",
    "hashlib.blake2b.max_digest_size": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2b.MAX_DIGEST_SIZE",
    "hashlib.blake2b.max_key_size": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2b.MAX_KEY_SIZE",
    "hashlib.blake2b.person_size": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2b.PERSON_SIZE",
    "hashlib.blake2b.salt_size": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2b.SALT_SIZE",
    "hashlib.blake2s": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2s",
    "hashlib.blake2s.max_digest_size": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2s.MAX_DIGEST_SIZE",
    "hashlib.blake2s.max_key_size": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2s.MAX_KEY_SIZE",
    "hashlib.blake2s.person_size": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2s.PERSON_SIZE",
    "hashlib.blake2s.salt_size": "https://docs.python.org/3/library/hashlib.html#hashlib.blake2s.SALT_SIZE",
    "hashlib.file_digest": "https://docs.python.org/3/library/hashlib.html#hashlib.file_digest",
    "hashlib.hash.block_size": "https://docs.python.org/3/library/hashlib.html#hashlib.hash.block_size",
    "hashlib.hash.copy": "https://docs.python.org/3/library/hashlib.html#hashlib.hash.copy",
    "hashlib.hash.digest": "https://docs.python.org/3/library/hashlib.html#hashlib.hash.digest",
    "hashlib.hash.digest_size": "https://docs.python.org/3/library/hashlib.html#hashlib.hash.digest_size",
    "hashlib.hash.hexdigest": "https://docs.python.org/3/library/hashlib.html#hashlib.hash.hexdigest",
    "hashlib.hash.name": "https://docs.python.org/3/library/hashlib.html#hashlib.hash.name",
    "hashlib.hash.update": "https://docs.python.org/3/library/hashlib.html#hashlib.hash.update",
    "hashlib.md5": "https://docs.python.org/3/library/hashlib.html#hashlib.md5",
    "hashlib.new": "https://docs.python.org/3/library/hashlib.html#hashlib.new",
    "hashlib.pbkdf2_hmac": "https://docs.python.org/3/library/hashlib.html#hashlib.pbkdf2_hmac",
    "hashlib.scrypt": "https://docs.python.org/3/library/hashlib.html#hashlib.scrypt",
    "hashlib.sha1": "https://docs.python.org/3/library/hashlib.html#hashlib.sha1",
    "hashlib.sha224": "https://docs.python.org/3/library/hashlib.html#hashlib.sha224",
    "hashlib.sha256": "https://docs.python.org/3/library/hashlib.html#hashlib.sha256",
    "hashlib.sha384": "https://docs.python.org/3/library/hashlib.html#hashlib.sha384",
    "hashlib.sha3_224": "https://docs.python.org/3/library/hashlib.html#hashlib.sha3_224",
    "hashlib.sha3_256": "https://docs.python.org/3/library/hashlib.html#hashlib.sha3_256",
    "hashlib.sha3_384": "https://docs.python.org/3/library/hashlib.html#hashlib.sha3_384",
    "hashlib.sha3_512": "https://docs.python.org/3/library/hashlib.html#hashlib.sha3_512",
    "hashlib.sha512": "https://docs.python.org/3/library/hashlib.html#hashlib.sha512",
    "hashlib.shake.digest": "https://docs.python.org/3/library/hashlib.html#hashlib.shake.digest",
    "hashlib.shake.hexdigest": "https://docs.python.org/3/library/hashlib.html#hashlib.shake.hexdigest",
    "hashlib.shake_128": "https://docs.python.org/3/library/hashlib.html#hashlib.shake_128",
    "hashlib.shake_256": "https://docs.python.org/3/library/hashlib.html#hashlib.shake_256",
    "heapq": "https://docs.python.org/3/library/heapq.html",
    "heapq.heapify": "https://docs.python.org/3/library/heapq.html#heapq.heapify",
    "heapq.heappop": "https://docs.python.org/3/library/heapq.html#heapq.heappop",
    "heapq.heappush": "https://docs.python.org/3/library/heapq.html#heapq.heappush",
    "heapq.heappushpop": "https://docs.python.org/3/library/heapq.html#heapq.heappushpop",
    "heapq.heapreplace": "https://docs.python.org/3/library/heapq.html#heapq.heapreplace",
    "heapq.merge": "https://docs.python.org/3/library/heapq.html#heapq.merge",
    "heapq.nlargest": "https://docs.python.org/3/library/heapq.html#heapq.nlargest",
    "heapq.nsmallest": "https://docs.python.org/3/library/heapq.html#heapq.nsmallest",
    "help": "https://docs.python.org/3/library/functions.html#help",
    "hex": "https://docs.python.org/3/library/functions.html#hex",
    "hmac": "https://docs.python.org/3/library/hmac.html",
    "hmac.compare_digest": "https://docs.python.org/3/library/hmac.html#hmac.compare_digest",
    "hmac.digest": "https://docs.python.org/3/library/hmac.html#hmac.digest",
    "hmac.hmac.block_size": "https://docs.python.org/3/library/hmac.html#hmac.HMAC.block_size",
    "hmac.hmac.copy": "https://docs.python.org/3/library/hmac.html#hmac.HMAC.copy",
    "hmac.hmac.digest": "https://docs.python.org/3/library/hmac.html#hmac.HMAC.digest",
    "hmac.hmac.digest_size": "https://docs.python.org/3/library/hmac.html#hmac.HMAC.digest_size",
    "hmac.hmac.hexdigest": "https://docs.python.org/3/library/hmac.html#hmac.HMAC.hexdigest",
    "hmac.hmac.name": "https://docs.python.org/3/library/hmac.html#hmac.HMAC.name",
    "hmac.hmac.update": "https://docs.python.org/3/library/hmac.html#hmac.HMAC.update",
    "hmac.new": "https://docs.python.org/3/library/hmac.html#hmac.new",
    "html": "https://docs.python.org/3/library/html.html",
    "html.entities": "https://docs.python.org/3/library/html.entities.html",
    "html.entities.codepoint2name": "https://docs.python.org/3/library/html.entities.html#html.entities.codepoint2name",
    "html.entities.entitydefs": "https://docs.python.org/3/library/html.entities.html#html.entities.entitydefs",
    "html.entities.html5": "https://docs.python.org/3/library/html.entities.html#html.entities.html5",
    "html.entities.name2codepoint": "https://docs.python.org/3/library/html.entities.html#html.entities.name2codepoint",
    "html.escape": "https://docs.python.org/3/library/html.html#html.escape",
    "html.parser": "https://docs.python.org/3/library/html.parser.html",
    "html.parser.htmlparser": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser",
    "html.parser.htmlparser.close": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.close",
    "html.parser.htmlparser.feed": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.feed",
    "html.parser.htmlparser.get_starttag_text": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.get_starttag_text",
    "html.parser.htmlparser.getpos": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.getpos",
    "html.parser.htmlparser.handle_charref": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_charref",
    "html.parser.htmlparser.handle_comment": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_comment",
    "html.parser.htmlparser.handle_data": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_data",
    "html.parser.htmlparser.handle_decl": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_decl",
    "html.parser.htmlparser.handle_endtag": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_endtag",
    "html.parser.htmlparser.handle_entityref": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_entityref",
    "html.parser.htmlparser.handle_pi": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_pi",
    "html.parser.htmlparser.handle_startendtag": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_startendtag",
    "html.parser.htmlparser.handle_starttag": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.handle_starttag",
    "html.parser.htmlparser.reset": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.reset",
    "html.parser.htmlparser.unknown_decl": "https://docs.python.org/3/library/html.parser.html#html.parser.HTMLParser.unknown_decl",
    "html.unescape": "https://docs.python.org/3/library/html.html#html.unescape",
    "http": "https://docs.python.org/3/library/http.html",
    "http.client": "https://docs.python.org/3/library/http.client.html",
    "http.client.badstatusline": "https://docs.python.org/3/library/http.client.html#http.client.BadStatusLine",
    "http.client.cannotsendheader": "https://docs.python.org/3/library/http.client.html#http.client.CannotSendHeader",
    "http.client.cannotsendrequest": "https://docs.python.org/3/library/http.client.html#http.client.CannotSendRequest",
    "http.client.http_port": "https://docs.python.org/3/library/http.client.html#http.client.HTTP_PORT",
    "http.client.httpconnection": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection",
    "http.client.httpconnection.blocksize": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.blocksize",
    "http.client.httpconnection.close": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.close",
    "http.client.httpconnection.connect": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.connect",
    "http.client.httpconnection.endheaders": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.endheaders",
    "http.client.httpconnection.get_proxy_response_headers": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.get_proxy_response_headers",
    "http.client.httpconnection.getresponse": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.getresponse",
    "http.client.httpconnection.putheader": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.putheader",
    "http.client.httpconnection.putrequest": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.putrequest",
    "http.client.httpconnection.request": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.request",
    "http.client.httpconnection.send": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.send",
    "http.client.httpconnection.set_debuglevel": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.set_debuglevel",
    "http.client.httpconnection.set_tunnel": "https://docs.python.org/3/library/http.client.html#http.client.HTTPConnection.set_tunnel",
    "http.client.httpexception": "https://docs.python.org/3/library/http.client.html#http.client.HTTPException",
    "http.client.httpmessage": "https://docs.python.org/3/library/http.client.html#http.client.HTTPMessage",
    "http.client.httpresponse": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse",
    "http.client.httpresponse.closed": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.closed",
    "http.client.httpresponse.debuglevel": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.debuglevel",
    "http.client.httpresponse.fileno": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.fileno",
    "http.client.httpresponse.getcode": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.getcode",
    "http.client.httpresponse.getheader": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.getheader",
    "http.client.httpresponse.getheaders": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.getheaders",
    "http.client.httpresponse.geturl": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.geturl",
    "http.client.httpresponse.headers": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.headers",
    "http.client.httpresponse.info": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.info",
    "http.client.httpresponse.msg": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.msg",
    "http.client.httpresponse.read": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.read",
    "http.client.httpresponse.readinto": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.readinto",
    "http.client.httpresponse.reason": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.reason",
    "http.client.httpresponse.status": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.status",
    "http.client.httpresponse.url": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.url",
    "http.client.httpresponse.version": "https://docs.python.org/3/library/http.client.html#http.client.HTTPResponse.version",
    "http.client.https_port": "https://docs.python.org/3/library/http.client.html#http.client.HTTPS_PORT",
    "http.client.httpsconnection": "https://docs.python.org/3/library/http.client.html#http.client.HTTPSConnection",
    "http.client.improperconnectionstate": "https://docs.python.org/3/library/http.client.html#http.client.ImproperConnectionState",
    "http.client.incompleteread": "https://docs.python.org/3/library/http.client.html#http.client.IncompleteRead",
    "http.client.invalidurl": "https://docs.python.org/3/library/http.client.html#http.client.InvalidURL",
    "http.client.linetoolong": "https://docs.python.org/3/library/http.client.html#http.client.LineTooLong",
    "http.client.notconnected": "https://docs.python.org/3/library/http.client.html#http.client.NotConnected",
    "http.client.parse_headers": "https://docs.python.org/3/library/http.client.html#http.client.parse_headers",
    "http.client.remotedisconnected": "https://docs.python.org/3/library/http.client.html#http.client.RemoteDisconnected",
    "http.client.responsenotready": "https://docs.python.org/3/library/http.client.html#http.client.ResponseNotReady",
    "http.client.responses": "https://docs.python.org/3/library/http.client.html#http.client.responses",
    "http.client.unimplementedfilemode": "https://docs.python.org/3/library/http.client.html#http.client.UnimplementedFileMode",
    "http.client.unknownprotocol": "https://docs.python.org/3/library/http.client.html#http.client.UnknownProtocol",
    "http.client.unknowntransferencoding": "https://docs.python.org/3/library/http.client.html#http.client.UnknownTransferEncoding",
    "http.cookiejar": "https://docs.python.org/3/library/http.cookiejar.html",
    "http.cookiejar.cookie": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie",
    "http.cookiejar.cookie.comment": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.comment",
    "http.cookiejar.cookie.comment_url": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.comment_url",
    "http.cookiejar.cookie.discard": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.discard",
    "http.cookiejar.cookie.domain": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.domain",
    "http.cookiejar.cookie.domain_initial_dot": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.domain_initial_dot",
    "http.cookiejar.cookie.domain_specified": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.domain_specified",
    "http.cookiejar.cookie.expires": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.expires",
    "http.cookiejar.cookie.get_nonstandard_attr": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.get_nonstandard_attr",
    "http.cookiejar.cookie.has_nonstandard_attr": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.has_nonstandard_attr",
    "http.cookiejar.cookie.is_expired": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.is_expired",
    "http.cookiejar.cookie.name": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.name",
    "http.cookiejar.cookie.path": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.path",
    "http.cookiejar.cookie.port": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.port",
    "http.cookiejar.cookie.port_specified": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.port_specified",
    "http.cookiejar.cookie.rfc2109": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.rfc2109",
    "http.cookiejar.cookie.secure": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.secure",
    "http.cookiejar.cookie.set_nonstandard_attr": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.set_nonstandard_attr",
    "http.cookiejar.cookie.value": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.value",
    "http.cookiejar.cookie.version": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.Cookie.version",
    "http.cookiejar.cookiejar": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar",
    "http.cookiejar.cookiejar.add_cookie_header": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar.add_cookie_header",
    "http.cookiejar.cookiejar.clear": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar.clear",
    "http.cookiejar.cookiejar.clear_session_cookies": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar.clear_session_cookies",
    "http.cookiejar.cookiejar.extract_cookies": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar.extract_cookies",
    "http.cookiejar.cookiejar.make_cookies": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar.make_cookies",
    "http.cookiejar.cookiejar.set_cookie": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar.set_cookie",
    "http.cookiejar.cookiejar.set_cookie_if_ok": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar.set_cookie_if_ok",
    "http.cookiejar.cookiejar.set_policy": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookieJar.set_policy",
    "http.cookiejar.cookiepolicy": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookiePolicy",
    "http.cookiejar.cookiepolicy.domain_return_ok": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookiePolicy.domain_return_ok",
    "http.cookiejar.cookiepolicy.hide_cookie2": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookiePolicy.hide_cookie2",
    "http.cookiejar.cookiepolicy.netscape": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookiePolicy.netscape",
    "http.cookiejar.cookiepolicy.path_return_ok": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookiePolicy.path_return_ok",
    "http.cookiejar.cookiepolicy.return_ok": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookiePolicy.return_ok",
    "http.cookiejar.cookiepolicy.rfc2965": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookiePolicy.rfc2965",
    "http.cookiejar.cookiepolicy.set_ok": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.CookiePolicy.set_ok",
    "http.cookiejar.defaultcookiepolicy": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy",
    "http.cookiejar.defaultcookiepolicy.allowed_domains": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.allowed_domains",
    "http.cookiejar.defaultcookiepolicy.blocked_domains": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.blocked_domains",
    "http.cookiejar.defaultcookiepolicy.domainliberal": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.DomainLiberal",
    "http.cookiejar.defaultcookiepolicy.domainrfc2965match": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.DomainRFC2965Match",
    "http.cookiejar.defaultcookiepolicy.domainstrict": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.DomainStrict",
    "http.cookiejar.defaultcookiepolicy.domainstrictnodots": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.DomainStrictNoDots",
    "http.cookiejar.defaultcookiepolicy.domainstrictnondomain": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.DomainStrictNonDomain",
    "http.cookiejar.defaultcookiepolicy.is_blocked": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.is_blocked",
    "http.cookiejar.defaultcookiepolicy.is_not_allowed": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.is_not_allowed",
    "http.cookiejar.defaultcookiepolicy.rfc2109_as_netscape": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.rfc2109_as_netscape",
    "http.cookiejar.defaultcookiepolicy.set_allowed_domains": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.set_allowed_domains",
    "http.cookiejar.defaultcookiepolicy.set_blocked_domains": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.set_blocked_domains",
    "http.cookiejar.defaultcookiepolicy.strict_domain": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.strict_domain",
    "http.cookiejar.defaultcookiepolicy.strict_ns_domain": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.strict_ns_domain",
    "http.cookiejar.defaultcookiepolicy.strict_ns_set_initial_dollar": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.strict_ns_set_initial_dollar",
    "http.cookiejar.defaultcookiepolicy.strict_ns_set_path": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.strict_ns_set_path",
    "http.cookiejar.defaultcookiepolicy.strict_ns_unverifiable": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.strict_ns_unverifiable",
    "http.cookiejar.defaultcookiepolicy.strict_rfc2965_unverifiable": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.DefaultCookiePolicy.strict_rfc2965_unverifiable",
    "http.cookiejar.filecookiejar": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.FileCookieJar",
    "http.cookiejar.filecookiejar.delayload": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.FileCookieJar.delayload",
    "http.cookiejar.filecookiejar.filename": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.FileCookieJar.filename",
    "http.cookiejar.filecookiejar.load": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.FileCookieJar.load",
    "http.cookiejar.filecookiejar.revert": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.FileCookieJar.revert",
    "http.cookiejar.filecookiejar.save": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.FileCookieJar.save",
    "http.cookiejar.loaderror": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.LoadError",
    "http.cookiejar.lwpcookiejar": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.LWPCookieJar",
    "http.cookiejar.mozillacookiejar": "https://docs.python.org/3/library/http.cookiejar.html#http.cookiejar.MozillaCookieJar",
    "http.cookies": "https://docs.python.org/3/library/http.cookies.html",
    "http.cookies.basecookie": "https://docs.python.org/3/library/http.cookies.html#http.cookies.BaseCookie",
    "http.cookies.basecookie.js_output": "https://docs.python.org/3/library/http.cookies.html#http.cookies.BaseCookie.js_output",
    "http.cookies.basecookie.load": "https://docs.python.org/3/library/http.cookies.html#http.cookies.BaseCookie.load",
    "http.cookies.basecookie.output": "https://docs.python.org/3/library/http.cookies.html#http.cookies.BaseCookie.output",
    "http.cookies.basecookie.value_decode": "https://docs.python.org/3/library/http.cookies.html#http.cookies.BaseCookie.value_decode",
    "http.cookies.basecookie.value_encode": "https://docs.python.org/3/library/http.cookies.html#http.cookies.BaseCookie.value_encode",
    "http.cookies.cookieerror": "https://docs.python.org/3/library/http.cookies.html#http.cookies.CookieError",
    "http.cookies.morsel": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel",
    "http.cookies.morsel.coded_value": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.coded_value",
    "http.cookies.morsel.comment": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.comment",
    "http.cookies.morsel.copy": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.copy",
    "http.cookies.morsel.domain": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.domain",
    "http.cookies.morsel.expires": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.expires",
    "http.cookies.morsel.httponly": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.httponly",
    "http.cookies.morsel.isreservedkey": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.isReservedKey",
    "http.cookies.morsel.js_output": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.js_output",
    "http.cookies.morsel.key": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.key",
    "http.cookies.morsel.output": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.output",
    "http.cookies.morsel.outputstring": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.OutputString",
    "http.cookies.morsel.path": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.path",
    "http.cookies.morsel.samesite": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.samesite",
    "http.cookies.morsel.secure": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.secure",
    "http.cookies.morsel.set": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.set",
    "http.cookies.morsel.setdefault": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.setdefault",
    "http.cookies.morsel.update": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.update",
    "http.cookies.morsel.value": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.value",
    "http.cookies.morsel.version": "https://docs.python.org/3/library/http.cookies.html#http.cookies.Morsel.version",
    "http.cookies.simplecookie": "https://docs.python.org/3/library/http.cookies.html#http.cookies.SimpleCookie",
    "http.httpmethod": "https://docs.python.org/3/library/http.html#http.HTTPMethod",
    "http.httpstatus": "https://docs.python.org/3/library/http.html#http.HTTPStatus",
    "http.server": "https://docs.python.org/3/library/http.server.html",
    "http.server.basehttprequesthandler": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler",
    "http.server.basehttprequesthandler.address_string": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.address_string",
    "http.server.basehttprequesthandler.client_address": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.client_address",
    "http.server.basehttprequesthandler.close_connection": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.close_connection",
    "http.server.basehttprequesthandler.command": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.command",
    "http.server.basehttprequesthandler.date_time_string": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.date_time_string",
    "http.server.basehttprequesthandler.end_headers": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.end_headers",
    "http.server.basehttprequesthandler.error_content_type": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.error_content_type",
    "http.server.basehttprequesthandler.error_message_format": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.error_message_format",
    "http.server.basehttprequesthandler.flush_headers": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.flush_headers",
    "http.server.basehttprequesthandler.handle": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.handle",
    "http.server.basehttprequesthandler.handle_expect_100": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.handle_expect_100",
    "http.server.basehttprequesthandler.handle_one_request": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.handle_one_request",
    "http.server.basehttprequesthandler.headers": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.headers",
    "http.server.basehttprequesthandler.log_date_time_string": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.log_date_time_string",
    "http.server.basehttprequesthandler.log_error": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.log_error",
    "http.server.basehttprequesthandler.log_message": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.log_message",
    "http.server.basehttprequesthandler.log_request": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.log_request",
    "http.server.basehttprequesthandler.messageclass": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.MessageClass",
    "http.server.basehttprequesthandler.path": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.path",
    "http.server.basehttprequesthandler.protocol_version": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.protocol_version",
    "http.server.basehttprequesthandler.request_version": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.request_version",
    "http.server.basehttprequesthandler.requestline": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.requestline",
    "http.server.basehttprequesthandler.responses": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.responses",
    "http.server.basehttprequesthandler.rfile": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.rfile",
    "http.server.basehttprequesthandler.send_error": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.send_error",
    "http.server.basehttprequesthandler.send_header": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.send_header",
    "http.server.basehttprequesthandler.send_response": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.send_response",
    "http.server.basehttprequesthandler.send_response_only": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.send_response_only",
    "http.server.basehttprequesthandler.server": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.server",
    "http.server.basehttprequesthandler.server_version": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.server_version",
    "http.server.basehttprequesthandler.sys_version": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.sys_version",
    "http.server.basehttprequesthandler.version_string": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.version_string",
    "http.server.basehttprequesthandler.wfile": "https://docs.python.org/3/library/http.server.html#http.server.BaseHTTPRequestHandler.wfile",
    "http.server.cgihttprequesthandler": "https://docs.python.org/3/library/http.server.html#http.server.CGIHTTPRequestHandler",
    "http.server.cgihttprequesthandler.cgi_directories": "https://docs.python.org/3/library/http.server.html#http.server.CGIHTTPRequestHandler.cgi_directories",
    "http.server.cgihttprequesthandler.do_post": "https://docs.python.org/3/library/http.server.html#http.server.CGIHTTPRequestHandler.do_POST",
    "http.server.httpserver": "https://docs.python.org/3/library/http.server.html#http.server.HTTPServer",
    "http.server.simplehttprequesthandler": "https://docs.python.org/3/library/http.server.html#http.server.SimpleHTTPRequestHandler",
    "http.server.simplehttprequesthandler.do_get": "https://docs.python.org/3/library/http.server.html#http.server.SimpleHTTPRequestHandler.do_GET",
    "http.server.simplehttprequesthandler.do_head": "https://docs.python.org/3/library/http.server.html#http.server.SimpleHTTPRequestHandler.do_HEAD",
    "http.server.simplehttprequesthandler.extensions_map": "https://docs.python.org/3/library/http.server.html#http.server.SimpleHTTPRequestHandler.extensions_map",
    "http.server.simplehttprequesthandler.server_version": "https://docs.python.org/3/library/http.server.html#http.server.SimpleHTTPRequestHandler.server_version",
    "http.server.threadinghttpserver": "https://docs.python.org/3/library/http.server.html#http.server.ThreadingHTTPServer",
    "id": "https://docs.python.org/3/library/functions.html#id",
    "idlelib": "https://docs.python.org/3/library/idle.html",
    "imaplib": "https://docs.python.org/3/library/imaplib.html",
    "imaplib.imap4": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4",
    "imaplib.imap4.abort": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.abort",
    "imaplib.imap4.append": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.append",
    "imaplib.imap4.authenticate": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.authenticate",
    "imaplib.imap4.check": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.check",
    "imaplib.imap4.close": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.close",
    "imaplib.imap4.copy": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.copy",
    "imaplib.imap4.create": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.create",
    "imaplib.imap4.debug": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.debug",
    "imaplib.imap4.delete": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.delete",
    "imaplib.imap4.deleteacl": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.deleteacl",
    "imaplib.imap4.enable": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.enable",
    "imaplib.imap4.error": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.error",
    "imaplib.imap4.expunge": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.expunge",
    "imaplib.imap4.fetch": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.fetch",
    "imaplib.imap4.getacl": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.getacl",
    "imaplib.imap4.getannotation": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.getannotation",
    "imaplib.imap4.getquota": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.getquota",
    "imaplib.imap4.getquotaroot": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.getquotaroot",
    "imaplib.imap4.list": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.list",
    "imaplib.imap4.login": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.login",
    "imaplib.imap4.login_cram_md5": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.login_cram_md5",
    "imaplib.imap4.logout": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.logout",
    "imaplib.imap4.lsub": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.lsub",
    "imaplib.imap4.myrights": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.myrights",
    "imaplib.imap4.namespace": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.namespace",
    "imaplib.imap4.noop": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.noop",
    "imaplib.imap4.open": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.open",
    "imaplib.imap4.partial": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.partial",
    "imaplib.imap4.protocol_version": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.PROTOCOL_VERSION",
    "imaplib.imap4.proxyauth": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.proxyauth",
    "imaplib.imap4.read": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.read",
    "imaplib.imap4.readline": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.readline",
    "imaplib.imap4.readonly": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.readonly",
    "imaplib.imap4.recent": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.recent",
    "imaplib.imap4.rename": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.rename",
    "imaplib.imap4.response": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.response",
    "imaplib.imap4.search": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.search",
    "imaplib.imap4.select": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.select",
    "imaplib.imap4.send": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.send",
    "imaplib.imap4.setacl": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.setacl",
    "imaplib.imap4.setannotation": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.setannotation",
    "imaplib.imap4.setquota": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.setquota",
    "imaplib.imap4.shutdown": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.shutdown",
    "imaplib.imap4.socket": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.socket",
    "imaplib.imap4.sort": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.sort",
    "imaplib.imap4.starttls": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.starttls",
    "imaplib.imap4.status": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.status",
    "imaplib.imap4.store": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.store",
    "imaplib.imap4.subscribe": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.subscribe",
    "imaplib.imap4.thread": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.thread",
    "imaplib.imap4.uid": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.uid",
    "imaplib.imap4.unselect": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.unselect",
    "imaplib.imap4.unsubscribe": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.unsubscribe",
    "imaplib.imap4.utf8_enabled": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.utf8_enabled",
    "imaplib.imap4.xatom": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4.xatom",
    "imaplib.imap4_ssl": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4_SSL",
    "imaplib.imap4_stream": "https://docs.python.org/3/library/imaplib.html#imaplib.IMAP4_stream",
    "imaplib.int2ap": "https://docs.python.org/3/library/imaplib.html#imaplib.Int2AP",
    "imaplib.internaldate2tuple": "https://docs.python.org/3/library/imaplib.html#imaplib.Internaldate2tuple",
    "imaplib.parseflags": "https://docs.python.org/3/library/imaplib.html#imaplib.ParseFlags",
    "imaplib.time2internaldate": "https://docs.python.org/3/library/imaplib.html#imaplib.Time2Internaldate",
    "importerror": "https://docs.python.org/3/library/exceptions.html#ImportError",
    "importerror.name": "https://docs.python.org/3/library/exceptions.html#ImportError.name",
    "importerror.path": "https://docs.python.org/3/library/exceptions.html#ImportError.path",
    "importlib": "https://docs.python.org/3/library/importlib.html",
    "importlib.__import__": "https://docs.python.org/3/library/importlib.html#importlib.__import__",
    "importlib.abc": "https://docs.python.org/3/library/importlib.html#module-importlib.abc",
    "importlib.abc.executionloader": "https://docs.python.org/3/library/importlib.html#importlib.abc.ExecutionLoader",
    "importlib.abc.executionloader.get_filename": "https://docs.python.org/3/library/importlib.html#importlib.abc.ExecutionLoader.get_filename",
    "importlib.abc.fileloader": "https://docs.python.org/3/library/importlib.html#importlib.abc.FileLoader",
    "importlib.abc.fileloader.get_data": "https://docs.python.org/3/library/importlib.html#importlib.abc.FileLoader.get_data",
    "importlib.abc.fileloader.get_filename": "https://docs.python.org/3/library/importlib.html#importlib.abc.FileLoader.get_filename",
    "importlib.abc.fileloader.load_module": "https://docs.python.org/3/library/importlib.html#importlib.abc.FileLoader.load_module",
    "importlib.abc.fileloader.name": "https://docs.python.org/3/library/importlib.html#importlib.abc.FileLoader.name",
    "importlib.abc.fileloader.path": "https://docs.python.org/3/library/importlib.html#importlib.abc.FileLoader.path",
    "importlib.abc.inspectloader": "https://docs.python.org/3/library/importlib.html#importlib.abc.InspectLoader",
    "importlib.abc.inspectloader.exec_module": "https://docs.python.org/3/library/importlib.html#importlib.abc.InspectLoader.exec_module",
    "importlib.abc.inspectloader.get_code": "https://docs.python.org/3/library/importlib.html#importlib.abc.InspectLoader.get_code",
    "importlib.abc.inspectloader.get_source": "https://docs.python.org/3/library/importlib.html#importlib.abc.InspectLoader.get_source",
    "importlib.abc.inspectloader.is_package": "https://docs.python.org/3/library/importlib.html#importlib.abc.InspectLoader.is_package",
    "importlib.abc.inspectloader.load_module": "https://docs.python.org/3/library/importlib.html#importlib.abc.InspectLoader.load_module",
    "importlib.abc.inspectloader.source_to_code": "https://docs.python.org/3/library/importlib.html#importlib.abc.InspectLoader.source_to_code",
    "importlib.abc.loader": "https://docs.python.org/3/library/importlib.html#importlib.abc.Loader",
    "importlib.abc.loader.create_module": "https://docs.python.org/3/library/importlib.html#importlib.abc.Loader.create_module",
    "importlib.abc.loader.exec_module": "https://docs.python.org/3/library/importlib.html#importlib.abc.Loader.exec_module",
    "importlib.abc.loader.load_module": "https://docs.python.org/3/library/importlib.html#importlib.abc.Loader.load_module",
    "importlib.abc.metapathfinder": "https://docs.python.org/3/library/importlib.html#importlib.abc.MetaPathFinder",
    "importlib.abc.metapathfinder.find_spec": "https://docs.python.org/3/library/importlib.html#importlib.abc.MetaPathFinder.find_spec",
    "importlib.abc.metapathfinder.invalidate_caches": "https://docs.python.org/3/library/importlib.html#importlib.abc.MetaPathFinder.invalidate_caches",
    "importlib.abc.pathentryfinder": "https://docs.python.org/3/library/importlib.html#importlib.abc.PathEntryFinder",
    "importlib.abc.pathentryfinder.find_spec": "https://docs.python.org/3/library/importlib.html#importlib.abc.PathEntryFinder.find_spec",
    "importlib.abc.pathentryfinder.invalidate_caches": "https://docs.python.org/3/library/importlib.html#importlib.abc.PathEntryFinder.invalidate_caches",
    "importlib.abc.resourceloader": "https://docs.python.org/3/library/importlib.html#importlib.abc.ResourceLoader",
    "importlib.abc.resourceloader.get_data": "https://docs.python.org/3/library/importlib.html#importlib.abc.ResourceLoader.get_data",
    "importlib.abc.resourcereader": "https://docs.python.org/3/library/importlib.html#importlib.abc.ResourceReader",
    "importlib.abc.resourcereader.contents": "https://docs.python.org/3/library/importlib.html#importlib.abc.ResourceReader.contents",
    "importlib.abc.resourcereader.is_resource": "https://docs.python.org/3/library/importlib.html#importlib.abc.ResourceReader.is_resource",
    "importlib.abc.resourcereader.open_resource": "https://docs.python.org/3/library/importlib.html#importlib.abc.ResourceReader.open_resource",
    "importlib.abc.resourcereader.resource_path": "https://docs.python.org/3/library/importlib.html#importlib.abc.ResourceReader.resource_path",
    "importlib.abc.sourceloader": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader",
    "importlib.abc.sourceloader.exec_module": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader.exec_module",
    "importlib.abc.sourceloader.get_code": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader.get_code",
    "importlib.abc.sourceloader.get_source": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader.get_source",
    "importlib.abc.sourceloader.is_package": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader.is_package",
    "importlib.abc.sourceloader.load_module": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader.load_module",
    "importlib.abc.sourceloader.path_mtime": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader.path_mtime",
    "importlib.abc.sourceloader.path_stats": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader.path_stats",
    "importlib.abc.sourceloader.set_data": "https://docs.python.org/3/library/importlib.html#importlib.abc.SourceLoader.set_data",
    "importlib.abc.traversable": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable",
    "importlib.abc.traversable.__truediv__": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.__truediv__",
    "importlib.abc.traversable.is_dir": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.is_dir",
    "importlib.abc.traversable.is_file": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.is_file",
    "importlib.abc.traversable.iterdir": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.iterdir",
    "importlib.abc.traversable.joinpath": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.joinpath",
    "importlib.abc.traversable.name": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.name",
    "importlib.abc.traversable.open": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.open",
    "importlib.abc.traversable.read_bytes": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.read_bytes",
    "importlib.abc.traversable.read_text": "https://docs.python.org/3/library/importlib.html#importlib.abc.Traversable.read_text",
    "importlib.abc.traversableresources": "https://docs.python.org/3/library/importlib.html#importlib.abc.TraversableResources",
    "importlib.abc.traversableresources.files": "https://docs.python.org/3/library/importlib.html#importlib.abc.TraversableResources.files",
    "importlib.import_module": "https://docs.python.org/3/library/importlib.html#importlib.import_module",
    "importlib.invalidate_caches": "https://docs.python.org/3/library/importlib.html#importlib.invalidate_caches",
    "importlib.machinery": "https://docs.python.org/3/library/importlib.html#module-importlib.machinery",
    "importlib.machinery.all_suffixes": "https://docs.python.org/3/library/importlib.html#importlib.machinery.all_suffixes",
    "importlib.machinery.appleframeworkloader": "https://docs.python.org/3/library/importlib.html#importlib.machinery.AppleFrameworkLoader",
    "importlib.machinery.appleframeworkloader.name": "https://docs.python.org/3/library/importlib.html#importlib.machinery.AppleFrameworkLoader.name",
    "importlib.machinery.appleframeworkloader.path": "https://docs.python.org/3/library/importlib.html#importlib.machinery.AppleFrameworkLoader.path",
    "importlib.machinery.builtinimporter": "https://docs.python.org/3/library/importlib.html#importlib.machinery.BuiltinImporter",
    "importlib.machinery.bytecode_suffixes": "https://docs.python.org/3/library/importlib.html#importlib.machinery.BYTECODE_SUFFIXES",
    "importlib.machinery.debug_bytecode_suffixes": "https://docs.python.org/3/library/importlib.html#importlib.machinery.DEBUG_BYTECODE_SUFFIXES",
    "importlib.machinery.extension_suffixes": "https://docs.python.org/3/library/importlib.html#importlib.machinery.EXTENSION_SUFFIXES",
    "importlib.machinery.extensionfileloader": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader",
    "importlib.machinery.extensionfileloader.create_module": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader.create_module",
    "importlib.machinery.extensionfileloader.exec_module": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader.exec_module",
    "importlib.machinery.extensionfileloader.get_code": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader.get_code",
    "importlib.machinery.extensionfileloader.get_filename": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader.get_filename",
    "importlib.machinery.extensionfileloader.get_source": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader.get_source",
    "importlib.machinery.extensionfileloader.is_package": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader.is_package",
    "importlib.machinery.extensionfileloader.name": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader.name",
    "importlib.machinery.extensionfileloader.path": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ExtensionFileLoader.path",
    "importlib.machinery.filefinder": "https://docs.python.org/3/library/importlib.html#importlib.machinery.FileFinder",
    "importlib.machinery.filefinder.find_spec": "https://docs.python.org/3/library/importlib.html#importlib.machinery.FileFinder.find_spec",
    "importlib.machinery.filefinder.invalidate_caches": "https://docs.python.org/3/library/importlib.html#importlib.machinery.FileFinder.invalidate_caches",
    "importlib.machinery.filefinder.path": "https://docs.python.org/3/library/importlib.html#importlib.machinery.FileFinder.path",
    "importlib.machinery.filefinder.path_hook": "https://docs.python.org/3/library/importlib.html#importlib.machinery.FileFinder.path_hook",
    "importlib.machinery.frozenimporter": "https://docs.python.org/3/library/importlib.html#importlib.machinery.FrozenImporter",
    "importlib.machinery.modulespec": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec",
    "importlib.machinery.modulespec.cached": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec.cached",
    "importlib.machinery.modulespec.has_location": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec.has_location",
    "importlib.machinery.modulespec.loader": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec.loader",
    "importlib.machinery.modulespec.loader_state": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec.loader_state",
    "importlib.machinery.modulespec.name": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec.name",
    "importlib.machinery.modulespec.origin": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec.origin",
    "importlib.machinery.modulespec.parent": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec.parent",
    "importlib.machinery.modulespec.submodule_search_locations": "https://docs.python.org/3/library/importlib.html#importlib.machinery.ModuleSpec.submodule_search_locations",
    "importlib.machinery.namespaceloader": "https://docs.python.org/3/library/importlib.html#importlib.machinery.NamespaceLoader",
    "importlib.machinery.optimized_bytecode_suffixes": "https://docs.python.org/3/library/importlib.html#importlib.machinery.OPTIMIZED_BYTECODE_SUFFIXES",
    "importlib.machinery.pathfinder": "https://docs.python.org/3/library/importlib.html#importlib.machinery.PathFinder",
    "importlib.machinery.pathfinder.find_spec": "https://docs.python.org/3/library/importlib.html#importlib.machinery.PathFinder.find_spec",
    "importlib.machinery.pathfinder.invalidate_caches": "https://docs.python.org/3/library/importlib.html#importlib.machinery.PathFinder.invalidate_caches",
    "importlib.machinery.source_suffixes": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SOURCE_SUFFIXES",
    "importlib.machinery.sourcefileloader": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourceFileLoader",
    "importlib.machinery.sourcefileloader.is_package": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourceFileLoader.is_package",
    "importlib.machinery.sourcefileloader.load_module": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourceFileLoader.load_module",
    "importlib.machinery.sourcefileloader.name": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourceFileLoader.name",
    "importlib.machinery.sourcefileloader.path": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourceFileLoader.path",
    "importlib.machinery.sourcefileloader.path_stats": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourceFileLoader.path_stats",
    "importlib.machinery.sourcefileloader.set_data": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourceFileLoader.set_data",
    "importlib.machinery.sourcelessfileloader": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourcelessFileLoader",
    "importlib.machinery.sourcelessfileloader.get_code": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourcelessFileLoader.get_code",
    "importlib.machinery.sourcelessfileloader.get_source": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourcelessFileLoader.get_source",
    "importlib.machinery.sourcelessfileloader.is_package": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourcelessFileLoader.is_package",
    "importlib.machinery.sourcelessfileloader.load_module": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourcelessFileLoader.load_module",
    "importlib.machinery.sourcelessfileloader.name": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourcelessFileLoader.name",
    "importlib.machinery.sourcelessfileloader.path": "https://docs.python.org/3/library/importlib.html#importlib.machinery.SourcelessFileLoader.path",
    "importlib.machinery.windowsregistryfinder": "https://docs.python.org/3/library/importlib.html#importlib.machinery.WindowsRegistryFinder",
    "importlib.metadata": "https://docs.python.org/3/library/importlib.metadata.html",
    "importlib.metadata.Distribution": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.Distribution",
    "importlib.metadata.distribution": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.distribution",
    "importlib.metadata.entry_points": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.entry_points",
    "importlib.metadata.entrypoint": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.EntryPoint",
    "importlib.metadata.entrypoints": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.EntryPoints",
    "importlib.metadata.files": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.files",
    "importlib.metadata.metadata": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.metadata",
    "importlib.metadata.packagemetadata": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.PackageMetadata",
    "importlib.metadata.packagenotfounderror": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.PackageNotFoundError",
    "importlib.metadata.packagepath": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.PackagePath",
    "importlib.metadata.packages_distributions": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.packages_distributions",
    "importlib.metadata.requires": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.requires",
    "importlib.metadata.version": "https://docs.python.org/3/library/importlib.metadata.html#importlib.metadata.version",
    "importlib.reload": "https://docs.python.org/3/library/importlib.html#importlib.reload",
    "importlib.resources": "https://docs.python.org/3/library/importlib.resources.html",
    "importlib.resources.abc": "https://docs.python.org/3/library/importlib.resources.abc.html",
    "importlib.resources.abc.resourcereader": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.ResourceReader",
    "importlib.resources.abc.resourcereader.contents": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.ResourceReader.contents",
    "importlib.resources.abc.resourcereader.is_resource": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.ResourceReader.is_resource",
    "importlib.resources.abc.resourcereader.open_resource": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.ResourceReader.open_resource",
    "importlib.resources.abc.resourcereader.resource_path": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.ResourceReader.resource_path",
    "importlib.resources.abc.traversable": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable",
    "importlib.resources.abc.traversable.__truediv__": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.__truediv__",
    "importlib.resources.abc.traversable.is_dir": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.is_dir",
    "importlib.resources.abc.traversable.is_file": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.is_file",
    "importlib.resources.abc.traversable.iterdir": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.iterdir",
    "importlib.resources.abc.traversable.joinpath": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.joinpath",
    "importlib.resources.abc.traversable.name": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.name",
    "importlib.resources.abc.traversable.open": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.open",
    "importlib.resources.abc.traversable.read_bytes": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.read_bytes",
    "importlib.resources.abc.traversable.read_text": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.Traversable.read_text",
    "importlib.resources.abc.traversableresources": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.TraversableResources",
    "importlib.resources.abc.traversableresources.files": "https://docs.python.org/3/library/importlib.resources.abc.html#importlib.resources.abc.TraversableResources.files",
    "importlib.resources.anchor": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.Anchor",
    "importlib.resources.as_file": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.as_file",
    "importlib.resources.contents": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.contents",
    "importlib.resources.files": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.files",
    "importlib.resources.is_resource": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.is_resource",
    "importlib.resources.open_binary": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.open_binary",
    "importlib.resources.open_text": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.open_text",
    "importlib.resources.path": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.path",
    "importlib.resources.read_binary": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.read_binary",
    "importlib.resources.read_text": "https://docs.python.org/3/library/importlib.resources.html#importlib.resources.read_text",
    "importlib.util": "https://docs.python.org/3/library/importlib.html#module-importlib.util",
    "importlib.util._incompatible_extension_module_restrictions": "https://docs.python.org/3/library/importlib.html#importlib.util._incompatible_extension_module_restrictions",
    "importlib.util.cache_from_source": "https://docs.python.org/3/library/importlib.html#importlib.util.cache_from_source",
    "importlib.util.decode_source": "https://docs.python.org/3/library/importlib.html#importlib.util.decode_source",
    "importlib.util.find_spec": "https://docs.python.org/3/library/importlib.html#importlib.util.find_spec",
    "importlib.util.lazyloader": "https://docs.python.org/3/library/importlib.html#importlib.util.LazyLoader",
    "importlib.util.lazyloader.factory": "https://docs.python.org/3/library/importlib.html#importlib.util.LazyLoader.factory",
    "importlib.util.magic_number": "https://docs.python.org/3/library/importlib.html#importlib.util.MAGIC_NUMBER",
    "importlib.util.module_from_spec": "https://docs.python.org/3/library/importlib.html#importlib.util.module_from_spec",
    "importlib.util.resolve_name": "https://docs.python.org/3/library/importlib.html#importlib.util.resolve_name",
    "importlib.util.source_from_cache": "https://docs.python.org/3/library/importlib.html#importlib.util.source_from_cache",
    "importlib.util.source_hash": "https://docs.python.org/3/library/importlib.html#importlib.util.source_hash",
    "importlib.util.spec_from_file_location": "https://docs.python.org/3/library/importlib.html#importlib.util.spec_from_file_location",
    "importlib.util.spec_from_loader": "https://docs.python.org/3/library/importlib.html#importlib.util.spec_from_loader",
    "importwarning": "https://docs.python.org/3/library/exceptions.html#ImportWarning",
    "indentationerror": "https://docs.python.org/3/library/exceptions.html#IndentationError",
    "indexerror": "https://docs.python.org/3/library/exceptions.html#IndexError",
    "input": "https://docs.python.org/3/library/functions.html#input",
    "inspect": "https://docs.python.org/3/library/inspect.html",
    "inspect.boundarguments": "https://docs.python.org/3/library/inspect.html#inspect.BoundArguments",
    "inspect.boundarguments.apply_defaults": "https://docs.python.org/3/library/inspect.html#inspect.BoundArguments.apply_defaults",
    "inspect.boundarguments.args": "https://docs.python.org/3/library/inspect.html#inspect.BoundArguments.args",
    "inspect.boundarguments.arguments": "https://docs.python.org/3/library/inspect.html#inspect.BoundArguments.arguments",
    "inspect.boundarguments.kwargs": "https://docs.python.org/3/library/inspect.html#inspect.BoundArguments.kwargs",
    "inspect.boundarguments.signature": "https://docs.python.org/3/library/inspect.html#inspect.BoundArguments.signature",
    "inspect.bufferflags": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags",
    "inspect.bufferflags.any_contiguous": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.ANY_CONTIGUOUS",
    "inspect.bufferflags.c_contiguous": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.C_CONTIGUOUS",
    "inspect.bufferflags.contig": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.CONTIG",
    "inspect.bufferflags.contig_ro": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.CONTIG_RO",
    "inspect.bufferflags.f_contiguous": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.F_CONTIGUOUS",
    "inspect.bufferflags.format": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.FORMAT",
    "inspect.bufferflags.full": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.FULL",
    "inspect.bufferflags.full_ro": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.FULL_RO",
    "inspect.bufferflags.indirect": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.INDIRECT",
    "inspect.bufferflags.nd": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.ND",
    "inspect.bufferflags.read": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.READ",
    "inspect.bufferflags.records": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.RECORDS",
    "inspect.bufferflags.records_ro": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.RECORDS_RO",
    "inspect.bufferflags.simple": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.SIMPLE",
    "inspect.bufferflags.strided": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.STRIDED",
    "inspect.bufferflags.strided_ro": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.STRIDED_RO",
    "inspect.bufferflags.strides": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.STRIDES",
    "inspect.bufferflags.writable": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.WRITABLE",
    "inspect.bufferflags.write": "https://docs.python.org/3/library/inspect.html#inspect.BufferFlags.WRITE",
    "inspect.cleandoc": "https://docs.python.org/3/library/inspect.html#inspect.cleandoc",
    "inspect.co_async_generator": "https://docs.python.org/3/library/inspect.html#inspect.CO_ASYNC_GENERATOR",
    "inspect.co_coroutine": "https://docs.python.org/3/library/inspect.html#inspect.CO_COROUTINE",
    "inspect.co_generator": "https://docs.python.org/3/library/inspect.html#inspect.CO_GENERATOR",
    "inspect.co_iterable_coroutine": "https://docs.python.org/3/library/inspect.html#inspect.CO_ITERABLE_COROUTINE",
    "inspect.co_nested": "https://docs.python.org/3/library/inspect.html#inspect.CO_NESTED",
    "inspect.co_newlocals": "https://docs.python.org/3/library/inspect.html#inspect.CO_NEWLOCALS",
    "inspect.co_optimized": "https://docs.python.org/3/library/inspect.html#inspect.CO_OPTIMIZED",
    "inspect.co_varargs": "https://docs.python.org/3/library/inspect.html#inspect.CO_VARARGS",
    "inspect.co_varkeywords": "https://docs.python.org/3/library/inspect.html#inspect.CO_VARKEYWORDS",
    "inspect.currentframe": "https://docs.python.org/3/library/inspect.html#inspect.currentframe",
    "inspect.formatargvalues": "https://docs.python.org/3/library/inspect.html#inspect.formatargvalues",
    "inspect.frameinfo": "https://docs.python.org/3/library/inspect.html#inspect.FrameInfo",
    "inspect.frameinfo.code_context": "https://docs.python.org/3/library/inspect.html#inspect.FrameInfo.code_context",
    "inspect.frameinfo.filename": "https://docs.python.org/3/library/inspect.html#inspect.FrameInfo.filename",
    "inspect.frameinfo.frame": "https://docs.python.org/3/library/inspect.html#inspect.FrameInfo.frame",
    "inspect.frameinfo.function": "https://docs.python.org/3/library/inspect.html#inspect.FrameInfo.function",
    "inspect.frameinfo.index": "https://docs.python.org/3/library/inspect.html#inspect.FrameInfo.index",
    "inspect.frameinfo.lineno": "https://docs.python.org/3/library/inspect.html#inspect.FrameInfo.lineno",
    "inspect.frameinfo.positions": "https://docs.python.org/3/library/inspect.html#inspect.FrameInfo.positions",
    "inspect.get_annotations": "https://docs.python.org/3/library/inspect.html#inspect.get_annotations",
    "inspect.getargvalues": "https://docs.python.org/3/library/inspect.html#inspect.getargvalues",
    "inspect.getasyncgenlocals": "https://docs.python.org/3/library/inspect.html#inspect.getasyncgenlocals",
    "inspect.getasyncgenstate": "https://docs.python.org/3/library/inspect.html#inspect.getasyncgenstate",
    "inspect.getattr_static": "https://docs.python.org/3/library/inspect.html#inspect.getattr_static",
    "inspect.getcallargs": "https://docs.python.org/3/library/inspect.html#inspect.getcallargs",
    "inspect.getclasstree": "https://docs.python.org/3/library/inspect.html#inspect.getclasstree",
    "inspect.getclosurevars": "https://docs.python.org/3/library/inspect.html#inspect.getclosurevars",
    "inspect.getcomments": "https://docs.python.org/3/library/inspect.html#inspect.getcomments",
    "inspect.getcoroutinelocals": "https://docs.python.org/3/library/inspect.html#inspect.getcoroutinelocals",
    "inspect.getcoroutinestate": "https://docs.python.org/3/library/inspect.html#inspect.getcoroutinestate",
    "inspect.getdoc": "https://docs.python.org/3/library/inspect.html#inspect.getdoc",
    "inspect.getfile": "https://docs.python.org/3/library/inspect.html#inspect.getfile",
    "inspect.getframeinfo": "https://docs.python.org/3/library/inspect.html#inspect.getframeinfo",
    "inspect.getfullargspec": "https://docs.python.org/3/library/inspect.html#inspect.getfullargspec",
    "inspect.getgeneratorlocals": "https://docs.python.org/3/library/inspect.html#inspect.getgeneratorlocals",
    "inspect.getgeneratorstate": "https://docs.python.org/3/library/inspect.html#inspect.getgeneratorstate",
    "inspect.getinnerframes": "https://docs.python.org/3/library/inspect.html#inspect.getinnerframes",
    "inspect.getmembers": "https://docs.python.org/3/library/inspect.html#inspect.getmembers",
    "inspect.getmembers_static": "https://docs.python.org/3/library/inspect.html#inspect.getmembers_static",
    "inspect.getmodule": "https://docs.python.org/3/library/inspect.html#inspect.getmodule",
    "inspect.getmodulename": "https://docs.python.org/3/library/inspect.html#inspect.getmodulename",
    "inspect.getmro": "https://docs.python.org/3/library/inspect.html#inspect.getmro",
    "inspect.getouterframes": "https://docs.python.org/3/library/inspect.html#inspect.getouterframes",
    "inspect.getsource": "https://docs.python.org/3/library/inspect.html#inspect.getsource",
    "inspect.getsourcefile": "https://docs.python.org/3/library/inspect.html#inspect.getsourcefile",
    "inspect.getsourcelines": "https://docs.python.org/3/library/inspect.html#inspect.getsourcelines",
    "inspect.isabstract": "https://docs.python.org/3/library/inspect.html#inspect.isabstract",
    "inspect.isasyncgen": "https://docs.python.org/3/library/inspect.html#inspect.isasyncgen",
    "inspect.isasyncgenfunction": "https://docs.python.org/3/library/inspect.html#inspect.isasyncgenfunction",
    "inspect.isawaitable": "https://docs.python.org/3/library/inspect.html#inspect.isawaitable",
    "inspect.isbuiltin": "https://docs.python.org/3/library/inspect.html#inspect.isbuiltin",
    "inspect.isclass": "https://docs.python.org/3/library/inspect.html#inspect.isclass",
    "inspect.iscode": "https://docs.python.org/3/library/inspect.html#inspect.iscode",
    "inspect.iscoroutine": "https://docs.python.org/3/library/inspect.html#inspect.iscoroutine",
    "inspect.iscoroutinefunction": "https://docs.python.org/3/library/inspect.html#inspect.iscoroutinefunction",
    "inspect.isdatadescriptor": "https://docs.python.org/3/library/inspect.html#inspect.isdatadescriptor",
    "inspect.isframe": "https://docs.python.org/3/library/inspect.html#inspect.isframe",
    "inspect.isfunction": "https://docs.python.org/3/library/inspect.html#inspect.isfunction",
    "inspect.isgenerator": "https://docs.python.org/3/library/inspect.html#inspect.isgenerator",
    "inspect.isgeneratorfunction": "https://docs.python.org/3/library/inspect.html#inspect.isgeneratorfunction",
    "inspect.isgetsetdescriptor": "https://docs.python.org/3/library/inspect.html#inspect.isgetsetdescriptor",
    "inspect.ismemberdescriptor": "https://docs.python.org/3/library/inspect.html#inspect.ismemberdescriptor",
    "inspect.ismethod": "https://docs.python.org/3/library/inspect.html#inspect.ismethod",
    "inspect.ismethoddescriptor": "https://docs.python.org/3/library/inspect.html#inspect.ismethoddescriptor",
    "inspect.ismethodwrapper": "https://docs.python.org/3/library/inspect.html#inspect.ismethodwrapper",
    "inspect.ismodule": "https://docs.python.org/3/library/inspect.html#inspect.ismodule",
    "inspect.isroutine": "https://docs.python.org/3/library/inspect.html#inspect.isroutine",
    "inspect.istraceback": "https://docs.python.org/3/library/inspect.html#inspect.istraceback",
    "inspect.markcoroutinefunction": "https://docs.python.org/3/library/inspect.html#inspect.markcoroutinefunction",
    "inspect.parameter": "https://docs.python.org/3/library/inspect.html#inspect.Parameter",
    "inspect.parameter.annotation": "https://docs.python.org/3/library/inspect.html#inspect.Parameter.annotation",
    "inspect.parameter.default": "https://docs.python.org/3/library/inspect.html#inspect.Parameter.default",
    "inspect.parameter.empty": "https://docs.python.org/3/library/inspect.html#inspect.Parameter.empty",
    "inspect.parameter.kind": "https://docs.python.org/3/library/inspect.html#inspect.Parameter.kind",
    "inspect.parameter.kind.description": "https://docs.python.org/3/library/inspect.html#inspect.Parameter.kind.description",
    "inspect.parameter.name": "https://docs.python.org/3/library/inspect.html#inspect.Parameter.name",
    "inspect.parameter.replace": "https://docs.python.org/3/library/inspect.html#inspect.Parameter.replace",
    "inspect.Signature": "https://docs.python.org/3/library/inspect.html#inspect.Signature",
    "inspect.signature": "https://docs.python.org/3/library/inspect.html#inspect.signature",
    "inspect.signature.bind": "https://docs.python.org/3/library/inspect.html#inspect.Signature.bind",
    "inspect.signature.bind_partial": "https://docs.python.org/3/library/inspect.html#inspect.Signature.bind_partial",
    "inspect.signature.empty": "https://docs.python.org/3/library/inspect.html#inspect.Signature.empty",
    "inspect.signature.format": "https://docs.python.org/3/library/inspect.html#inspect.Signature.format",
    "inspect.signature.from_callable": "https://docs.python.org/3/library/inspect.html#inspect.Signature.from_callable",
    "inspect.signature.parameters": "https://docs.python.org/3/library/inspect.html#inspect.Signature.parameters",
    "inspect.signature.replace": "https://docs.python.org/3/library/inspect.html#inspect.Signature.replace",
    "inspect.signature.return_annotation": "https://docs.python.org/3/library/inspect.html#inspect.Signature.return_annotation",
    "inspect.stack": "https://docs.python.org/3/library/inspect.html#inspect.stack",
    "inspect.trace": "https://docs.python.org/3/library/inspect.html#inspect.trace",
    "inspect.traceback": "https://docs.python.org/3/library/inspect.html#inspect.Traceback",
    "inspect.traceback.code_context": "https://docs.python.org/3/library/inspect.html#inspect.Traceback.code_context",
    "inspect.traceback.filename": "https://docs.python.org/3/library/inspect.html#inspect.Traceback.filename",
    "inspect.traceback.function": "https://docs.python.org/3/library/inspect.html#inspect.Traceback.function",
    "inspect.traceback.index": "https://docs.python.org/3/library/inspect.html#inspect.Traceback.index",
    "inspect.traceback.lineno": "https://docs.python.org/3/library/inspect.html#inspect.Traceback.lineno",
    "inspect.traceback.positions": "https://docs.python.org/3/library/inspect.html#inspect.Traceback.positions",
    "inspect.unwrap": "https://docs.python.org/3/library/inspect.html#inspect.unwrap",
    "int": "https://docs.python.org/3/library/functions.html#int",
    "int.as_integer_ratio": "https://docs.python.org/3/library/stdtypes.html#int.as_integer_ratio",
    "int.bit_count": "https://docs.python.org/3/library/stdtypes.html#int.bit_count",
    "int.bit_length": "https://docs.python.org/3/library/stdtypes.html#int.bit_length",
    "int.from_bytes": "https://docs.python.org/3/library/stdtypes.html#int.from_bytes",
    "int.is_integer": "https://docs.python.org/3/library/stdtypes.html#int.is_integer",
    "int.to_bytes": "https://docs.python.org/3/library/stdtypes.html#int.to_bytes",
    "interruptederror": "https://docs.python.org/3/library/exceptions.html#InterruptedError",
    "io": "https://docs.python.org/3/library/io.html",
    "io.blockingioerror": "https://docs.python.org/3/library/io.html#io.BlockingIOError",
    "io.bufferediobase": "https://docs.python.org/3/library/io.html#io.BufferedIOBase",
    "io.bufferediobase.detach": "https://docs.python.org/3/library/io.html#io.BufferedIOBase.detach",
    "io.bufferediobase.raw": "https://docs.python.org/3/library/io.html#io.BufferedIOBase.raw",
    "io.bufferediobase.read": "https://docs.python.org/3/library/io.html#io.BufferedIOBase.read",
    "io.bufferediobase.read1": "https://docs.python.org/3/library/io.html#io.BufferedIOBase.read1",
    "io.bufferediobase.readinto": "https://docs.python.org/3/library/io.html#io.BufferedIOBase.readinto",
    "io.bufferediobase.readinto1": "https://docs.python.org/3/library/io.html#io.BufferedIOBase.readinto1",
    "io.bufferediobase.write": "https://docs.python.org/3/library/io.html#io.BufferedIOBase.write",
    "io.bufferedrandom": "https://docs.python.org/3/library/io.html#io.BufferedRandom",
    "io.bufferedreader": "https://docs.python.org/3/library/io.html#io.BufferedReader",
    "io.bufferedreader.peek": "https://docs.python.org/3/library/io.html#io.BufferedReader.peek",
    "io.bufferedreader.read": "https://docs.python.org/3/library/io.html#io.BufferedReader.read",
    "io.bufferedreader.read1": "https://docs.python.org/3/library/io.html#io.BufferedReader.read1",
    "io.bufferedrwpair": "https://docs.python.org/3/library/io.html#io.BufferedRWPair",
    "io.bufferedwriter": "https://docs.python.org/3/library/io.html#io.BufferedWriter",
    "io.bufferedwriter.flush": "https://docs.python.org/3/library/io.html#io.BufferedWriter.flush",
    "io.bufferedwriter.write": "https://docs.python.org/3/library/io.html#io.BufferedWriter.write",
    "io.bytesio": "https://docs.python.org/3/library/io.html#io.BytesIO",
    "io.bytesio.getbuffer": "https://docs.python.org/3/library/io.html#io.BytesIO.getbuffer",
    "io.bytesio.getvalue": "https://docs.python.org/3/library/io.html#io.BytesIO.getvalue",
    "io.bytesio.read1": "https://docs.python.org/3/library/io.html#io.BytesIO.read1",
    "io.bytesio.readinto1": "https://docs.python.org/3/library/io.html#io.BytesIO.readinto1",
    "io.default_buffer_size": "https://docs.python.org/3/library/io.html#io.DEFAULT_BUFFER_SIZE",
    "io.fileio": "https://docs.python.org/3/library/io.html#io.FileIO",
    "io.fileio.mode": "https://docs.python.org/3/library/io.html#io.FileIO.mode",
    "io.fileio.name": "https://docs.python.org/3/library/io.html#io.FileIO.name",
    "io.incrementalnewlinedecoder": "https://docs.python.org/3/library/io.html#io.IncrementalNewlineDecoder",
    "io.iobase": "https://docs.python.org/3/library/io.html#io.IOBase",
    "io.iobase.__del__": "https://docs.python.org/3/library/io.html#io.IOBase.__del__",
    "io.iobase.close": "https://docs.python.org/3/library/io.html#io.IOBase.close",
    "io.iobase.closed": "https://docs.python.org/3/library/io.html#io.IOBase.closed",
    "io.iobase.fileno": "https://docs.python.org/3/library/io.html#io.IOBase.fileno",
    "io.iobase.flush": "https://docs.python.org/3/library/io.html#io.IOBase.flush",
    "io.iobase.isatty": "https://docs.python.org/3/library/io.html#io.IOBase.isatty",
    "io.iobase.readable": "https://docs.python.org/3/library/io.html#io.IOBase.readable",
    "io.iobase.readline": "https://docs.python.org/3/library/io.html#io.IOBase.readline",
    "io.iobase.readlines": "https://docs.python.org/3/library/io.html#io.IOBase.readlines",
    "io.iobase.seek": "https://docs.python.org/3/library/io.html#io.IOBase.seek",
    "io.iobase.seekable": "https://docs.python.org/3/library/io.html#io.IOBase.seekable",
    "io.iobase.tell": "https://docs.python.org/3/library/io.html#io.IOBase.tell",
    "io.iobase.truncate": "https://docs.python.org/3/library/io.html#io.IOBase.truncate",
    "io.iobase.writable": "https://docs.python.org/3/library/io.html#io.IOBase.writable",
    "io.iobase.writelines": "https://docs.python.org/3/library/io.html#io.IOBase.writelines",
    "io.open": "https://docs.python.org/3/library/io.html#io.open",
    "io.open_code": "https://docs.python.org/3/library/io.html#io.open_code",
    "io.rawiobase": "https://docs.python.org/3/library/io.html#io.RawIOBase",
    "io.rawiobase.read": "https://docs.python.org/3/library/io.html#io.RawIOBase.read",
    "io.rawiobase.readall": "https://docs.python.org/3/library/io.html#io.RawIOBase.readall",
    "io.rawiobase.readinto": "https://docs.python.org/3/library/io.html#io.RawIOBase.readinto",
    "io.rawiobase.write": "https://docs.python.org/3/library/io.html#io.RawIOBase.write",
    "io.stringio": "https://docs.python.org/3/library/io.html#io.StringIO",
    "io.stringio.getvalue": "https://docs.python.org/3/library/io.html#io.StringIO.getvalue",
    "io.text_encoding": "https://docs.python.org/3/library/io.html#io.text_encoding",
    "io.textiobase": "https://docs.python.org/3/library/io.html#io.TextIOBase",
    "io.textiobase.buffer": "https://docs.python.org/3/library/io.html#io.TextIOBase.buffer",
    "io.textiobase.detach": "https://docs.python.org/3/library/io.html#io.TextIOBase.detach",
    "io.textiobase.encoding": "https://docs.python.org/3/library/io.html#io.TextIOBase.encoding",
    "io.textiobase.errors": "https://docs.python.org/3/library/io.html#io.TextIOBase.errors",
    "io.textiobase.newlines": "https://docs.python.org/3/library/io.html#io.TextIOBase.newlines",
    "io.textiobase.read": "https://docs.python.org/3/library/io.html#io.TextIOBase.read",
    "io.textiobase.readline": "https://docs.python.org/3/library/io.html#io.TextIOBase.readline",
    "io.textiobase.seek": "https://docs.python.org/3/library/io.html#io.TextIOBase.seek",
    "io.textiobase.tell": "https://docs.python.org/3/library/io.html#io.TextIOBase.tell",
    "io.textiobase.write": "https://docs.python.org/3/library/io.html#io.TextIOBase.write",
    "io.textiowrapper": "https://docs.python.org/3/library/io.html#io.TextIOWrapper",
    "io.textiowrapper.line_buffering": "https://docs.python.org/3/library/io.html#io.TextIOWrapper.line_buffering",
    "io.textiowrapper.reconfigure": "https://docs.python.org/3/library/io.html#io.TextIOWrapper.reconfigure",
    "io.textiowrapper.seek": "https://docs.python.org/3/library/io.html#io.TextIOWrapper.seek",
    "io.textiowrapper.tell": "https://docs.python.org/3/library/io.html#io.TextIOWrapper.tell",
    "io.textiowrapper.write_through": "https://docs.python.org/3/library/io.html#io.TextIOWrapper.write_through",
    "io.unsupportedoperation": "https://docs.python.org/3/library/io.html#io.UnsupportedOperation",
    "ioerror": "https://docs.python.org/3/library/exceptions.html#IOError",
    "ipaddress": "https://docs.python.org/3/library/ipaddress.html",
    "ipaddress.addressvalueerror": "https://docs.python.org/3/library/ipaddress.html#ipaddress.AddressValueError",
    "ipaddress.collapse_addresses": "https://docs.python.org/3/library/ipaddress.html#ipaddress.collapse_addresses",
    "ipaddress.get_mixed_type_key": "https://docs.python.org/3/library/ipaddress.html#ipaddress.get_mixed_type_key",
    "ipaddress.ip_address": "https://docs.python.org/3/library/ipaddress.html#ipaddress.ip_address",
    "ipaddress.ip_interface": "https://docs.python.org/3/library/ipaddress.html#ipaddress.ip_interface",
    "ipaddress.ip_network": "https://docs.python.org/3/library/ipaddress.html#ipaddress.ip_network",
    "ipaddress.ipv4address": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address",
    "ipaddress.ipv4address.__format__": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.__format__",
    "ipaddress.ipv4address.compressed": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.compressed",
    "ipaddress.ipv4address.exploded": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.exploded",
    "ipaddress.ipv4address.ipv6_mapped": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.ipv6_mapped",
    "ipaddress.ipv4address.is_global": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.is_global",
    "ipaddress.ipv4address.is_link_local": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.is_link_local",
    "ipaddress.ipv4address.is_loopback": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.is_loopback",
    "ipaddress.ipv4address.is_multicast": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.is_multicast",
    "ipaddress.ipv4address.is_private": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.is_private",
    "ipaddress.ipv4address.is_reserved": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.is_reserved",
    "ipaddress.ipv4address.is_unspecified": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.is_unspecified",
    "ipaddress.ipv4address.max_prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.max_prefixlen",
    "ipaddress.ipv4address.packed": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.packed",
    "ipaddress.ipv4address.reverse_pointer": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.reverse_pointer",
    "ipaddress.ipv4address.version": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Address.version",
    "ipaddress.ipv4interface": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Interface",
    "ipaddress.ipv4interface.ip": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Interface.ip",
    "ipaddress.ipv4interface.network": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Interface.network",
    "ipaddress.ipv4interface.with_hostmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Interface.with_hostmask",
    "ipaddress.ipv4interface.with_netmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Interface.with_netmask",
    "ipaddress.ipv4interface.with_prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Interface.with_prefixlen",
    "ipaddress.ipv4network": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network",
    "ipaddress.ipv4network.address_exclude": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.address_exclude",
    "ipaddress.ipv4network.broadcast_address": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.broadcast_address",
    "ipaddress.ipv4network.compare_networks": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.compare_networks",
    "ipaddress.ipv4network.compressed": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.compressed",
    "ipaddress.ipv4network.exploded": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.exploded",
    "ipaddress.ipv4network.hostmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.hostmask",
    "ipaddress.ipv4network.hosts": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.hosts",
    "ipaddress.ipv4network.is_link_local": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.is_link_local",
    "ipaddress.ipv4network.is_loopback": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.is_loopback",
    "ipaddress.ipv4network.is_multicast": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.is_multicast",
    "ipaddress.ipv4network.is_private": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.is_private",
    "ipaddress.ipv4network.is_reserved": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.is_reserved",
    "ipaddress.ipv4network.is_unspecified": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.is_unspecified",
    "ipaddress.ipv4network.max_prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.max_prefixlen",
    "ipaddress.ipv4network.netmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.netmask",
    "ipaddress.ipv4network.network_address": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.network_address",
    "ipaddress.ipv4network.num_addresses": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.num_addresses",
    "ipaddress.ipv4network.overlaps": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.overlaps",
    "ipaddress.ipv4network.prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.prefixlen",
    "ipaddress.ipv4network.subnet_of": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.subnet_of",
    "ipaddress.ipv4network.subnets": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.subnets",
    "ipaddress.ipv4network.supernet": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.supernet",
    "ipaddress.ipv4network.supernet_of": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.supernet_of",
    "ipaddress.ipv4network.version": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.version",
    "ipaddress.ipv4network.with_hostmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.with_hostmask",
    "ipaddress.ipv4network.with_netmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.with_netmask",
    "ipaddress.ipv4network.with_prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv4Network.with_prefixlen",
    "ipaddress.ipv6address": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address",
    "ipaddress.ipv6address.__format__": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.__format__",
    "ipaddress.ipv6address.compressed": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.compressed",
    "ipaddress.ipv6address.exploded": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.exploded",
    "ipaddress.ipv6address.ipv4_mapped": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.ipv4_mapped",
    "ipaddress.ipv6address.is_global": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.is_global",
    "ipaddress.ipv6address.is_link_local": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.is_link_local",
    "ipaddress.ipv6address.is_loopback": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.is_loopback",
    "ipaddress.ipv6address.is_multicast": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.is_multicast",
    "ipaddress.ipv6address.is_private": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.is_private",
    "ipaddress.ipv6address.is_reserved": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.is_reserved",
    "ipaddress.ipv6address.is_site_local": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.is_site_local",
    "ipaddress.ipv6address.is_unspecified": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.is_unspecified",
    "ipaddress.ipv6address.max_prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.max_prefixlen",
    "ipaddress.ipv6address.packed": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.packed",
    "ipaddress.ipv6address.reverse_pointer": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.reverse_pointer",
    "ipaddress.ipv6address.scope_id": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.scope_id",
    "ipaddress.ipv6address.sixtofour": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.sixtofour",
    "ipaddress.ipv6address.teredo": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.teredo",
    "ipaddress.ipv6address.version": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Address.version",
    "ipaddress.ipv6interface": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Interface",
    "ipaddress.ipv6interface.ip": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Interface.ip",
    "ipaddress.ipv6interface.network": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Interface.network",
    "ipaddress.ipv6interface.with_hostmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Interface.with_hostmask",
    "ipaddress.ipv6interface.with_netmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Interface.with_netmask",
    "ipaddress.ipv6interface.with_prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Interface.with_prefixlen",
    "ipaddress.ipv6network": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network",
    "ipaddress.ipv6network.address_exclude": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.address_exclude",
    "ipaddress.ipv6network.broadcast_address": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.broadcast_address",
    "ipaddress.ipv6network.compare_networks": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.compare_networks",
    "ipaddress.ipv6network.compressed": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.compressed",
    "ipaddress.ipv6network.exploded": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.exploded",
    "ipaddress.ipv6network.hostmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.hostmask",
    "ipaddress.ipv6network.hosts": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.hosts",
    "ipaddress.ipv6network.is_link_local": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.is_link_local",
    "ipaddress.ipv6network.is_loopback": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.is_loopback",
    "ipaddress.ipv6network.is_multicast": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.is_multicast",
    "ipaddress.ipv6network.is_private": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.is_private",
    "ipaddress.ipv6network.is_reserved": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.is_reserved",
    "ipaddress.ipv6network.is_site_local": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.is_site_local",
    "ipaddress.ipv6network.is_unspecified": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.is_unspecified",
    "ipaddress.ipv6network.max_prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.max_prefixlen",
    "ipaddress.ipv6network.netmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.netmask",
    "ipaddress.ipv6network.network_address": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.network_address",
    "ipaddress.ipv6network.num_addresses": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.num_addresses",
    "ipaddress.ipv6network.overlaps": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.overlaps",
    "ipaddress.ipv6network.prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.prefixlen",
    "ipaddress.ipv6network.subnet_of": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.subnet_of",
    "ipaddress.ipv6network.subnets": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.subnets",
    "ipaddress.ipv6network.supernet": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.supernet",
    "ipaddress.ipv6network.supernet_of": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.supernet_of",
    "ipaddress.ipv6network.version": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.version",
    "ipaddress.ipv6network.with_hostmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.with_hostmask",
    "ipaddress.ipv6network.with_netmask": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.with_netmask",
    "ipaddress.ipv6network.with_prefixlen": "https://docs.python.org/3/library/ipaddress.html#ipaddress.IPv6Network.with_prefixlen",
    "ipaddress.netmaskvalueerror": "https://docs.python.org/3/library/ipaddress.html#ipaddress.NetmaskValueError",
    "ipaddress.summarize_address_range": "https://docs.python.org/3/library/ipaddress.html#ipaddress.summarize_address_range",
    "ipaddress.v4_int_to_packed": "https://docs.python.org/3/library/ipaddress.html#ipaddress.v4_int_to_packed",
    "ipaddress.v6_int_to_packed": "https://docs.python.org/3/library/ipaddress.html#ipaddress.v6_int_to_packed",
    "isadirectoryerror": "https://docs.python.org/3/library/exceptions.html#IsADirectoryError",
    "isinstance": "https://docs.python.org/3/library/functions.html#isinstance",
    "issubclass": "https://docs.python.org/3/library/functions.html#issubclass",
    "iter": "https://docs.python.org/3/library/functions.html#iter",
    "itertools": "https://docs.python.org/3/library/itertools.html",
    "itertools.accumulate": "https://docs.python.org/3/library/itertools.html#itertools.accumulate",
    "itertools.batched": "https://docs.python.org/3/library/itertools.html#itertools.batched",
    "itertools.chain": "https://docs.python.org/3/library/itertools.html#itertools.chain",
    "itertools.chain.from_iterable": "https://docs.python.org/3/library/itertools.html#itertools.chain.from_iterable",
    "itertools.combinations": "https://docs.python.org/3/library/itertools.html#itertools.combinations",
    "itertools.combinations_with_replacement": "https://docs.python.org/3/library/itertools.html#itertools.combinations_with_replacement",
    "itertools.compress": "https://docs.python.org/3/library/itertools.html#itertools.compress",
    "itertools.count": "https://docs.python.org/3/library/itertools.html#itertools.count",
    "itertools.cycle": "https://docs.python.org/3/library/itertools.html#itertools.cycle",
    "itertools.dropwhile": "https://docs.python.org/3/library/itertools.html#itertools.dropwhile",
    "itertools.filterfalse": "https://docs.python.org/3/library/itertools.html#itertools.filterfalse",
    "itertools.groupby": "https://docs.python.org/3/library/itertools.html#itertools.groupby",
    "itertools.islice": "https://docs.python.org/3/library/itertools.html#itertools.islice",
    "itertools.pairwise": "https://docs.python.org/3/library/itertools.html#itertools.pairwise",
    "itertools.permutations": "https://docs.python.org/3/library/itertools.html#itertools.permutations",
    "itertools.product": "https://docs.python.org/3/library/itertools.html#itertools.product",
    "itertools.repeat": "https://docs.python.org/3/library/itertools.html#itertools.repeat",
    "itertools.starmap": "https://docs.python.org/3/library/itertools.html#itertools.starmap",
    "itertools.takewhile": "https://docs.python.org/3/library/itertools.html#itertools.takewhile",
    "itertools.tee": "https://docs.python.org/3/library/itertools.html#itertools.tee",
    "itertools.zip_longest": "https://docs.python.org/3/library/itertools.html#itertools.zip_longest",
    "json": "https://docs.python.org/3/library/json.html",
    "json.dump": "https://docs.python.org/3/library/json.html#json.dump",
    "json.dumps": "https://docs.python.org/3/library/json.html#json.dumps",
    "json.jsondecodeerror": "https://docs.python.org/3/library/json.html#json.JSONDecodeError",
    "json.jsondecodeerror.colno": "https://docs.python.org/3/library/json.html#json.JSONDecodeError.colno",
    "json.jsondecodeerror.doc": "https://docs.python.org/3/library/json.html#json.JSONDecodeError.doc",
    "json.jsondecodeerror.lineno": "https://docs.python.org/3/library/json.html#json.JSONDecodeError.lineno",
    "json.jsondecodeerror.msg": "https://docs.python.org/3/library/json.html#json.JSONDecodeError.msg",
    "json.jsondecodeerror.pos": "https://docs.python.org/3/library/json.html#json.JSONDecodeError.pos",
    "json.jsondecoder": "https://docs.python.org/3/library/json.html#json.JSONDecoder",
    "json.jsondecoder.decode": "https://docs.python.org/3/library/json.html#json.JSONDecoder.decode",
    "json.jsondecoder.raw_decode": "https://docs.python.org/3/library/json.html#json.JSONDecoder.raw_decode",
    "json.jsonencoder": "https://docs.python.org/3/library/json.html#json.JSONEncoder",
    "json.jsonencoder.default": "https://docs.python.org/3/library/json.html#json.JSONEncoder.default",
    "json.jsonencoder.encode": "https://docs.python.org/3/library/json.html#json.JSONEncoder.encode",
    "json.jsonencoder.iterencode": "https://docs.python.org/3/library/json.html#json.JSONEncoder.iterencode",
    "json.load": "https://docs.python.org/3/library/json.html#json.load",
    "json.loads": "https://docs.python.org/3/library/json.html#json.loads",
    "json.tool": "https://docs.python.org/3/library/json.html#module-json.tool",
    "keyboardinterrupt": "https://docs.python.org/3/library/exceptions.html#KeyboardInterrupt",
    "keyerror": "https://docs.python.org/3/library/exceptions.html#KeyError",
    "keyword": "https://docs.python.org/3/library/keyword.html",
    "keyword.iskeyword": "https://docs.python.org/3/library/keyword.html#keyword.iskeyword",
    "keyword.issoftkeyword": "https://docs.python.org/3/library/keyword.html#keyword.issoftkeyword",
    "keyword.kwlist": "https://docs.python.org/3/library/keyword.html#keyword.kwlist",
    "keyword.softkwlist": "https://docs.python.org/3/library/keyword.html#keyword.softkwlist",
    "len": "https://docs.python.org/3/library/functions.html#len",
    "license": "https://docs.python.org/3/library/constants.html#license",
    "linecache": "https://docs.python.org/3/library/linecache.html",
    "linecache.checkcache": "https://docs.python.org/3/library/linecache.html#linecache.checkcache",
    "linecache.clearcache": "https://docs.python.org/3/library/linecache.html#linecache.clearcache",
    "linecache.getline": "https://docs.python.org/3/library/linecache.html#linecache.getline",
    "linecache.lazycache": "https://docs.python.org/3/library/linecache.html#linecache.lazycache",
    "list": "https://docs.python.org/3/library/stdtypes.html#list",
    "list.sort": "https://docs.python.org/3/library/stdtypes.html#list.sort",
    "locale": "https://docs.python.org/3/library/locale.html",
    "locale.abday_1": "https://docs.python.org/3/library/locale.html#locale.ABDAY_1",
    "locale.abday_2": "https://docs.python.org/3/library/locale.html#locale.ABDAY_2",
    "locale.abday_3": "https://docs.python.org/3/library/locale.html#locale.ABDAY_3",
    "locale.abday_4": "https://docs.python.org/3/library/locale.html#locale.ABDAY_4",
    "locale.abday_5": "https://docs.python.org/3/library/locale.html#locale.ABDAY_5",
    "locale.abday_6": "https://docs.python.org/3/library/locale.html#locale.ABDAY_6",
    "locale.abday_7": "https://docs.python.org/3/library/locale.html#locale.ABDAY_7",
    "locale.abmon_1": "https://docs.python.org/3/library/locale.html#locale.ABMON_1",
    "locale.abmon_10": "https://docs.python.org/3/library/locale.html#locale.ABMON_10",
    "locale.abmon_11": "https://docs.python.org/3/library/locale.html#locale.ABMON_11",
    "locale.abmon_12": "https://docs.python.org/3/library/locale.html#locale.ABMON_12",
    "locale.abmon_2": "https://docs.python.org/3/library/locale.html#locale.ABMON_2",
    "locale.abmon_3": "https://docs.python.org/3/library/locale.html#locale.ABMON_3",
    "locale.abmon_4": "https://docs.python.org/3/library/locale.html#locale.ABMON_4",
    "locale.abmon_5": "https://docs.python.org/3/library/locale.html#locale.ABMON_5",
    "locale.abmon_6": "https://docs.python.org/3/library/locale.html#locale.ABMON_6",
    "locale.abmon_7": "https://docs.python.org/3/library/locale.html#locale.ABMON_7",
    "locale.abmon_8": "https://docs.python.org/3/library/locale.html#locale.ABMON_8",
    "locale.abmon_9": "https://docs.python.org/3/library/locale.html#locale.ABMON_9",
    "locale.alt_digits": "https://docs.python.org/3/library/locale.html#locale.ALT_DIGITS",
    "locale.atof": "https://docs.python.org/3/library/locale.html#locale.atof",
    "locale.atoi": "https://docs.python.org/3/library/locale.html#locale.atoi",
    "locale.bind_textdomain_codeset": "https://docs.python.org/3/library/locale.html#locale.bind_textdomain_codeset",
    "locale.bindtextdomain": "https://docs.python.org/3/library/locale.html#locale.bindtextdomain",
    "locale.char_max": "https://docs.python.org/3/library/locale.html#locale.CHAR_MAX",
    "locale.codeset": "https://docs.python.org/3/library/locale.html#locale.CODESET",
    "locale.crncystr": "https://docs.python.org/3/library/locale.html#locale.CRNCYSTR",
    "locale.currency": "https://docs.python.org/3/library/locale.html#locale.currency",
    "locale.d_fmt": "https://docs.python.org/3/library/locale.html#locale.D_FMT",
    "locale.d_t_fmt": "https://docs.python.org/3/library/locale.html#locale.D_T_FMT",
    "locale.day_1": "https://docs.python.org/3/library/locale.html#locale.DAY_1",
    "locale.day_2": "https://docs.python.org/3/library/locale.html#locale.DAY_2",
    "locale.day_3": "https://docs.python.org/3/library/locale.html#locale.DAY_3",
    "locale.day_4": "https://docs.python.org/3/library/locale.html#locale.DAY_4",
    "locale.day_5": "https://docs.python.org/3/library/locale.html#locale.DAY_5",
    "locale.day_6": "https://docs.python.org/3/library/locale.html#locale.DAY_6",
    "locale.day_7": "https://docs.python.org/3/library/locale.html#locale.DAY_7",
    "locale.dcgettext": "https://docs.python.org/3/library/locale.html#locale.dcgettext",
    "locale.delocalize": "https://docs.python.org/3/library/locale.html#locale.delocalize",
    "locale.dgettext": "https://docs.python.org/3/library/locale.html#locale.dgettext",
    "locale.era": "https://docs.python.org/3/library/locale.html#locale.ERA",
    "locale.era_d_fmt": "https://docs.python.org/3/library/locale.html#locale.ERA_D_FMT",
    "locale.era_d_t_fmt": "https://docs.python.org/3/library/locale.html#locale.ERA_D_T_FMT",
    "locale.era_t_fmt": "https://docs.python.org/3/library/locale.html#locale.ERA_T_FMT",
    "locale.error": "https://docs.python.org/3/library/locale.html#locale.Error",
    "locale.format_string": "https://docs.python.org/3/library/locale.html#locale.format_string",
    "locale.getdefaultlocale": "https://docs.python.org/3/library/locale.html#locale.getdefaultlocale",
    "locale.getencoding": "https://docs.python.org/3/library/locale.html#locale.getencoding",
    "locale.getlocale": "https://docs.python.org/3/library/locale.html#locale.getlocale",
    "locale.getpreferredencoding": "https://docs.python.org/3/library/locale.html#locale.getpreferredencoding",
    "locale.gettext": "https://docs.python.org/3/library/locale.html#locale.gettext",
    "locale.lc_all": "https://docs.python.org/3/library/locale.html#locale.LC_ALL",
    "locale.lc_collate": "https://docs.python.org/3/library/locale.html#locale.LC_COLLATE",
    "locale.lc_ctype": "https://docs.python.org/3/library/locale.html#locale.LC_CTYPE",
    "locale.lc_messages": "https://docs.python.org/3/library/locale.html#locale.LC_MESSAGES",
    "locale.lc_monetary": "https://docs.python.org/3/library/locale.html#locale.LC_MONETARY",
    "locale.lc_numeric": "https://docs.python.org/3/library/locale.html#locale.LC_NUMERIC",
    "locale.lc_time": "https://docs.python.org/3/library/locale.html#locale.LC_TIME",
    "locale.localeconv": "https://docs.python.org/3/library/locale.html#locale.localeconv",
    "locale.localize": "https://docs.python.org/3/library/locale.html#locale.localize",
    "locale.mon_1": "https://docs.python.org/3/library/locale.html#locale.MON_1",
    "locale.mon_10": "https://docs.python.org/3/library/locale.html#locale.MON_10",
    "locale.mon_11": "https://docs.python.org/3/library/locale.html#locale.MON_11",
    "locale.mon_12": "https://docs.python.org/3/library/locale.html#locale.MON_12",
    "locale.mon_2": "https://docs.python.org/3/library/locale.html#locale.MON_2",
    "locale.mon_3": "https://docs.python.org/3/library/locale.html#locale.MON_3",
    "locale.mon_4": "https://docs.python.org/3/library/locale.html#locale.MON_4",
    "locale.mon_5": "https://docs.python.org/3/library/locale.html#locale.MON_5",
    "locale.mon_6": "https://docs.python.org/3/library/locale.html#locale.MON_6",
    "locale.mon_7": "https://docs.python.org/3/library/locale.html#locale.MON_7",
    "locale.mon_8": "https://docs.python.org/3/library/locale.html#locale.MON_8",
    "locale.mon_9": "https://docs.python.org/3/library/locale.html#locale.MON_9",
    "locale.nl_langinfo": "https://docs.python.org/3/library/locale.html#locale.nl_langinfo",
    "locale.noexpr": "https://docs.python.org/3/library/locale.html#locale.NOEXPR",
    "locale.normalize": "https://docs.python.org/3/library/locale.html#locale.normalize",
    "locale.radixchar": "https://docs.python.org/3/library/locale.html#locale.RADIXCHAR",
    "locale.setlocale": "https://docs.python.org/3/library/locale.html#locale.setlocale",
    "locale.str": "https://docs.python.org/3/library/locale.html#locale.str",
    "locale.strcoll": "https://docs.python.org/3/library/locale.html#locale.strcoll",
    "locale.strxfrm": "https://docs.python.org/3/library/locale.html#locale.strxfrm",
    "locale.t_fmt": "https://docs.python.org/3/library/locale.html#locale.T_FMT",
    "locale.t_fmt_ampm": "https://docs.python.org/3/library/locale.html#locale.T_FMT_AMPM",
    "locale.textdomain": "https://docs.python.org/3/library/locale.html#locale.textdomain",
    "locale.thousep": "https://docs.python.org/3/library/locale.html#locale.THOUSEP",
    "locale.yesexpr": "https://docs.python.org/3/library/locale.html#locale.YESEXPR",
    "locals": "https://docs.python.org/3/library/functions.html#locals",
    "logging": "https://docs.python.org/3/library/logging.html",
    "logging.addlevelname": "https://docs.python.org/3/library/logging.html#logging.addLevelName",
    "logging.basicconfig": "https://docs.python.org/3/library/logging.html#logging.basicConfig",
    "logging.bufferingformatter": "https://docs.python.org/3/library/logging.html#logging.BufferingFormatter",
    "logging.bufferingformatter.format": "https://docs.python.org/3/library/logging.html#logging.BufferingFormatter.format",
    "logging.bufferingformatter.formatfooter": "https://docs.python.org/3/library/logging.html#logging.BufferingFormatter.formatFooter",
    "logging.bufferingformatter.formatheader": "https://docs.python.org/3/library/logging.html#logging.BufferingFormatter.formatHeader",
    "logging.capturewarnings": "https://docs.python.org/3/library/logging.html#logging.captureWarnings",
    "logging.config": "https://docs.python.org/3/library/logging.config.html",
    "logging.config.dictconfig": "https://docs.python.org/3/library/logging.config.html#logging.config.dictConfig",
    "logging.config.fileconfig": "https://docs.python.org/3/library/logging.config.html#logging.config.fileConfig",
    "logging.config.listen": "https://docs.python.org/3/library/logging.config.html#logging.config.listen",
    "logging.config.stoplistening": "https://docs.python.org/3/library/logging.config.html#logging.config.stopListening",
    "logging.CRITICAL": "https://docs.python.org/3/library/logging.html#logging.CRITICAL",
    "logging.critical": "https://docs.python.org/3/library/logging.html#logging.critical",
    "logging.DEBUG": "https://docs.python.org/3/library/logging.html#logging.DEBUG",
    "logging.debug": "https://docs.python.org/3/library/logging.html#logging.debug",
    "logging.disable": "https://docs.python.org/3/library/logging.html#logging.disable",
    "logging.ERROR": "https://docs.python.org/3/library/logging.html#logging.ERROR",
    "logging.error": "https://docs.python.org/3/library/logging.html#logging.error",
    "logging.exception": "https://docs.python.org/3/library/logging.html#logging.exception",
    "logging.filehandler": "https://docs.python.org/3/library/logging.handlers.html#logging.FileHandler",
    "logging.filehandler.close": "https://docs.python.org/3/library/logging.handlers.html#logging.FileHandler.close",
    "logging.filehandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.FileHandler.emit",
    "logging.filter": "https://docs.python.org/3/library/logging.html#logging.Filter",
    "logging.filter.filter": "https://docs.python.org/3/library/logging.html#logging.Filter.filter",
    "logging.formatter": "https://docs.python.org/3/library/logging.html#logging.Formatter",
    "logging.formatter.format": "https://docs.python.org/3/library/logging.html#logging.Formatter.format",
    "logging.formatter.formatexception": "https://docs.python.org/3/library/logging.html#logging.Formatter.formatException",
    "logging.formatter.formatstack": "https://docs.python.org/3/library/logging.html#logging.Formatter.formatStack",
    "logging.formatter.formattime": "https://docs.python.org/3/library/logging.html#logging.Formatter.formatTime",
    "logging.gethandlerbyname": "https://docs.python.org/3/library/logging.html#logging.getHandlerByName",
    "logging.gethandlernames": "https://docs.python.org/3/library/logging.html#logging.getHandlerNames",
    "logging.getlevelname": "https://docs.python.org/3/library/logging.html#logging.getLevelName",
    "logging.getlevelnamesmapping": "https://docs.python.org/3/library/logging.html#logging.getLevelNamesMapping",
    "logging.getlogger": "https://docs.python.org/3/library/logging.html#logging.getLogger",
    "logging.getloggerclass": "https://docs.python.org/3/library/logging.html#logging.getLoggerClass",
    "logging.getlogrecordfactory": "https://docs.python.org/3/library/logging.html#logging.getLogRecordFactory",
    "logging.handler": "https://docs.python.org/3/library/logging.html#logging.Handler",
    "logging.handler.__init__": "https://docs.python.org/3/library/logging.html#logging.Handler.__init__",
    "logging.handler.acquire": "https://docs.python.org/3/library/logging.html#logging.Handler.acquire",
    "logging.handler.addfilter": "https://docs.python.org/3/library/logging.html#logging.Handler.addFilter",
    "logging.handler.close": "https://docs.python.org/3/library/logging.html#logging.Handler.close",
    "logging.handler.createlock": "https://docs.python.org/3/library/logging.html#logging.Handler.createLock",
    "logging.handler.emit": "https://docs.python.org/3/library/logging.html#logging.Handler.emit",
    "logging.handler.filter": "https://docs.python.org/3/library/logging.html#logging.Handler.filter",
    "logging.handler.flush": "https://docs.python.org/3/library/logging.html#logging.Handler.flush",
    "logging.handler.format": "https://docs.python.org/3/library/logging.html#logging.Handler.format",
    "logging.handler.handle": "https://docs.python.org/3/library/logging.html#logging.Handler.handle",
    "logging.handler.handleerror": "https://docs.python.org/3/library/logging.html#logging.Handler.handleError",
    "logging.handler.release": "https://docs.python.org/3/library/logging.html#logging.Handler.release",
    "logging.handler.removefilter": "https://docs.python.org/3/library/logging.html#logging.Handler.removeFilter",
    "logging.handler.setformatter": "https://docs.python.org/3/library/logging.html#logging.Handler.setFormatter",
    "logging.handler.setlevel": "https://docs.python.org/3/library/logging.html#logging.Handler.setLevel",
    "logging.handlers": "https://docs.python.org/3/library/logging.handlers.html",
    "logging.handlers.baserotatinghandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BaseRotatingHandler",
    "logging.handlers.baserotatinghandler.namer": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BaseRotatingHandler.namer",
    "logging.handlers.baserotatinghandler.rotate": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BaseRotatingHandler.rotate",
    "logging.handlers.baserotatinghandler.rotation_filename": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BaseRotatingHandler.rotation_filename",
    "logging.handlers.baserotatinghandler.rotator": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BaseRotatingHandler.rotator",
    "logging.handlers.bufferinghandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BufferingHandler",
    "logging.handlers.bufferinghandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BufferingHandler.emit",
    "logging.handlers.bufferinghandler.flush": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BufferingHandler.flush",
    "logging.handlers.bufferinghandler.shouldflush": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.BufferingHandler.shouldFlush",
    "logging.handlers.datagramhandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.DatagramHandler",
    "logging.handlers.datagramhandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.DatagramHandler.emit",
    "logging.handlers.datagramhandler.makesocket": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.DatagramHandler.makeSocket",
    "logging.handlers.datagramhandler.send": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.DatagramHandler.send",
    "logging.handlers.httphandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.HTTPHandler",
    "logging.handlers.httphandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.HTTPHandler.emit",
    "logging.handlers.httphandler.maplogrecord": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.HTTPHandler.mapLogRecord",
    "logging.handlers.memoryhandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.MemoryHandler",
    "logging.handlers.memoryhandler.close": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.MemoryHandler.close",
    "logging.handlers.memoryhandler.flush": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.MemoryHandler.flush",
    "logging.handlers.memoryhandler.settarget": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.MemoryHandler.setTarget",
    "logging.handlers.memoryhandler.shouldflush": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.MemoryHandler.shouldFlush",
    "logging.handlers.nteventloghandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.NTEventLogHandler",
    "logging.handlers.nteventloghandler.close": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.NTEventLogHandler.close",
    "logging.handlers.nteventloghandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.NTEventLogHandler.emit",
    "logging.handlers.nteventloghandler.geteventcategory": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.NTEventLogHandler.getEventCategory",
    "logging.handlers.nteventloghandler.geteventtype": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.NTEventLogHandler.getEventType",
    "logging.handlers.nteventloghandler.getmessageid": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.NTEventLogHandler.getMessageID",
    "logging.handlers.queuehandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueHandler",
    "logging.handlers.queuehandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueHandler.emit",
    "logging.handlers.queuehandler.enqueue": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueHandler.enqueue",
    "logging.handlers.queuehandler.listener": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueHandler.listener",
    "logging.handlers.queuehandler.prepare": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueHandler.prepare",
    "logging.handlers.queuelistener": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueListener",
    "logging.handlers.queuelistener.dequeue": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueListener.dequeue",
    "logging.handlers.queuelistener.enqueue_sentinel": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueListener.enqueue_sentinel",
    "logging.handlers.queuelistener.handle": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueListener.handle",
    "logging.handlers.queuelistener.prepare": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueListener.prepare",
    "logging.handlers.queuelistener.start": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueListener.start",
    "logging.handlers.queuelistener.stop": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.QueueListener.stop",
    "logging.handlers.rotatingfilehandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.RotatingFileHandler",
    "logging.handlers.rotatingfilehandler.dorollover": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.RotatingFileHandler.doRollover",
    "logging.handlers.rotatingfilehandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.RotatingFileHandler.emit",
    "logging.handlers.rotatingfilehandler.shouldrollover": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.RotatingFileHandler.shouldRollover",
    "logging.handlers.smtphandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SMTPHandler",
    "logging.handlers.smtphandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SMTPHandler.emit",
    "logging.handlers.smtphandler.getsubject": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SMTPHandler.getSubject",
    "logging.handlers.sockethandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SocketHandler",
    "logging.handlers.sockethandler.close": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SocketHandler.close",
    "logging.handlers.sockethandler.createsocket": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SocketHandler.createSocket",
    "logging.handlers.sockethandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SocketHandler.emit",
    "logging.handlers.sockethandler.handleerror": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SocketHandler.handleError",
    "logging.handlers.sockethandler.makepickle": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SocketHandler.makePickle",
    "logging.handlers.sockethandler.makesocket": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SocketHandler.makeSocket",
    "logging.handlers.sockethandler.send": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SocketHandler.send",
    "logging.handlers.sysloghandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SysLogHandler",
    "logging.handlers.sysloghandler.close": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SysLogHandler.close",
    "logging.handlers.sysloghandler.createsocket": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SysLogHandler.createSocket",
    "logging.handlers.sysloghandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SysLogHandler.emit",
    "logging.handlers.sysloghandler.encodepriority": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SysLogHandler.encodePriority",
    "logging.handlers.sysloghandler.mappriority": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.SysLogHandler.mapPriority",
    "logging.handlers.timedrotatingfilehandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.TimedRotatingFileHandler",
    "logging.handlers.timedrotatingfilehandler.dorollover": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.TimedRotatingFileHandler.doRollover",
    "logging.handlers.timedrotatingfilehandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.TimedRotatingFileHandler.emit",
    "logging.handlers.timedrotatingfilehandler.getfilestodelete": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.TimedRotatingFileHandler.getFilesToDelete",
    "logging.handlers.timedrotatingfilehandler.shouldrollover": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.TimedRotatingFileHandler.shouldRollover",
    "logging.handlers.watchedfilehandler": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.WatchedFileHandler",
    "logging.handlers.watchedfilehandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.WatchedFileHandler.emit",
    "logging.handlers.watchedfilehandler.reopenifneeded": "https://docs.python.org/3/library/logging.handlers.html#logging.handlers.WatchedFileHandler.reopenIfNeeded",
    "logging.INFO": "https://docs.python.org/3/library/logging.html#logging.INFO",
    "logging.info": "https://docs.python.org/3/library/logging.html#logging.info",
    "logging.lastresort": "https://docs.python.org/3/library/logging.html#logging.lastResort",
    "logging.log": "https://docs.python.org/3/library/logging.html#logging.log",
    "logging.logger": "https://docs.python.org/3/library/logging.html#logging.Logger",
    "logging.logger.addfilter": "https://docs.python.org/3/library/logging.html#logging.Logger.addFilter",
    "logging.logger.addhandler": "https://docs.python.org/3/library/logging.html#logging.Logger.addHandler",
    "logging.logger.critical": "https://docs.python.org/3/library/logging.html#logging.Logger.critical",
    "logging.logger.debug": "https://docs.python.org/3/library/logging.html#logging.Logger.debug",
    "logging.logger.disabled": "https://docs.python.org/3/library/logging.html#logging.Logger.disabled",
    "logging.logger.error": "https://docs.python.org/3/library/logging.html#logging.Logger.error",
    "logging.logger.exception": "https://docs.python.org/3/library/logging.html#logging.Logger.exception",
    "logging.logger.filter": "https://docs.python.org/3/library/logging.html#logging.Logger.filter",
    "logging.logger.findcaller": "https://docs.python.org/3/library/logging.html#logging.Logger.findCaller",
    "logging.logger.getchild": "https://docs.python.org/3/library/logging.html#logging.Logger.getChild",
    "logging.logger.getchildren": "https://docs.python.org/3/library/logging.html#logging.Logger.getChildren",
    "logging.logger.geteffectivelevel": "https://docs.python.org/3/library/logging.html#logging.Logger.getEffectiveLevel",
    "logging.logger.handle": "https://docs.python.org/3/library/logging.html#logging.Logger.handle",
    "logging.logger.handlers": "https://docs.python.org/3/library/logging.html#logging.Logger.handlers",
    "logging.logger.hashandlers": "https://docs.python.org/3/library/logging.html#logging.Logger.hasHandlers",
    "logging.logger.info": "https://docs.python.org/3/library/logging.html#logging.Logger.info",
    "logging.logger.isenabledfor": "https://docs.python.org/3/library/logging.html#logging.Logger.isEnabledFor",
    "logging.logger.level": "https://docs.python.org/3/library/logging.html#logging.Logger.level",
    "logging.logger.log": "https://docs.python.org/3/library/logging.html#logging.Logger.log",
    "logging.logger.makerecord": "https://docs.python.org/3/library/logging.html#logging.Logger.makeRecord",
    "logging.logger.name": "https://docs.python.org/3/library/logging.html#logging.Logger.name",
    "logging.logger.parent": "https://docs.python.org/3/library/logging.html#logging.Logger.parent",
    "logging.logger.propagate": "https://docs.python.org/3/library/logging.html#logging.Logger.propagate",
    "logging.logger.removefilter": "https://docs.python.org/3/library/logging.html#logging.Logger.removeFilter",
    "logging.logger.removehandler": "https://docs.python.org/3/library/logging.html#logging.Logger.removeHandler",
    "logging.logger.setlevel": "https://docs.python.org/3/library/logging.html#logging.Logger.setLevel",
    "logging.logger.warning": "https://docs.python.org/3/library/logging.html#logging.Logger.warning",
    "logging.loggeradapter": "https://docs.python.org/3/library/logging.html#logging.LoggerAdapter",
    "logging.loggeradapter._log": "https://docs.python.org/3/library/logging.html#logging.LoggerAdapter._log",
    "logging.loggeradapter.manager": "https://docs.python.org/3/library/logging.html#logging.LoggerAdapter.manager",
    "logging.loggeradapter.process": "https://docs.python.org/3/library/logging.html#logging.LoggerAdapter.process",
    "logging.logging.formatter.__init__": "https://docs.python.org/3/howto/logging.html#logging.logging.Formatter.__init__",
    "logging.logrecord": "https://docs.python.org/3/library/logging.html#logging.LogRecord",
    "logging.logrecord.getmessage": "https://docs.python.org/3/library/logging.html#logging.LogRecord.getMessage",
    "logging.makelogrecord": "https://docs.python.org/3/library/logging.html#logging.makeLogRecord",
    "logging.notset": "https://docs.python.org/3/library/logging.html#logging.NOTSET",
    "logging.nullhandler": "https://docs.python.org/3/library/logging.handlers.html#logging.NullHandler",
    "logging.nullhandler.createlock": "https://docs.python.org/3/library/logging.handlers.html#logging.NullHandler.createLock",
    "logging.nullhandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.NullHandler.emit",
    "logging.nullhandler.handle": "https://docs.python.org/3/library/logging.handlers.html#logging.NullHandler.handle",
    "logging.raiseexceptions": "https://docs.python.org/3/library/logging.html#logging.raiseExceptions",
    "logging.setloggerclass": "https://docs.python.org/3/library/logging.html#logging.setLoggerClass",
    "logging.setlogrecordfactory": "https://docs.python.org/3/library/logging.html#logging.setLogRecordFactory",
    "logging.shutdown": "https://docs.python.org/3/library/logging.html#logging.shutdown",
    "logging.streamhandler": "https://docs.python.org/3/library/logging.handlers.html#logging.StreamHandler",
    "logging.streamhandler.emit": "https://docs.python.org/3/library/logging.handlers.html#logging.StreamHandler.emit",
    "logging.streamhandler.flush": "https://docs.python.org/3/library/logging.handlers.html#logging.StreamHandler.flush",
    "logging.streamhandler.setstream": "https://docs.python.org/3/library/logging.handlers.html#logging.StreamHandler.setStream",
    "logging.streamhandler.terminator": "https://docs.python.org/3/library/logging.handlers.html#logging.StreamHandler.terminator",
    "logging.WARNING": "https://docs.python.org/3/library/logging.html#logging.WARNING",
    "logging.warning": "https://docs.python.org/3/library/logging.html#logging.warning",
    "lookuperror": "https://docs.python.org/3/library/exceptions.html#LookupError",
    "lzma": "https://docs.python.org/3/library/lzma.html",
    "lzma.compress": "https://docs.python.org/3/library/lzma.html#lzma.compress",
    "lzma.decompress": "https://docs.python.org/3/library/lzma.html#lzma.decompress",
    "lzma.is_check_supported": "https://docs.python.org/3/library/lzma.html#lzma.is_check_supported",
    "lzma.lzmacompressor": "https://docs.python.org/3/library/lzma.html#lzma.LZMACompressor",
    "lzma.lzmacompressor.compress": "https://docs.python.org/3/library/lzma.html#lzma.LZMACompressor.compress",
    "lzma.lzmacompressor.flush": "https://docs.python.org/3/library/lzma.html#lzma.LZMACompressor.flush",
    "lzma.lzmadecompressor": "https://docs.python.org/3/library/lzma.html#lzma.LZMADecompressor",
    "lzma.lzmadecompressor.check": "https://docs.python.org/3/library/lzma.html#lzma.LZMADecompressor.check",
    "lzma.lzmadecompressor.decompress": "https://docs.python.org/3/library/lzma.html#lzma.LZMADecompressor.decompress",
    "lzma.lzmadecompressor.eof": "https://docs.python.org/3/library/lzma.html#lzma.LZMADecompressor.eof",
    "lzma.lzmadecompressor.needs_input": "https://docs.python.org/3/library/lzma.html#lzma.LZMADecompressor.needs_input",
    "lzma.lzmadecompressor.unused_data": "https://docs.python.org/3/library/lzma.html#lzma.LZMADecompressor.unused_data",
    "lzma.lzmaerror": "https://docs.python.org/3/library/lzma.html#lzma.LZMAError",
    "lzma.lzmafile": "https://docs.python.org/3/library/lzma.html#lzma.LZMAFile",
    "lzma.lzmafile.mode": "https://docs.python.org/3/library/lzma.html#lzma.LZMAFile.mode",
    "lzma.lzmafile.name": "https://docs.python.org/3/library/lzma.html#lzma.LZMAFile.name",
    "lzma.lzmafile.peek": "https://docs.python.org/3/library/lzma.html#lzma.LZMAFile.peek",
    "lzma.open": "https://docs.python.org/3/library/lzma.html#lzma.open",
    "mailbox": "https://docs.python.org/3/library/mailbox.html",
    "mailbox.babyl": "https://docs.python.org/3/library/mailbox.html#mailbox.Babyl",
    "mailbox.babyl.get_file": "https://docs.python.org/3/library/mailbox.html#mailbox.Babyl.get_file",
    "mailbox.babyl.get_labels": "https://docs.python.org/3/library/mailbox.html#mailbox.Babyl.get_labels",
    "mailbox.babyl.lock": "https://docs.python.org/3/library/mailbox.html#mailbox.Babyl.lock",
    "mailbox.babyl.unlock": "https://docs.python.org/3/library/mailbox.html#mailbox.Babyl.unlock",
    "mailbox.babylmessage": "https://docs.python.org/3/library/mailbox.html#mailbox.BabylMessage",
    "mailbox.babylmessage.add_label": "https://docs.python.org/3/library/mailbox.html#mailbox.BabylMessage.add_label",
    "mailbox.babylmessage.get_labels": "https://docs.python.org/3/library/mailbox.html#mailbox.BabylMessage.get_labels",
    "mailbox.babylmessage.get_visible": "https://docs.python.org/3/library/mailbox.html#mailbox.BabylMessage.get_visible",
    "mailbox.babylmessage.remove_label": "https://docs.python.org/3/library/mailbox.html#mailbox.BabylMessage.remove_label",
    "mailbox.babylmessage.set_labels": "https://docs.python.org/3/library/mailbox.html#mailbox.BabylMessage.set_labels",
    "mailbox.babylmessage.set_visible": "https://docs.python.org/3/library/mailbox.html#mailbox.BabylMessage.set_visible",
    "mailbox.babylmessage.update_visible": "https://docs.python.org/3/library/mailbox.html#mailbox.BabylMessage.update_visible",
    "mailbox.error": "https://docs.python.org/3/library/mailbox.html#mailbox.Error",
    "mailbox.externalclasherror": "https://docs.python.org/3/library/mailbox.html#mailbox.ExternalClashError",
    "mailbox.formaterror": "https://docs.python.org/3/library/mailbox.html#mailbox.FormatError",
    "mailbox.mailbox": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox",
    "mailbox.mailbox.__contains__": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.__contains__",
    "mailbox.mailbox.__delitem__": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.__delitem__",
    "mailbox.mailbox.__getitem__": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.__getitem__",
    "mailbox.mailbox.__iter__": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.__iter__",
    "mailbox.mailbox.__len__": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.__len__",
    "mailbox.mailbox.__setitem__": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.__setitem__",
    "mailbox.mailbox.add": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.add",
    "mailbox.mailbox.clear": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.clear",
    "mailbox.mailbox.close": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.close",
    "mailbox.mailbox.discard": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.discard",
    "mailbox.mailbox.flush": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.flush",
    "mailbox.mailbox.get": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.get",
    "mailbox.mailbox.get_bytes": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.get_bytes",
    "mailbox.mailbox.get_file": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.get_file",
    "mailbox.mailbox.get_message": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.get_message",
    "mailbox.mailbox.get_string": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.get_string",
    "mailbox.mailbox.items": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.items",
    "mailbox.mailbox.iteritems": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.iteritems",
    "mailbox.mailbox.iterkeys": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.iterkeys",
    "mailbox.mailbox.itervalues": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.itervalues",
    "mailbox.mailbox.keys": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.keys",
    "mailbox.mailbox.lock": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.lock",
    "mailbox.mailbox.pop": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.pop",
    "mailbox.mailbox.popitem": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.popitem",
    "mailbox.mailbox.remove": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.remove",
    "mailbox.mailbox.unlock": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.unlock",
    "mailbox.mailbox.update": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.update",
    "mailbox.mailbox.values": "https://docs.python.org/3/library/mailbox.html#mailbox.Mailbox.values",
    "mailbox.maildir": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir",
    "mailbox.maildir.__setitem__": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.__setitem__",
    "mailbox.maildir.add": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.add",
    "mailbox.maildir.add_flag": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.add_flag",
    "mailbox.maildir.add_folder": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.add_folder",
    "mailbox.maildir.clean": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.clean",
    "mailbox.maildir.close": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.close",
    "mailbox.maildir.colon": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.colon",
    "mailbox.maildir.flush": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.flush",
    "mailbox.maildir.get_file": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.get_file",
    "mailbox.maildir.get_flags": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.get_flags",
    "mailbox.maildir.get_folder": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.get_folder",
    "mailbox.maildir.get_info": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.get_info",
    "mailbox.maildir.list_folders": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.list_folders",
    "mailbox.maildir.lock": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.lock",
    "mailbox.maildir.remove_flag": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.remove_flag",
    "mailbox.maildir.remove_folder": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.remove_folder",
    "mailbox.maildir.set_flags": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.set_flags",
    "mailbox.maildir.set_info": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.set_info",
    "mailbox.maildir.unlock": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.unlock",
    "mailbox.maildir.update": "https://docs.python.org/3/library/mailbox.html#mailbox.Maildir.update",
    "mailbox.maildirmessage": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage",
    "mailbox.maildirmessage.add_flag": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.add_flag",
    "mailbox.maildirmessage.get_date": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.get_date",
    "mailbox.maildirmessage.get_flags": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.get_flags",
    "mailbox.maildirmessage.get_info": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.get_info",
    "mailbox.maildirmessage.get_subdir": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.get_subdir",
    "mailbox.maildirmessage.remove_flag": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.remove_flag",
    "mailbox.maildirmessage.set_date": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.set_date",
    "mailbox.maildirmessage.set_flags": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.set_flags",
    "mailbox.maildirmessage.set_info": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.set_info",
    "mailbox.maildirmessage.set_subdir": "https://docs.python.org/3/library/mailbox.html#mailbox.MaildirMessage.set_subdir",
    "mailbox.mbox": "https://docs.python.org/3/library/mailbox.html#mailbox.mbox",
    "mailbox.mbox.get_bytes": "https://docs.python.org/3/library/mailbox.html#mailbox.mbox.get_bytes",
    "mailbox.mbox.get_file": "https://docs.python.org/3/library/mailbox.html#mailbox.mbox.get_file",
    "mailbox.mbox.get_string": "https://docs.python.org/3/library/mailbox.html#mailbox.mbox.get_string",
    "mailbox.mbox.lock": "https://docs.python.org/3/library/mailbox.html#mailbox.mbox.lock",
    "mailbox.mbox.unlock": "https://docs.python.org/3/library/mailbox.html#mailbox.mbox.unlock",
    "mailbox.mboxmessage": "https://docs.python.org/3/library/mailbox.html#mailbox.mboxMessage",
    "mailbox.mboxmessage.add_flag": "https://docs.python.org/3/library/mailbox.html#mailbox.mboxMessage.add_flag",
    "mailbox.mboxmessage.get_flags": "https://docs.python.org/3/library/mailbox.html#mailbox.mboxMessage.get_flags",
    "mailbox.mboxmessage.get_from": "https://docs.python.org/3/library/mailbox.html#mailbox.mboxMessage.get_from",
    "mailbox.mboxmessage.remove_flag": "https://docs.python.org/3/library/mailbox.html#mailbox.mboxMessage.remove_flag",
    "mailbox.mboxmessage.set_flags": "https://docs.python.org/3/library/mailbox.html#mailbox.mboxMessage.set_flags",
    "mailbox.mboxmessage.set_from": "https://docs.python.org/3/library/mailbox.html#mailbox.mboxMessage.set_from",
    "mailbox.message": "https://docs.python.org/3/library/mailbox.html#mailbox.Message",
    "mailbox.mh": "https://docs.python.org/3/library/mailbox.html#mailbox.MH",
    "mailbox.mh.__delitem__": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.__delitem__",
    "mailbox.mh.add_folder": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.add_folder",
    "mailbox.mh.close": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.close",
    "mailbox.mh.discard": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.discard",
    "mailbox.mh.flush": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.flush",
    "mailbox.mh.get_file": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.get_file",
    "mailbox.mh.get_folder": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.get_folder",
    "mailbox.mh.get_sequences": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.get_sequences",
    "mailbox.mh.list_folders": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.list_folders",
    "mailbox.mh.lock": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.lock",
    "mailbox.mh.pack": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.pack",
    "mailbox.mh.remove": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.remove",
    "mailbox.mh.remove_folder": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.remove_folder",
    "mailbox.mh.set_sequences": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.set_sequences",
    "mailbox.mh.unlock": "https://docs.python.org/3/library/mailbox.html#mailbox.MH.unlock",
    "mailbox.mhmessage": "https://docs.python.org/3/library/mailbox.html#mailbox.MHMessage",
    "mailbox.mhmessage.add_sequence": "https://docs.python.org/3/library/mailbox.html#mailbox.MHMessage.add_sequence",
    "mailbox.mhmessage.get_sequences": "https://docs.python.org/3/library/mailbox.html#mailbox.MHMessage.get_sequences",
    "mailbox.mhmessage.remove_sequence": "https://docs.python.org/3/library/mailbox.html#mailbox.MHMessage.remove_sequence",
    "mailbox.mhmessage.set_sequences": "https://docs.python.org/3/library/mailbox.html#mailbox.MHMessage.set_sequences",
    "mailbox.mmdf": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDF",
    "mailbox.mmdf.get_bytes": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDF.get_bytes",
    "mailbox.mmdf.get_file": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDF.get_file",
    "mailbox.mmdf.lock": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDF.lock",
    "mailbox.mmdf.unlock": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDF.unlock",
    "mailbox.mmdfmessage": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDFMessage",
    "mailbox.mmdfmessage.add_flag": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDFMessage.add_flag",
    "mailbox.mmdfmessage.get_flags": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDFMessage.get_flags",
    "mailbox.mmdfmessage.get_from": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDFMessage.get_from",
    "mailbox.mmdfmessage.remove_flag": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDFMessage.remove_flag",
    "mailbox.mmdfmessage.set_flags": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDFMessage.set_flags",
    "mailbox.mmdfmessage.set_from": "https://docs.python.org/3/library/mailbox.html#mailbox.MMDFMessage.set_from",
    "mailbox.nosuchmailboxerror": "https://docs.python.org/3/library/mailbox.html#mailbox.NoSuchMailboxError",
    "mailbox.notemptyerror": "https://docs.python.org/3/library/mailbox.html#mailbox.NotEmptyError",
    "map": "https://docs.python.org/3/library/functions.html#map",
    "marshal": "https://docs.python.org/3/library/marshal.html",
    "marshal.dump": "https://docs.python.org/3/library/marshal.html#marshal.dump",
    "marshal.dumps": "https://docs.python.org/3/library/marshal.html#marshal.dumps",
    "marshal.load": "https://docs.python.org/3/library/marshal.html#marshal.load",
    "marshal.loads": "https://docs.python.org/3/library/marshal.html#marshal.loads",
    "marshal.version": "https://docs.python.org/3/library/marshal.html#marshal.version",
    "math": "https://docs.python.org/3/library/math.html",
    "math.acos": "https://docs.python.org/3/library/math.html#math.acos",
    "math.acosh": "https://docs.python.org/3/library/math.html#math.acosh",
    "math.asin": "https://docs.python.org/3/library/math.html#math.asin",
    "math.asinh": "https://docs.python.org/3/library/math.html#math.asinh",
    "math.atan": "https://docs.python.org/3/library/math.html#math.atan",
    "math.atan2": "https://docs.python.org/3/library/math.html#math.atan2",
    "math.atanh": "https://docs.python.org/3/library/math.html#math.atanh",
    "math.cbrt": "https://docs.python.org/3/library/math.html#math.cbrt",
    "math.ceil": "https://docs.python.org/3/library/math.html#math.ceil",
    "math.comb": "https://docs.python.org/3/library/math.html#math.comb",
    "math.copysign": "https://docs.python.org/3/library/math.html#math.copysign",
    "math.cos": "https://docs.python.org/3/library/math.html#math.cos",
    "math.cosh": "https://docs.python.org/3/library/math.html#math.cosh",
    "math.degrees": "https://docs.python.org/3/library/math.html#math.degrees",
    "math.dist": "https://docs.python.org/3/library/math.html#math.dist",
    "math.e": "https://docs.python.org/3/library/math.html#math.e",
    "math.erf": "https://docs.python.org/3/library/math.html#math.erf",
    "math.erfc": "https://docs.python.org/3/library/math.html#math.erfc",
    "math.exp": "https://docs.python.org/3/library/math.html#math.exp",
    "math.exp2": "https://docs.python.org/3/library/math.html#math.exp2",
    "math.expm1": "https://docs.python.org/3/library/math.html#math.expm1",
    "math.fabs": "https://docs.python.org/3/library/math.html#math.fabs",
    "math.factorial": "https://docs.python.org/3/library/math.html#math.factorial",
    "math.floor": "https://docs.python.org/3/library/math.html#math.floor",
    "math.fma": "https://docs.python.org/3/library/math.html#math.fma",
    "math.fmod": "https://docs.python.org/3/library/math.html#math.fmod",
    "math.frexp": "https://docs.python.org/3/library/math.html#math.frexp",
    "math.fsum": "https://docs.python.org/3/library/math.html#math.fsum",
    "math.gamma": "https://docs.python.org/3/library/math.html#math.gamma",
    "math.gcd": "https://docs.python.org/3/library/math.html#math.gcd",
    "math.hypot": "https://docs.python.org/3/library/math.html#math.hypot",
    "math.inf": "https://docs.python.org/3/library/math.html#math.inf",
    "math.isclose": "https://docs.python.org/3/library/math.html#math.isclose",
    "math.isfinite": "https://docs.python.org/3/library/math.html#math.isfinite",
    "math.isinf": "https://docs.python.org/3/library/math.html#math.isinf",
    "math.isnan": "https://docs.python.org/3/library/math.html#math.isnan",
    "math.isqrt": "https://docs.python.org/3/library/math.html#math.isqrt",
    "math.lcm": "https://docs.python.org/3/library/math.html#math.lcm",
    "math.ldexp": "https://docs.python.org/3/library/math.html#math.ldexp",
    "math.lgamma": "https://docs.python.org/3/library/math.html#math.lgamma",
    "math.log": "https://docs.python.org/3/library/math.html#math.log",
    "math.log10": "https://docs.python.org/3/library/math.html#math.log10",
    "math.log1p": "https://docs.python.org/3/library/math.html#math.log1p",
    "math.log2": "https://docs.python.org/3/library/math.html#math.log2",
    "math.modf": "https://docs.python.org/3/library/math.html#math.modf",
    "math.nan": "https://docs.python.org/3/library/math.html#math.nan",
    "math.nextafter": "https://docs.python.org/3/library/math.html#math.nextafter",
    "math.perm": "https://docs.python.org/3/library/math.html#math.perm",
    "math.pi": "https://docs.python.org/3/library/math.html#math.pi",
    "math.pow": "https://docs.python.org/3/library/math.html#math.pow",
    "math.prod": "https://docs.python.org/3/library/math.html#math.prod",
    "math.radians": "https://docs.python.org/3/library/math.html#math.radians",
    "math.remainder": "https://docs.python.org/3/library/math.html#math.remainder",
    "math.sin": "https://docs.python.org/3/library/math.html#math.sin",
    "math.sinh": "https://docs.python.org/3/library/math.html#math.sinh",
    "math.sqrt": "https://docs.python.org/3/library/math.html#math.sqrt",
    "math.sumprod": "https://docs.python.org/3/library/math.html#math.sumprod",
    "math.tan": "https://docs.python.org/3/library/math.html#math.tan",
    "math.tanh": "https://docs.python.org/3/library/math.html#math.tanh",
    "math.tau": "https://docs.python.org/3/library/math.html#math.tau",
    "math.trunc": "https://docs.python.org/3/library/math.html#math.trunc",
    "math.ulp": "https://docs.python.org/3/library/math.html#math.ulp",
    "max": "https://docs.python.org/3/library/functions.html#max",
    "memoryerror": "https://docs.python.org/3/library/exceptions.html#MemoryError",
    "memoryview": "https://docs.python.org/3/library/stdtypes.html#memoryview",
    "memoryview.__eq__": "https://docs.python.org/3/library/stdtypes.html#memoryview.__eq__",
    "memoryview.c_contiguous": "https://docs.python.org/3/library/stdtypes.html#memoryview.c_contiguous",
    "memoryview.cast": "https://docs.python.org/3/library/stdtypes.html#memoryview.cast",
    "memoryview.contiguous": "https://docs.python.org/3/library/stdtypes.html#memoryview.contiguous",
    "memoryview.f_contiguous": "https://docs.python.org/3/library/stdtypes.html#memoryview.f_contiguous",
    "memoryview.format": "https://docs.python.org/3/library/stdtypes.html#memoryview.format",
    "memoryview.hex": "https://docs.python.org/3/library/stdtypes.html#memoryview.hex",
    "memoryview.itemsize": "https://docs.python.org/3/library/stdtypes.html#memoryview.itemsize",
    "memoryview.nbytes": "https://docs.python.org/3/library/stdtypes.html#memoryview.nbytes",
    "memoryview.ndim": "https://docs.python.org/3/library/stdtypes.html#memoryview.ndim",
    "memoryview.obj": "https://docs.python.org/3/library/stdtypes.html#memoryview.obj",
    "memoryview.readonly": "https://docs.python.org/3/library/stdtypes.html#memoryview.readonly",
    "memoryview.release": "https://docs.python.org/3/library/stdtypes.html#memoryview.release",
    "memoryview.shape": "https://docs.python.org/3/library/stdtypes.html#memoryview.shape",
    "memoryview.strides": "https://docs.python.org/3/library/stdtypes.html#memoryview.strides",
    "memoryview.suboffsets": "https://docs.python.org/3/library/stdtypes.html#memoryview.suboffsets",
    "memoryview.tobytes": "https://docs.python.org/3/library/stdtypes.html#memoryview.tobytes",
    "memoryview.tolist": "https://docs.python.org/3/library/stdtypes.html#memoryview.tolist",
    "memoryview.toreadonly": "https://docs.python.org/3/library/stdtypes.html#memoryview.toreadonly",
    "mimetypes": "https://docs.python.org/3/library/mimetypes.html",
    "mimetypes.add_type": "https://docs.python.org/3/library/mimetypes.html#mimetypes.add_type",
    "mimetypes.common_types": "https://docs.python.org/3/library/mimetypes.html#mimetypes.common_types",
    "mimetypes.encodings_map": "https://docs.python.org/3/library/mimetypes.html#mimetypes.encodings_map",
    "mimetypes.guess_all_extensions": "https://docs.python.org/3/library/mimetypes.html#mimetypes.guess_all_extensions",
    "mimetypes.guess_extension": "https://docs.python.org/3/library/mimetypes.html#mimetypes.guess_extension",
    "mimetypes.guess_file_type": "https://docs.python.org/3/library/mimetypes.html#mimetypes.guess_file_type",
    "mimetypes.guess_type": "https://docs.python.org/3/library/mimetypes.html#mimetypes.guess_type",
    "mimetypes.init": "https://docs.python.org/3/library/mimetypes.html#mimetypes.init",
    "mimetypes.inited": "https://docs.python.org/3/library/mimetypes.html#mimetypes.inited",
    "mimetypes.knownfiles": "https://docs.python.org/3/library/mimetypes.html#mimetypes.knownfiles",
    "mimetypes.mimetypes": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes",
    "mimetypes.mimetypes.add_type": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.add_type",
    "mimetypes.mimetypes.encodings_map": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.encodings_map",
    "mimetypes.mimetypes.guess_all_extensions": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.guess_all_extensions",
    "mimetypes.mimetypes.guess_extension": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.guess_extension",
    "mimetypes.mimetypes.guess_file_type": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.guess_file_type",
    "mimetypes.mimetypes.guess_type": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.guess_type",
    "mimetypes.mimetypes.read": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.read",
    "mimetypes.mimetypes.read_windows_registry": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.read_windows_registry",
    "mimetypes.mimetypes.readfp": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.readfp",
    "mimetypes.mimetypes.suffix_map": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.suffix_map",
    "mimetypes.mimetypes.types_map": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.types_map",
    "mimetypes.mimetypes.types_map_inv": "https://docs.python.org/3/library/mimetypes.html#mimetypes.MimeTypes.types_map_inv",
    "mimetypes.read_mime_types": "https://docs.python.org/3/library/mimetypes.html#mimetypes.read_mime_types",
    "mimetypes.suffix_map": "https://docs.python.org/3/library/mimetypes.html#mimetypes.suffix_map",
    "mimetypes.types_map": "https://docs.python.org/3/library/mimetypes.html#mimetypes.types_map",
    "min": "https://docs.python.org/3/library/functions.html#min",
    "mmap": "https://docs.python.org/3/library/mmap.html",
    "mmap.madv_autosync": "https://docs.python.org/3/library/mmap.html#mmap.MADV_AUTOSYNC",
    "mmap.madv_core": "https://docs.python.org/3/library/mmap.html#mmap.MADV_CORE",
    "mmap.madv_dodump": "https://docs.python.org/3/library/mmap.html#mmap.MADV_DODUMP",
    "mmap.madv_dofork": "https://docs.python.org/3/library/mmap.html#mmap.MADV_DOFORK",
    "mmap.madv_dontdump": "https://docs.python.org/3/library/mmap.html#mmap.MADV_DONTDUMP",
    "mmap.madv_dontfork": "https://docs.python.org/3/library/mmap.html#mmap.MADV_DONTFORK",
    "mmap.madv_dontneed": "https://docs.python.org/3/library/mmap.html#mmap.MADV_DONTNEED",
    "mmap.madv_free": "https://docs.python.org/3/library/mmap.html#mmap.MADV_FREE",
    "mmap.madv_free_reusable": "https://docs.python.org/3/library/mmap.html#mmap.MADV_FREE_REUSABLE",
    "mmap.madv_free_reuse": "https://docs.python.org/3/library/mmap.html#mmap.MADV_FREE_REUSE",
    "mmap.madv_hugepage": "https://docs.python.org/3/library/mmap.html#mmap.MADV_HUGEPAGE",
    "mmap.madv_hwpoison": "https://docs.python.org/3/library/mmap.html#mmap.MADV_HWPOISON",
    "mmap.madv_mergeable": "https://docs.python.org/3/library/mmap.html#mmap.MADV_MERGEABLE",
    "mmap.madv_nocore": "https://docs.python.org/3/library/mmap.html#mmap.MADV_NOCORE",
    "mmap.madv_nohugepage": "https://docs.python.org/3/library/mmap.html#mmap.MADV_NOHUGEPAGE",
    "mmap.madv_normal": "https://docs.python.org/3/library/mmap.html#mmap.MADV_NORMAL",
    "mmap.madv_nosync": "https://docs.python.org/3/library/mmap.html#mmap.MADV_NOSYNC",
    "mmap.madv_protect": "https://docs.python.org/3/library/mmap.html#mmap.MADV_PROTECT",
    "mmap.madv_random": "https://docs.python.org/3/library/mmap.html#mmap.MADV_RANDOM",
    "mmap.madv_remove": "https://docs.python.org/3/library/mmap.html#mmap.MADV_REMOVE",
    "mmap.madv_sequential": "https://docs.python.org/3/library/mmap.html#mmap.MADV_SEQUENTIAL",
    "mmap.madv_soft_offline": "https://docs.python.org/3/library/mmap.html#mmap.MADV_SOFT_OFFLINE",
    "mmap.madv_unmergeable": "https://docs.python.org/3/library/mmap.html#mmap.MADV_UNMERGEABLE",
    "mmap.madv_willneed": "https://docs.python.org/3/library/mmap.html#mmap.MADV_WILLNEED",
    "mmap.map_32bit": "https://docs.python.org/3/library/mmap.html#mmap.MAP_32BIT",
    "mmap.map_aligned_super": "https://docs.python.org/3/library/mmap.html#mmap.MAP_ALIGNED_SUPER",
    "mmap.map_anon": "https://docs.python.org/3/library/mmap.html#mmap.MAP_ANON",
    "mmap.map_anonymous": "https://docs.python.org/3/library/mmap.html#mmap.MAP_ANONYMOUS",
    "mmap.map_conceal": "https://docs.python.org/3/library/mmap.html#mmap.MAP_CONCEAL",
    "mmap.map_denywrite": "https://docs.python.org/3/library/mmap.html#mmap.MAP_DENYWRITE",
    "mmap.map_executable": "https://docs.python.org/3/library/mmap.html#mmap.MAP_EXECUTABLE",
    "mmap.map_hassemaphore": "https://docs.python.org/3/library/mmap.html#mmap.MAP_HASSEMAPHORE",
    "mmap.map_jit": "https://docs.python.org/3/library/mmap.html#mmap.MAP_JIT",
    "mmap.map_nocache": "https://docs.python.org/3/library/mmap.html#mmap.MAP_NOCACHE",
    "mmap.map_noextend": "https://docs.python.org/3/library/mmap.html#mmap.MAP_NOEXTEND",
    "mmap.map_noreserve": "https://docs.python.org/3/library/mmap.html#mmap.MAP_NORESERVE",
    "mmap.map_populate": "https://docs.python.org/3/library/mmap.html#mmap.MAP_POPULATE",
    "mmap.map_private": "https://docs.python.org/3/library/mmap.html#mmap.MAP_PRIVATE",
    "mmap.map_resilient_codesign": "https://docs.python.org/3/library/mmap.html#mmap.MAP_RESILIENT_CODESIGN",
    "mmap.map_resilient_media": "https://docs.python.org/3/library/mmap.html#mmap.MAP_RESILIENT_MEDIA",
    "mmap.map_shared": "https://docs.python.org/3/library/mmap.html#mmap.MAP_SHARED",
    "mmap.map_stack": "https://docs.python.org/3/library/mmap.html#mmap.MAP_STACK",
    "mmap.map_tpro": "https://docs.python.org/3/library/mmap.html#mmap.MAP_TPRO",
    "mmap.map_translated_allow_execute": "https://docs.python.org/3/library/mmap.html#mmap.MAP_TRANSLATED_ALLOW_EXECUTE",
    "mmap.map_unix03": "https://docs.python.org/3/library/mmap.html#mmap.MAP_UNIX03",
    "mmap.mmap": "https://docs.python.org/3/library/mmap.html#mmap.mmap",
    "mmap.mmap.close": "https://docs.python.org/3/library/mmap.html#mmap.mmap.close",
    "mmap.mmap.closed": "https://docs.python.org/3/library/mmap.html#mmap.mmap.closed",
    "mmap.mmap.find": "https://docs.python.org/3/library/mmap.html#mmap.mmap.find",
    "mmap.mmap.flush": "https://docs.python.org/3/library/mmap.html#mmap.mmap.flush",
    "mmap.mmap.madvise": "https://docs.python.org/3/library/mmap.html#mmap.mmap.madvise",
    "mmap.mmap.move": "https://docs.python.org/3/library/mmap.html#mmap.mmap.move",
    "mmap.mmap.read": "https://docs.python.org/3/library/mmap.html#mmap.mmap.read",
    "mmap.mmap.read_byte": "https://docs.python.org/3/library/mmap.html#mmap.mmap.read_byte",
    "mmap.mmap.readline": "https://docs.python.org/3/library/mmap.html#mmap.mmap.readline",
    "mmap.mmap.resize": "https://docs.python.org/3/library/mmap.html#mmap.mmap.resize",
    "mmap.mmap.rfind": "https://docs.python.org/3/library/mmap.html#mmap.mmap.rfind",
    "mmap.mmap.seek": "https://docs.python.org/3/library/mmap.html#mmap.mmap.seek",
    "mmap.mmap.seekable": "https://docs.python.org/3/library/mmap.html#mmap.mmap.seekable",
    "mmap.mmap.size": "https://docs.python.org/3/library/mmap.html#mmap.mmap.size",
    "mmap.mmap.tell": "https://docs.python.org/3/library/mmap.html#mmap.mmap.tell",
    "mmap.mmap.write": "https://docs.python.org/3/library/mmap.html#mmap.mmap.write",
    "mmap.mmap.write_byte": "https://docs.python.org/3/library/mmap.html#mmap.mmap.write_byte",
    "modulefinder": "https://docs.python.org/3/library/modulefinder.html",
    "modulefinder.addpackagepath": "https://docs.python.org/3/library/modulefinder.html#modulefinder.AddPackagePath",
    "modulefinder.modulefinder": "https://docs.python.org/3/library/modulefinder.html#modulefinder.ModuleFinder",
    "modulefinder.modulefinder.modules": "https://docs.python.org/3/library/modulefinder.html#modulefinder.ModuleFinder.modules",
    "modulefinder.modulefinder.report": "https://docs.python.org/3/library/modulefinder.html#modulefinder.ModuleFinder.report",
    "modulefinder.modulefinder.run_script": "https://docs.python.org/3/library/modulefinder.html#modulefinder.ModuleFinder.run_script",
    "modulefinder.replacepackage": "https://docs.python.org/3/library/modulefinder.html#modulefinder.ReplacePackage",
    "modulenotfounderror": "https://docs.python.org/3/library/exceptions.html#ModuleNotFoundError",
    "msvcrt": "https://docs.python.org/3/library/msvcrt.html",
    "msvcrt.crt_assembly_version": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CRT_ASSEMBLY_VERSION",
    "msvcrt.crt_assert": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CRT_ASSERT",
    "msvcrt.crt_error": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CRT_ERROR",
    "msvcrt.crt_warn": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CRT_WARN",
    "msvcrt.crtdbg_mode_debug": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CRTDBG_MODE_DEBUG",
    "msvcrt.crtdbg_mode_file": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CRTDBG_MODE_FILE",
    "msvcrt.crtdbg_mode_wndw": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CRTDBG_MODE_WNDW",
    "msvcrt.crtdbg_report_mode": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CRTDBG_REPORT_MODE",
    "msvcrt.crtsetreportfile": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CrtSetReportFile",
    "msvcrt.crtsetreportmode": "https://docs.python.org/3/library/msvcrt.html#msvcrt.CrtSetReportMode",
    "msvcrt.get_osfhandle": "https://docs.python.org/3/library/msvcrt.html#msvcrt.get_osfhandle",
    "msvcrt.getch": "https://docs.python.org/3/library/msvcrt.html#msvcrt.getch",
    "msvcrt.getche": "https://docs.python.org/3/library/msvcrt.html#msvcrt.getche",
    "msvcrt.getwch": "https://docs.python.org/3/library/msvcrt.html#msvcrt.getwch",
    "msvcrt.getwche": "https://docs.python.org/3/library/msvcrt.html#msvcrt.getwche",
    "msvcrt.heapmin": "https://docs.python.org/3/library/msvcrt.html#msvcrt.heapmin",
    "msvcrt.kbhit": "https://docs.python.org/3/library/msvcrt.html#msvcrt.kbhit",
    "msvcrt.libraries_assembly_name_prefix": "https://docs.python.org/3/library/msvcrt.html#msvcrt.LIBRARIES_ASSEMBLY_NAME_PREFIX",
    "msvcrt.lk_lock": "https://docs.python.org/3/library/msvcrt.html#msvcrt.LK_LOCK",
    "msvcrt.lk_nblck": "https://docs.python.org/3/library/msvcrt.html#msvcrt.LK_NBLCK",
    "msvcrt.lk_nbrlck": "https://docs.python.org/3/library/msvcrt.html#msvcrt.LK_NBRLCK",
    "msvcrt.lk_rlck": "https://docs.python.org/3/library/msvcrt.html#msvcrt.LK_RLCK",
    "msvcrt.lk_unlck": "https://docs.python.org/3/library/msvcrt.html#msvcrt.LK_UNLCK",
    "msvcrt.locking": "https://docs.python.org/3/library/msvcrt.html#msvcrt.locking",
    "msvcrt.open_osfhandle": "https://docs.python.org/3/library/msvcrt.html#msvcrt.open_osfhandle",
    "msvcrt.out_to_default": "https://docs.python.org/3/library/msvcrt.html#msvcrt.OUT_TO_DEFAULT",
    "msvcrt.out_to_msgbox": "https://docs.python.org/3/library/msvcrt.html#msvcrt.OUT_TO_MSGBOX",
    "msvcrt.out_to_stderr": "https://docs.python.org/3/library/msvcrt.html#msvcrt.OUT_TO_STDERR",
    "msvcrt.putch": "https://docs.python.org/3/library/msvcrt.html#msvcrt.putch",
    "msvcrt.putwch": "https://docs.python.org/3/library/msvcrt.html#msvcrt.putwch",
    "msvcrt.report_errmode": "https://docs.python.org/3/library/msvcrt.html#msvcrt.REPORT_ERRMODE",
    "msvcrt.set_error_mode": "https://docs.python.org/3/library/msvcrt.html#msvcrt.set_error_mode",
    "msvcrt.setmode": "https://docs.python.org/3/library/msvcrt.html#msvcrt.setmode",
    "msvcrt.ungetch": "https://docs.python.org/3/library/msvcrt.html#msvcrt.ungetch",
    "msvcrt.ungetwch": "https://docs.python.org/3/library/msvcrt.html#msvcrt.ungetwch",
    "msvcrt.vc_assembly_publickeytoken": "https://docs.python.org/3/library/msvcrt.html#msvcrt.VC_ASSEMBLY_PUBLICKEYTOKEN",
    "multiprocessing": "https://docs.python.org/3/library/multiprocessing.html",
    "multiprocessing.active_children": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.active_children",
    "multiprocessing.array": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Array",
    "multiprocessing.authenticationerror": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.AuthenticationError",
    "multiprocessing.barrier": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Barrier",
    "multiprocessing.boundedsemaphore": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.BoundedSemaphore",
    "multiprocessing.buffertooshort": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.BufferTooShort",
    "multiprocessing.condition": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Condition",
    "multiprocessing.connection": "https://docs.python.org/3/library/multiprocessing.html#module-multiprocessing.connection",
    "multiprocessing.connection.answer_challenge": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.answer_challenge",
    "multiprocessing.connection.client": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Client",
    "multiprocessing.connection.connection": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection",
    "multiprocessing.connection.connection.close": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection.close",
    "multiprocessing.connection.connection.fileno": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection.fileno",
    "multiprocessing.connection.connection.poll": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection.poll",
    "multiprocessing.connection.connection.recv": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection.recv",
    "multiprocessing.connection.connection.recv_bytes": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection.recv_bytes",
    "multiprocessing.connection.connection.recv_bytes_into": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection.recv_bytes_into",
    "multiprocessing.connection.connection.send": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection.send",
    "multiprocessing.connection.connection.send_bytes": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Connection.send_bytes",
    "multiprocessing.connection.deliver_challenge": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.deliver_challenge",
    "multiprocessing.connection.listener": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Listener",
    "multiprocessing.connection.listener.accept": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Listener.accept",
    "multiprocessing.connection.listener.address": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Listener.address",
    "multiprocessing.connection.listener.close": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Listener.close",
    "multiprocessing.connection.listener.last_accepted": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.Listener.last_accepted",
    "multiprocessing.connection.wait": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.connection.wait",
    "multiprocessing.cpu_count": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.cpu_count",
    "multiprocessing.current_process": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.current_process",
    "multiprocessing.dummy": "https://docs.python.org/3/library/multiprocessing.html#module-multiprocessing.dummy",
    "multiprocessing.event": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Event",
    "multiprocessing.freeze_support": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.freeze_support",
    "multiprocessing.get_all_start_methods": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.get_all_start_methods",
    "multiprocessing.get_context": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.get_context",
    "multiprocessing.get_logger": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.get_logger",
    "multiprocessing.get_start_method": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.get_start_method",
    "multiprocessing.joinablequeue": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.JoinableQueue",
    "multiprocessing.joinablequeue.join": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.JoinableQueue.join",
    "multiprocessing.joinablequeue.task_done": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.JoinableQueue.task_done",
    "multiprocessing.lock": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Lock",
    "multiprocessing.lock.acquire": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Lock.acquire",
    "multiprocessing.lock.release": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Lock.release",
    "multiprocessing.log_to_stderr": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.log_to_stderr",
    "multiprocessing.manager": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Manager",
    "multiprocessing.managers": "https://docs.python.org/3/library/multiprocessing.html#module-multiprocessing.managers",
    "multiprocessing.managers.basemanager": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseManager",
    "multiprocessing.managers.basemanager.address": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseManager.address",
    "multiprocessing.managers.basemanager.connect": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseManager.connect",
    "multiprocessing.managers.basemanager.get_server": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseManager.get_server",
    "multiprocessing.managers.basemanager.register": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseManager.register",
    "multiprocessing.managers.basemanager.shutdown": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseManager.shutdown",
    "multiprocessing.managers.basemanager.start": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseManager.start",
    "multiprocessing.managers.baseproxy": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseProxy",
    "multiprocessing.managers.baseproxy.__repr__": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseProxy.__repr__",
    "multiprocessing.managers.baseproxy.__str__": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseProxy.__str__",
    "multiprocessing.managers.baseproxy._callmethod": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseProxy._callmethod",
    "multiprocessing.managers.baseproxy._getvalue": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.BaseProxy._getvalue",
    "multiprocessing.managers.namespace": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.Namespace",
    "multiprocessing.managers.sharedmemorymanager": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.managers.SharedMemoryManager",
    "multiprocessing.managers.sharedmemorymanager.shareablelist": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.managers.SharedMemoryManager.ShareableList",
    "multiprocessing.managers.sharedmemorymanager.sharedmemory": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.managers.SharedMemoryManager.SharedMemory",
    "multiprocessing.managers.syncmanager": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager",
    "multiprocessing.managers.syncmanager.array": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Array",
    "multiprocessing.managers.syncmanager.barrier": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Barrier",
    "multiprocessing.managers.syncmanager.boundedsemaphore": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.BoundedSemaphore",
    "multiprocessing.managers.syncmanager.condition": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Condition",
    "multiprocessing.managers.syncmanager.dict": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.dict",
    "multiprocessing.managers.syncmanager.event": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Event",
    "multiprocessing.managers.syncmanager.list": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.list",
    "multiprocessing.managers.syncmanager.lock": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Lock",
    "multiprocessing.managers.syncmanager.namespace": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Namespace",
    "multiprocessing.managers.syncmanager.queue": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Queue",
    "multiprocessing.managers.syncmanager.rlock": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.RLock",
    "multiprocessing.managers.syncmanager.semaphore": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Semaphore",
    "multiprocessing.managers.syncmanager.value": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.managers.SyncManager.Value",
    "multiprocessing.parent_process": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.parent_process",
    "multiprocessing.pipe": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Pipe",
    "multiprocessing.pool": "https://docs.python.org/3/library/multiprocessing.html#module-multiprocessing.pool",
    "multiprocessing.pool.asyncresult": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.AsyncResult",
    "multiprocessing.pool.asyncresult.get": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.AsyncResult.get",
    "multiprocessing.pool.asyncresult.ready": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.AsyncResult.ready",
    "multiprocessing.pool.asyncresult.successful": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.AsyncResult.successful",
    "multiprocessing.pool.asyncresult.wait": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.AsyncResult.wait",
    "multiprocessing.pool.pool": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool",
    "multiprocessing.pool.pool.apply": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.apply",
    "multiprocessing.pool.pool.apply_async": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.apply_async",
    "multiprocessing.pool.pool.close": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.close",
    "multiprocessing.pool.pool.imap": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.imap",
    "multiprocessing.pool.pool.imap_unordered": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.imap_unordered",
    "multiprocessing.pool.pool.join": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.join",
    "multiprocessing.pool.pool.map": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.map",
    "multiprocessing.pool.pool.map_async": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.map_async",
    "multiprocessing.pool.pool.starmap": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.starmap",
    "multiprocessing.pool.pool.starmap_async": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.starmap_async",
    "multiprocessing.pool.pool.terminate": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.Pool.terminate",
    "multiprocessing.pool.threadpool": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.pool.ThreadPool",
    "multiprocessing.process": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process",
    "multiprocessing.process.authkey": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.authkey",
    "multiprocessing.process.close": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.close",
    "multiprocessing.process.daemon": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.daemon",
    "multiprocessing.process.exitcode": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.exitcode",
    "multiprocessing.process.is_alive": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.is_alive",
    "multiprocessing.process.join": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.join",
    "multiprocessing.process.kill": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.kill",
    "multiprocessing.process.name": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.name",
    "multiprocessing.process.pid": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.pid",
    "multiprocessing.process.run": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.run",
    "multiprocessing.process.sentinel": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.sentinel",
    "multiprocessing.process.start": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.start",
    "multiprocessing.process.terminate": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Process.terminate",
    "multiprocessing.processerror": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.ProcessError",
    "multiprocessing.queue": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue",
    "multiprocessing.queue.cancel_join_thread": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.cancel_join_thread",
    "multiprocessing.queue.close": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.close",
    "multiprocessing.queue.empty": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.empty",
    "multiprocessing.queue.full": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.full",
    "multiprocessing.queue.get": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.get",
    "multiprocessing.queue.get_nowait": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.get_nowait",
    "multiprocessing.queue.join_thread": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.join_thread",
    "multiprocessing.queue.put": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.put",
    "multiprocessing.queue.put_nowait": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.put_nowait",
    "multiprocessing.queue.qsize": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Queue.qsize",
    "multiprocessing.rlock": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.RLock",
    "multiprocessing.rlock.acquire": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.RLock.acquire",
    "multiprocessing.rlock.release": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.RLock.release",
    "multiprocessing.semaphore": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Semaphore",
    "multiprocessing.set_executable": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.set_executable",
    "multiprocessing.set_forkserver_preload": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.set_forkserver_preload",
    "multiprocessing.set_start_method": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.set_start_method",
    "multiprocessing.shared_memory": "https://docs.python.org/3/library/multiprocessing.shared_memory.html",
    "multiprocessing.shared_memory.shareablelist": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.ShareableList",
    "multiprocessing.shared_memory.shareablelist.count": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.ShareableList.count",
    "multiprocessing.shared_memory.shareablelist.format": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.ShareableList.format",
    "multiprocessing.shared_memory.shareablelist.index": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.ShareableList.index",
    "multiprocessing.shared_memory.shareablelist.shm": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.ShareableList.shm",
    "multiprocessing.shared_memory.sharedmemory": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.SharedMemory",
    "multiprocessing.shared_memory.sharedmemory.buf": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.SharedMemory.buf",
    "multiprocessing.shared_memory.sharedmemory.close": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.SharedMemory.close",
    "multiprocessing.shared_memory.sharedmemory.name": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.SharedMemory.name",
    "multiprocessing.shared_memory.sharedmemory.size": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.SharedMemory.size",
    "multiprocessing.shared_memory.sharedmemory.unlink": "https://docs.python.org/3/library/multiprocessing.shared_memory.html#multiprocessing.shared_memory.SharedMemory.unlink",
    "multiprocessing.sharedctypes": "https://docs.python.org/3/library/multiprocessing.html#module-multiprocessing.sharedctypes",
    "multiprocessing.sharedctypes.array": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.sharedctypes.Array",
    "multiprocessing.sharedctypes.copy": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.sharedctypes.copy",
    "multiprocessing.sharedctypes.rawarray": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.sharedctypes.RawArray",
    "multiprocessing.sharedctypes.rawvalue": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.sharedctypes.RawValue",
    "multiprocessing.sharedctypes.synchronized": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.sharedctypes.synchronized",
    "multiprocessing.sharedctypes.value": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.sharedctypes.Value",
    "multiprocessing.simplequeue": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.SimpleQueue",
    "multiprocessing.simplequeue.close": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.SimpleQueue.close",
    "multiprocessing.simplequeue.empty": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.SimpleQueue.empty",
    "multiprocessing.simplequeue.get": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.SimpleQueue.get",
    "multiprocessing.simplequeue.put": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.SimpleQueue.put",
    "multiprocessing.timeouterror": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.TimeoutError",
    "multiprocessing.value": "https://docs.python.org/3/library/multiprocessing.html#multiprocessing.Value",
    "nameerror": "https://docs.python.org/3/library/exceptions.html#NameError",
    "netrc": "https://docs.python.org/3/library/netrc.html",
    "netrc.netrc": "https://docs.python.org/3/library/netrc.html#netrc.netrc",
    "netrc.netrc.__repr__": "https://docs.python.org/3/library/netrc.html#netrc.netrc.__repr__",
    "netrc.netrc.authenticators": "https://docs.python.org/3/library/netrc.html#netrc.netrc.authenticators",
    "netrc.netrc.hosts": "https://docs.python.org/3/library/netrc.html#netrc.netrc.hosts",
    "netrc.netrc.macros": "https://docs.python.org/3/library/netrc.html#netrc.netrc.macros",
    "netrc.netrcparseerror": "https://docs.python.org/3/library/netrc.html#netrc.NetrcParseError",
    "netrc.netrcparseerror.filename": "https://docs.python.org/3/library/netrc.html#netrc.NetrcParseError.filename",
    "netrc.netrcparseerror.lineno": "https://docs.python.org/3/library/netrc.html#netrc.NetrcParseError.lineno",
    "netrc.netrcparseerror.msg": "https://docs.python.org/3/library/netrc.html#netrc.NetrcParseError.msg",
    "next": "https://docs.python.org/3/library/functions.html#next",
    "none": "https://docs.python.org/3/library/constants.html#None",
    "notadirectoryerror": "https://docs.python.org/3/library/exceptions.html#NotADirectoryError",
    "notimplemented": "https://docs.python.org/3/library/constants.html#NotImplemented",
    "notimplementederror": "https://docs.python.org/3/library/exceptions.html#NotImplementedError",
    "nt": "https://docs.python.org/3/library/sysconfig.html#nt",
    "numbers": "https://docs.python.org/3/library/numbers.html",
    "numbers.complex": "https://docs.python.org/3/library/numbers.html#numbers.Complex",
    "numbers.complex.conjugate": "https://docs.python.org/3/library/numbers.html#numbers.Complex.conjugate",
    "numbers.complex.imag": "https://docs.python.org/3/library/numbers.html#numbers.Complex.imag",
    "numbers.complex.real": "https://docs.python.org/3/library/numbers.html#numbers.Complex.real",
    "numbers.integral": "https://docs.python.org/3/library/numbers.html#numbers.Integral",
    "numbers.number": "https://docs.python.org/3/library/numbers.html#numbers.Number",
    "numbers.rational": "https://docs.python.org/3/library/numbers.html#numbers.Rational",
    "numbers.rational.denominator": "https://docs.python.org/3/library/numbers.html#numbers.Rational.denominator",
    "numbers.rational.numerator": "https://docs.python.org/3/library/numbers.html#numbers.Rational.numerator",
    "numbers.real": "https://docs.python.org/3/library/numbers.html#numbers.Real",
    "object": "https://docs.python.org/3/library/functions.html#object",
    "object.__abs__": "https://docs.python.org/3/reference/datamodel.html#object.__abs__",
    "object.__add__": "https://docs.python.org/3/reference/datamodel.html#object.__add__",
    "object.__aenter__": "https://docs.python.org/3/reference/datamodel.html#object.__aenter__",
    "object.__aexit__": "https://docs.python.org/3/reference/datamodel.html#object.__aexit__",
    "object.__aiter__": "https://docs.python.org/3/reference/datamodel.html#object.__aiter__",
    "object.__and__": "https://docs.python.org/3/reference/datamodel.html#object.__and__",
    "object.__anext__": "https://docs.python.org/3/reference/datamodel.html#object.__anext__",
    "object.__await__": "https://docs.python.org/3/reference/datamodel.html#object.__await__",
    "object.__bool__": "https://docs.python.org/3/reference/datamodel.html#object.__bool__",
    "object.__buffer__": "https://docs.python.org/3/reference/datamodel.html#object.__buffer__",
    "object.__bytes__": "https://docs.python.org/3/reference/datamodel.html#object.__bytes__",
    "object.__call__": "https://docs.python.org/3/reference/datamodel.html#object.__call__",
    "object.__ceil__": "https://docs.python.org/3/reference/datamodel.html#object.__ceil__",
    "object.__class__": "https://docs.python.org/3/reference/datamodel.html#object.__class__",
    "object.__class_getitem__": "https://docs.python.org/3/reference/datamodel.html#object.__class_getitem__",
    "object.__complex__": "https://docs.python.org/3/reference/datamodel.html#object.__complex__",
    "object.__contains__": "https://docs.python.org/3/reference/datamodel.html#object.__contains__",
    "object.__copy__": "https://docs.python.org/3/library/copy.html#object.__copy__",
    "object.__deepcopy__": "https://docs.python.org/3/library/copy.html#object.__deepcopy__",
    "object.__del__": "https://docs.python.org/3/reference/datamodel.html#object.__del__",
    "object.__delattr__": "https://docs.python.org/3/reference/datamodel.html#object.__delattr__",
    "object.__delete__": "https://docs.python.org/3/reference/datamodel.html#object.__delete__",
    "object.__delitem__": "https://docs.python.org/3/reference/datamodel.html#object.__delitem__",
    "object.__dict__": "https://docs.python.org/3/reference/datamodel.html#object.__dict__",
    "object.__dir__": "https://docs.python.org/3/reference/datamodel.html#object.__dir__",
    "object.__divmod__": "https://docs.python.org/3/reference/datamodel.html#object.__divmod__",
    "object.__enter__": "https://docs.python.org/3/reference/datamodel.html#object.__enter__",
    "object.__eq__": "https://docs.python.org/3/reference/datamodel.html#object.__eq__",
    "object.__exit__": "https://docs.python.org/3/reference/datamodel.html#object.__exit__",
    "object.__float__": "https://docs.python.org/3/reference/datamodel.html#object.__float__",
    "object.__floor__": "https://docs.python.org/3/reference/datamodel.html#object.__floor__",
    "object.__floordiv__": "https://docs.python.org/3/reference/datamodel.html#object.__floordiv__",
    "object.__format__": "https://docs.python.org/3/reference/datamodel.html#object.__format__",
    "object.__ge__": "https://docs.python.org/3/reference/datamodel.html#object.__ge__",
    "object.__get__": "https://docs.python.org/3/reference/datamodel.html#object.__get__",
    "object.__getattr__": "https://docs.python.org/3/reference/datamodel.html#object.__getattr__",
    "object.__getattribute__": "https://docs.python.org/3/reference/datamodel.html#object.__getattribute__",
    "object.__getitem__": "https://docs.python.org/3/reference/datamodel.html#object.__getitem__",
    "object.__getnewargs__": "https://docs.python.org/3/library/pickle.html#object.__getnewargs__",
    "object.__getnewargs_ex__": "https://docs.python.org/3/library/pickle.html#object.__getnewargs_ex__",
    "object.__getstate__": "https://docs.python.org/3/library/pickle.html#object.__getstate__",
    "object.__gt__": "https://docs.python.org/3/reference/datamodel.html#object.__gt__",
    "object.__hash__": "https://docs.python.org/3/reference/datamodel.html#object.__hash__",
    "object.__iadd__": "https://docs.python.org/3/reference/datamodel.html#object.__iadd__",
    "object.__iand__": "https://docs.python.org/3/reference/datamodel.html#object.__iand__",
    "object.__ifloordiv__": "https://docs.python.org/3/reference/datamodel.html#object.__ifloordiv__",
    "object.__ilshift__": "https://docs.python.org/3/reference/datamodel.html#object.__ilshift__",
    "object.__imatmul__": "https://docs.python.org/3/reference/datamodel.html#object.__imatmul__",
    "object.__imod__": "https://docs.python.org/3/reference/datamodel.html#object.__imod__",
    "object.__imul__": "https://docs.python.org/3/reference/datamodel.html#object.__imul__",
    "object.__index__": "https://docs.python.org/3/reference/datamodel.html#object.__index__",
    "object.__init__": "https://docs.python.org/3/reference/datamodel.html#object.__init__",
    "object.__init_subclass__": "https://docs.python.org/3/reference/datamodel.html#object.__init_subclass__",
    "object.__int__": "https://docs.python.org/3/reference/datamodel.html#object.__int__",
    "object.__invert__": "https://docs.python.org/3/reference/datamodel.html#object.__invert__",
    "object.__ior__": "https://docs.python.org/3/reference/datamodel.html#object.__ior__",
    "object.__ipow__": "https://docs.python.org/3/reference/datamodel.html#object.__ipow__",
    "object.__irshift__": "https://docs.python.org/3/reference/datamodel.html#object.__irshift__",
    "object.__isub__": "https://docs.python.org/3/reference/datamodel.html#object.__isub__",
    "object.__iter__": "https://docs.python.org/3/reference/datamodel.html#object.__iter__",
    "object.__itruediv__": "https://docs.python.org/3/reference/datamodel.html#object.__itruediv__",
    "object.__ixor__": "https://docs.python.org/3/reference/datamodel.html#object.__ixor__",
    "object.__le__": "https://docs.python.org/3/reference/datamodel.html#object.__le__",
    "object.__len__": "https://docs.python.org/3/reference/datamodel.html#object.__len__",
    "object.__length_hint__": "https://docs.python.org/3/reference/datamodel.html#object.__length_hint__",
    "object.__lshift__": "https://docs.python.org/3/reference/datamodel.html#object.__lshift__",
    "object.__lt__": "https://docs.python.org/3/reference/datamodel.html#object.__lt__",
    "object.__match_args__": "https://docs.python.org/3/reference/datamodel.html#object.__match_args__",
    "object.__matmul__": "https://docs.python.org/3/reference/datamodel.html#object.__matmul__",
    "object.__missing__": "https://docs.python.org/3/reference/datamodel.html#object.__missing__",
    "object.__mod__": "https://docs.python.org/3/reference/datamodel.html#object.__mod__",
    "object.__mro_entries__": "https://docs.python.org/3/reference/datamodel.html#object.__mro_entries__",
    "object.__mul__": "https://docs.python.org/3/reference/datamodel.html#object.__mul__",
    "object.__ne__": "https://docs.python.org/3/reference/datamodel.html#object.__ne__",
    "object.__neg__": "https://docs.python.org/3/reference/datamodel.html#object.__neg__",
    "object.__new__": "https://docs.python.org/3/reference/datamodel.html#object.__new__",
    "object.__objclass__": "https://docs.python.org/3/reference/datamodel.html#object.__objclass__",
    "object.__or__": "https://docs.python.org/3/reference/datamodel.html#object.__or__",
    "object.__pos__": "https://docs.python.org/3/reference/datamodel.html#object.__pos__",
    "object.__pow__": "https://docs.python.org/3/reference/datamodel.html#object.__pow__",
    "object.__radd__": "https://docs.python.org/3/reference/datamodel.html#object.__radd__",
    "object.__rand__": "https://docs.python.org/3/reference/datamodel.html#object.__rand__",
    "object.__rdivmod__": "https://docs.python.org/3/reference/datamodel.html#object.__rdivmod__",
    "object.__reduce__": "https://docs.python.org/3/library/pickle.html#object.__reduce__",
    "object.__reduce_ex__": "https://docs.python.org/3/library/pickle.html#object.__reduce_ex__",
    "object.__release_buffer__": "https://docs.python.org/3/reference/datamodel.html#object.__release_buffer__",
    "object.__replace__": "https://docs.python.org/3/library/copy.html#object.__replace__",
    "object.__repr__": "https://docs.python.org/3/reference/datamodel.html#object.__repr__",
    "object.__reversed__": "https://docs.python.org/3/reference/datamodel.html#object.__reversed__",
    "object.__rfloordiv__": "https://docs.python.org/3/reference/datamodel.html#object.__rfloordiv__",
    "object.__rlshift__": "https://docs.python.org/3/reference/datamodel.html#object.__rlshift__",
    "object.__rmatmul__": "https://docs.python.org/3/reference/datamodel.html#object.__rmatmul__",
    "object.__rmod__": "https://docs.python.org/3/reference/datamodel.html#object.__rmod__",
    "object.__rmul__": "https://docs.python.org/3/reference/datamodel.html#object.__rmul__",
    "object.__ror__": "https://docs.python.org/3/reference/datamodel.html#object.__ror__",
    "object.__round__": "https://docs.python.org/3/reference/datamodel.html#object.__round__",
    "object.__rpow__": "https://docs.python.org/3/reference/datamodel.html#object.__rpow__",
    "object.__rrshift__": "https://docs.python.org/3/reference/datamodel.html#object.__rrshift__",
    "object.__rshift__": "https://docs.python.org/3/reference/datamodel.html#object.__rshift__",
    "object.__rsub__": "https://docs.python.org/3/reference/datamodel.html#object.__rsub__",
    "object.__rtruediv__": "https://docs.python.org/3/reference/datamodel.html#object.__rtruediv__",
    "object.__rxor__": "https://docs.python.org/3/reference/datamodel.html#object.__rxor__",
    "object.__set__": "https://docs.python.org/3/reference/datamodel.html#object.__set__",
    "object.__set_name__": "https://docs.python.org/3/reference/datamodel.html#object.__set_name__",
    "object.__setattr__": "https://docs.python.org/3/reference/datamodel.html#object.__setattr__",
    "object.__setitem__": "https://docs.python.org/3/reference/datamodel.html#object.__setitem__",
    "object.__setstate__": "https://docs.python.org/3/library/pickle.html#object.__setstate__",
    "object.__slots__": "https://docs.python.org/3/reference/datamodel.html#object.__slots__",
    "object.__str__": "https://docs.python.org/3/reference/datamodel.html#object.__str__",
    "object.__sub__": "https://docs.python.org/3/reference/datamodel.html#object.__sub__",
    "object.__truediv__": "https://docs.python.org/3/reference/datamodel.html#object.__truediv__",
    "object.__trunc__": "https://docs.python.org/3/reference/datamodel.html#object.__trunc__",
    "object.__xor__": "https://docs.python.org/3/reference/datamodel.html#object.__xor__",
    "oct": "https://docs.python.org/3/library/functions.html#oct",
    "opcode": "https://docs.python.org/3/whatsnew/3.13.html#opcode",
    "open": "https://docs.python.org/3/library/functions.html#open",
    "operator": "https://docs.python.org/3/library/operator.html",
    "operator.__abs__": "https://docs.python.org/3/library/operator.html#operator.__abs__",
    "operator.__add__": "https://docs.python.org/3/library/operator.html#operator.__add__",
    "operator.__and__": "https://docs.python.org/3/library/operator.html#operator.__and__",
    "operator.__call__": "https://docs.python.org/3/library/operator.html#operator.__call__",
    "operator.__concat__": "https://docs.python.org/3/library/operator.html#operator.__concat__",
    "operator.__contains__": "https://docs.python.org/3/library/operator.html#operator.__contains__",
    "operator.__delitem__": "https://docs.python.org/3/library/operator.html#operator.__delitem__",
    "operator.__eq__": "https://docs.python.org/3/library/operator.html#operator.__eq__",
    "operator.__floordiv__": "https://docs.python.org/3/library/operator.html#operator.__floordiv__",
    "operator.__ge__": "https://docs.python.org/3/library/operator.html#operator.__ge__",
    "operator.__getitem__": "https://docs.python.org/3/library/operator.html#operator.__getitem__",
    "operator.__gt__": "https://docs.python.org/3/library/operator.html#operator.__gt__",
    "operator.__iadd__": "https://docs.python.org/3/library/operator.html#operator.__iadd__",
    "operator.__iand__": "https://docs.python.org/3/library/operator.html#operator.__iand__",
    "operator.__iconcat__": "https://docs.python.org/3/library/operator.html#operator.__iconcat__",
    "operator.__ifloordiv__": "https://docs.python.org/3/library/operator.html#operator.__ifloordiv__",
    "operator.__ilshift__": "https://docs.python.org/3/library/operator.html#operator.__ilshift__",
    "operator.__imatmul__": "https://docs.python.org/3/library/operator.html#operator.__imatmul__",
    "operator.__imod__": "https://docs.python.org/3/library/operator.html#operator.__imod__",
    "operator.__imul__": "https://docs.python.org/3/library/operator.html#operator.__imul__",
    "operator.__index__": "https://docs.python.org/3/library/operator.html#operator.__index__",
    "operator.__inv__": "https://docs.python.org/3/library/operator.html#operator.__inv__",
    "operator.__invert__": "https://docs.python.org/3/library/operator.html#operator.__invert__",
    "operator.__ior__": "https://docs.python.org/3/library/operator.html#operator.__ior__",
    "operator.__ipow__": "https://docs.python.org/3/library/operator.html#operator.__ipow__",
    "operator.__irshift__": "https://docs.python.org/3/library/operator.html#operator.__irshift__",
    "operator.__isub__": "https://docs.python.org/3/library/operator.html#operator.__isub__",
    "operator.__itruediv__": "https://docs.python.org/3/library/operator.html#operator.__itruediv__",
    "operator.__ixor__": "https://docs.python.org/3/library/operator.html#operator.__ixor__",
    "operator.__le__": "https://docs.python.org/3/library/operator.html#operator.__le__",
    "operator.__lshift__": "https://docs.python.org/3/library/operator.html#operator.__lshift__",
    "operator.__lt__": "https://docs.python.org/3/library/operator.html#operator.__lt__",
    "operator.__matmul__": "https://docs.python.org/3/library/operator.html#operator.__matmul__",
    "operator.__mod__": "https://docs.python.org/3/library/operator.html#operator.__mod__",
    "operator.__mul__": "https://docs.python.org/3/library/operator.html#operator.__mul__",
    "operator.__ne__": "https://docs.python.org/3/library/operator.html#operator.__ne__",
    "operator.__neg__": "https://docs.python.org/3/library/operator.html#operator.__neg__",
    "operator.__not__": "https://docs.python.org/3/library/operator.html#operator.__not__",
    "operator.__or__": "https://docs.python.org/3/library/operator.html#operator.__or__",
    "operator.__pos__": "https://docs.python.org/3/library/operator.html#operator.__pos__",
    "operator.__pow__": "https://docs.python.org/3/library/operator.html#operator.__pow__",
    "operator.__rshift__": "https://docs.python.org/3/library/operator.html#operator.__rshift__",
    "operator.__setitem__": "https://docs.python.org/3/library/operator.html#operator.__setitem__",
    "operator.__sub__": "https://docs.python.org/3/library/operator.html#operator.__sub__",
    "operator.__truediv__": "https://docs.python.org/3/library/operator.html#operator.__truediv__",
    "operator.__xor__": "https://docs.python.org/3/library/operator.html#operator.__xor__",
    "operator.abs": "https://docs.python.org/3/library/operator.html#operator.abs",
    "operator.add": "https://docs.python.org/3/library/operator.html#operator.add",
    "operator.and_": "https://docs.python.org/3/library/operator.html#operator.and_",
    "operator.attrgetter": "https://docs.python.org/3/library/operator.html#operator.attrgetter",
    "operator.call": "https://docs.python.org/3/library/operator.html#operator.call",
    "operator.concat": "https://docs.python.org/3/library/operator.html#operator.concat",
    "operator.contains": "https://docs.python.org/3/library/operator.html#operator.contains",
    "operator.countof": "https://docs.python.org/3/library/operator.html#operator.countOf",
    "operator.delitem": "https://docs.python.org/3/library/operator.html#operator.delitem",
    "operator.eq": "https://docs.python.org/3/library/operator.html#operator.eq",
    "operator.floordiv": "https://docs.python.org/3/library/operator.html#operator.floordiv",
    "operator.ge": "https://docs.python.org/3/library/operator.html#operator.ge",
    "operator.getitem": "https://docs.python.org/3/library/operator.html#operator.getitem",
    "operator.gt": "https://docs.python.org/3/library/operator.html#operator.gt",
    "operator.iadd": "https://docs.python.org/3/library/operator.html#operator.iadd",
    "operator.iand": "https://docs.python.org/3/library/operator.html#operator.iand",
    "operator.iconcat": "https://docs.python.org/3/library/operator.html#operator.iconcat",
    "operator.ifloordiv": "https://docs.python.org/3/library/operator.html#operator.ifloordiv",
    "operator.ilshift": "https://docs.python.org/3/library/operator.html#operator.ilshift",
    "operator.imatmul": "https://docs.python.org/3/library/operator.html#operator.imatmul",
    "operator.imod": "https://docs.python.org/3/library/operator.html#operator.imod",
    "operator.imul": "https://docs.python.org/3/library/operator.html#operator.imul",
    "operator.index": "https://docs.python.org/3/library/operator.html#operator.index",
    "operator.indexof": "https://docs.python.org/3/library/operator.html#operator.indexOf",
    "operator.inv": "https://docs.python.org/3/library/operator.html#operator.inv",
    "operator.invert": "https://docs.python.org/3/library/operator.html#operator.invert",
    "operator.ior": "https://docs.python.org/3/library/operator.html#operator.ior",
    "operator.ipow": "https://docs.python.org/3/library/operator.html#operator.ipow",
    "operator.irshift": "https://docs.python.org/3/library/operator.html#operator.irshift",
    "operator.is_": "https://docs.python.org/3/library/operator.html#operator.is_",
    "operator.is_not": "https://docs.python.org/3/library/operator.html#operator.is_not",
    "operator.isub": "https://docs.python.org/3/library/operator.html#operator.isub",
    "operator.itemgetter": "https://docs.python.org/3/library/operator.html#operator.itemgetter",
    "operator.itruediv": "https://docs.python.org/3/library/operator.html#operator.itruediv",
    "operator.ixor": "https://docs.python.org/3/library/operator.html#operator.ixor",
    "operator.le": "https://docs.python.org/3/library/operator.html#operator.le",
    "operator.length_hint": "https://docs.python.org/3/library/operator.html#operator.length_hint",
    "operator.lshift": "https://docs.python.org/3/library/operator.html#operator.lshift",
    "operator.lt": "https://docs.python.org/3/library/operator.html#operator.lt",
    "operator.matmul": "https://docs.python.org/3/library/operator.html#operator.matmul",
    "operator.methodcaller": "https://docs.python.org/3/library/operator.html#operator.methodcaller",
    "operator.mod": "https://docs.python.org/3/library/operator.html#operator.mod",
    "operator.mul": "https://docs.python.org/3/library/operator.html#operator.mul",
    "operator.ne": "https://docs.python.org/3/library/operator.html#operator.ne",
    "operator.neg": "https://docs.python.org/3/library/operator.html#operator.neg",
    "operator.not_": "https://docs.python.org/3/library/operator.html#operator.not_",
    "operator.or_": "https://docs.python.org/3/library/operator.html#operator.or_",
    "operator.pos": "https://docs.python.org/3/library/operator.html#operator.pos",
    "operator.pow": "https://docs.python.org/3/library/operator.html#operator.pow",
    "operator.rshift": "https://docs.python.org/3/library/operator.html#operator.rshift",
    "operator.setitem": "https://docs.python.org/3/library/operator.html#operator.setitem",
    "operator.sub": "https://docs.python.org/3/library/operator.html#operator.sub",
    "operator.truediv": "https://docs.python.org/3/library/operator.html#operator.truediv",
    "operator.truth": "https://docs.python.org/3/library/operator.html#operator.truth",
    "operator.xor": "https://docs.python.org/3/library/operator.html#operator.xor",
    "optparse": "https://docs.python.org/3/library/optparse.html",
    "optparse.ambiguousoptionerror": "https://docs.python.org/3/library/optparse.html#optparse.AmbiguousOptionError",
    "optparse.badoptionerror": "https://docs.python.org/3/library/optparse.html#optparse.BadOptionError",
    "optparse.option": "https://docs.python.org/3/library/optparse.html#optparse.Option",
    "optparse.option.action": "https://docs.python.org/3/library/optparse.html#optparse.Option.action",
    "optparse.option.actions": "https://docs.python.org/3/library/optparse.html#optparse.Option.ACTIONS",
    "optparse.option.always_typed_actions": "https://docs.python.org/3/library/optparse.html#optparse.Option.ALWAYS_TYPED_ACTIONS",
    "optparse.option.callback": "https://docs.python.org/3/library/optparse.html#optparse.Option.callback",
    "optparse.option.callback_args": "https://docs.python.org/3/library/optparse.html#optparse.Option.callback_args",
    "optparse.option.callback_kwargs": "https://docs.python.org/3/library/optparse.html#optparse.Option.callback_kwargs",
    "optparse.option.choices": "https://docs.python.org/3/library/optparse.html#optparse.Option.choices",
    "optparse.option.const": "https://docs.python.org/3/library/optparse.html#optparse.Option.const",
    "optparse.option.default": "https://docs.python.org/3/library/optparse.html#optparse.Option.default",
    "optparse.option.dest": "https://docs.python.org/3/library/optparse.html#optparse.Option.dest",
    "optparse.option.help": "https://docs.python.org/3/library/optparse.html#optparse.Option.help",
    "optparse.option.metavar": "https://docs.python.org/3/library/optparse.html#optparse.Option.metavar",
    "optparse.option.nargs": "https://docs.python.org/3/library/optparse.html#optparse.Option.nargs",
    "optparse.option.store_actions": "https://docs.python.org/3/library/optparse.html#optparse.Option.STORE_ACTIONS",
    "optparse.option.type": "https://docs.python.org/3/library/optparse.html#optparse.Option.type",
    "optparse.option.type_checker": "https://docs.python.org/3/library/optparse.html#optparse.Option.TYPE_CHECKER",
    "optparse.option.typed_actions": "https://docs.python.org/3/library/optparse.html#optparse.Option.TYPED_ACTIONS",
    "optparse.option.types": "https://docs.python.org/3/library/optparse.html#optparse.Option.TYPES",
    "optparse.optionconflicterror": "https://docs.python.org/3/library/optparse.html#optparse.OptionConflictError",
    "optparse.optionerror": "https://docs.python.org/3/library/optparse.html#optparse.OptionError",
    "optparse.optiongroup": "https://docs.python.org/3/library/optparse.html#optparse.OptionGroup",
    "optparse.optionparser": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser",
    "optparse.optionparser.add_option": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.add_option",
    "optparse.optionparser.disable_interspersed_args": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.disable_interspersed_args",
    "optparse.optionparser.enable_interspersed_args": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.enable_interspersed_args",
    "optparse.optionparser.get_option": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.get_option",
    "optparse.optionparser.get_option_group": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.get_option_group",
    "optparse.optionparser.get_usage": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.get_usage",
    "optparse.optionparser.get_version": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.get_version",
    "optparse.optionparser.has_option": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.has_option",
    "optparse.optionparser.parse_args": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.parse_args",
    "optparse.optionparser.print_usage": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.print_usage",
    "optparse.optionparser.print_version": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.print_version",
    "optparse.optionparser.remove_option": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.remove_option",
    "optparse.optionparser.set_defaults": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.set_defaults",
    "optparse.optionparser.set_usage": "https://docs.python.org/3/library/optparse.html#optparse.OptionParser.set_usage",
    "optparse.optionvalueerror": "https://docs.python.org/3/library/optparse.html#optparse.OptionValueError",
    "optparse.values": "https://docs.python.org/3/library/optparse.html#optparse.Values",
    "ord": "https://docs.python.org/3/library/functions.html#ord",
    "os": "https://docs.python.org/3/library/os.html",
    "os._exit": "https://docs.python.org/3/library/os.html#os._exit",
    "os.abort": "https://docs.python.org/3/library/os.html#os.abort",
    "os.access": "https://docs.python.org/3/library/os.html#os.access",
    "os.add_dll_directory": "https://docs.python.org/3/library/os.html#os.add_dll_directory",
    "os.altsep": "https://docs.python.org/3/library/os.html#os.altsep",
    "os.chdir": "https://docs.python.org/3/library/os.html#os.chdir",
    "os.chflags": "https://docs.python.org/3/library/os.html#os.chflags",
    "os.chmod": "https://docs.python.org/3/library/os.html#os.chmod",
    "os.chown": "https://docs.python.org/3/library/os.html#os.chown",
    "os.chroot": "https://docs.python.org/3/library/os.html#os.chroot",
    "os.cld_continued": "https://docs.python.org/3/library/os.html#os.CLD_CONTINUED",
    "os.cld_dumped": "https://docs.python.org/3/library/os.html#os.CLD_DUMPED",
    "os.cld_exited": "https://docs.python.org/3/library/os.html#os.CLD_EXITED",
    "os.cld_killed": "https://docs.python.org/3/library/os.html#os.CLD_KILLED",
    "os.cld_stopped": "https://docs.python.org/3/library/os.html#os.CLD_STOPPED",
    "os.cld_trapped": "https://docs.python.org/3/library/os.html#os.CLD_TRAPPED",
    "os.clone_files": "https://docs.python.org/3/library/os.html#os.CLONE_FILES",
    "os.clone_fs": "https://docs.python.org/3/library/os.html#os.CLONE_FS",
    "os.clone_newcgroup": "https://docs.python.org/3/library/os.html#os.CLONE_NEWCGROUP",
    "os.clone_newipc": "https://docs.python.org/3/library/os.html#os.CLONE_NEWIPC",
    "os.clone_newnet": "https://docs.python.org/3/library/os.html#os.CLONE_NEWNET",
    "os.clone_newns": "https://docs.python.org/3/library/os.html#os.CLONE_NEWNS",
    "os.clone_newpid": "https://docs.python.org/3/library/os.html#os.CLONE_NEWPID",
    "os.clone_newtime": "https://docs.python.org/3/library/os.html#os.CLONE_NEWTIME",
    "os.clone_newuser": "https://docs.python.org/3/library/os.html#os.CLONE_NEWUSER",
    "os.clone_newuts": "https://docs.python.org/3/library/os.html#os.CLONE_NEWUTS",
    "os.clone_sighand": "https://docs.python.org/3/library/os.html#os.CLONE_SIGHAND",
    "os.clone_sysvsem": "https://docs.python.org/3/library/os.html#os.CLONE_SYSVSEM",
    "os.clone_thread": "https://docs.python.org/3/library/os.html#os.CLONE_THREAD",
    "os.clone_vm": "https://docs.python.org/3/library/os.html#os.CLONE_VM",
    "os.close": "https://docs.python.org/3/library/os.html#os.close",
    "os.closerange": "https://docs.python.org/3/library/os.html#os.closerange",
    "os.confstr": "https://docs.python.org/3/library/os.html#os.confstr",
    "os.confstr_names": "https://docs.python.org/3/library/os.html#os.confstr_names",
    "os.copy_file_range": "https://docs.python.org/3/library/os.html#os.copy_file_range",
    "os.cpu_count": "https://docs.python.org/3/library/os.html#os.cpu_count",
    "os.ctermid": "https://docs.python.org/3/library/os.html#os.ctermid",
    "os.curdir": "https://docs.python.org/3/library/os.html#os.curdir",
    "os.defpath": "https://docs.python.org/3/library/os.html#os.defpath",
    "os.device_encoding": "https://docs.python.org/3/library/os.html#os.device_encoding",
    "os.devnull": "https://docs.python.org/3/library/os.html#os.devnull",
    "os.direntry": "https://docs.python.org/3/library/os.html#os.DirEntry",
    "os.direntry.inode": "https://docs.python.org/3/library/os.html#os.DirEntry.inode",
    "os.direntry.is_dir": "https://docs.python.org/3/library/os.html#os.DirEntry.is_dir",
    "os.direntry.is_file": "https://docs.python.org/3/library/os.html#os.DirEntry.is_file",
    "os.direntry.is_junction": "https://docs.python.org/3/library/os.html#os.DirEntry.is_junction",
    "os.direntry.is_symlink": "https://docs.python.org/3/library/os.html#os.DirEntry.is_symlink",
    "os.direntry.name": "https://docs.python.org/3/library/os.html#os.DirEntry.name",
    "os.direntry.path": "https://docs.python.org/3/library/os.html#os.DirEntry.path",
    "os.direntry.stat": "https://docs.python.org/3/library/os.html#os.DirEntry.stat",
    "os.dup": "https://docs.python.org/3/library/os.html#os.dup",
    "os.dup2": "https://docs.python.org/3/library/os.html#os.dup2",
    "os.efd_cloexec": "https://docs.python.org/3/library/os.html#os.EFD_CLOEXEC",
    "os.efd_nonblock": "https://docs.python.org/3/library/os.html#os.EFD_NONBLOCK",
    "os.efd_semaphore": "https://docs.python.org/3/library/os.html#os.EFD_SEMAPHORE",
    "os.environ": "https://docs.python.org/3/library/os.html#os.environ",
    "os.environb": "https://docs.python.org/3/library/os.html#os.environb",
    "os.error": "https://docs.python.org/3/library/os.html#os.error",
    "os.eventfd": "https://docs.python.org/3/library/os.html#os.eventfd",
    "os.eventfd_read": "https://docs.python.org/3/library/os.html#os.eventfd_read",
    "os.eventfd_write": "https://docs.python.org/3/library/os.html#os.eventfd_write",
    "os.ex_cantcreat": "https://docs.python.org/3/library/os.html#os.EX_CANTCREAT",
    "os.ex_config": "https://docs.python.org/3/library/os.html#os.EX_CONFIG",
    "os.ex_dataerr": "https://docs.python.org/3/library/os.html#os.EX_DATAERR",
    "os.ex_ioerr": "https://docs.python.org/3/library/os.html#os.EX_IOERR",
    "os.ex_nohost": "https://docs.python.org/3/library/os.html#os.EX_NOHOST",
    "os.ex_noinput": "https://docs.python.org/3/library/os.html#os.EX_NOINPUT",
    "os.ex_noperm": "https://docs.python.org/3/library/os.html#os.EX_NOPERM",
    "os.ex_notfound": "https://docs.python.org/3/library/os.html#os.EX_NOTFOUND",
    "os.ex_nouser": "https://docs.python.org/3/library/os.html#os.EX_NOUSER",
    "os.ex_ok": "https://docs.python.org/3/library/os.html#os.EX_OK",
    "os.ex_oserr": "https://docs.python.org/3/library/os.html#os.EX_OSERR",
    "os.ex_osfile": "https://docs.python.org/3/library/os.html#os.EX_OSFILE",
    "os.ex_protocol": "https://docs.python.org/3/library/os.html#os.EX_PROTOCOL",
    "os.ex_software": "https://docs.python.org/3/library/os.html#os.EX_SOFTWARE",
    "os.ex_tempfail": "https://docs.python.org/3/library/os.html#os.EX_TEMPFAIL",
    "os.ex_unavailable": "https://docs.python.org/3/library/os.html#os.EX_UNAVAILABLE",
    "os.ex_usage": "https://docs.python.org/3/library/os.html#os.EX_USAGE",
    "os.execl": "https://docs.python.org/3/library/os.html#os.execl",
    "os.execle": "https://docs.python.org/3/library/os.html#os.execle",
    "os.execlp": "https://docs.python.org/3/library/os.html#os.execlp",
    "os.execlpe": "https://docs.python.org/3/library/os.html#os.execlpe",
    "os.execv": "https://docs.python.org/3/library/os.html#os.execv",
    "os.execve": "https://docs.python.org/3/library/os.html#os.execve",
    "os.execvp": "https://docs.python.org/3/library/os.html#os.execvp",
    "os.execvpe": "https://docs.python.org/3/library/os.html#os.execvpe",
    "os.extsep": "https://docs.python.org/3/library/os.html#os.extsep",
    "os.f_lock": "https://docs.python.org/3/library/os.html#os.F_LOCK",
    "os.f_ok": "https://docs.python.org/3/library/os.html#os.F_OK",
    "os.f_test": "https://docs.python.org/3/library/os.html#os.F_TEST",
    "os.f_tlock": "https://docs.python.org/3/library/os.html#os.F_TLOCK",
    "os.f_ulock": "https://docs.python.org/3/library/os.html#os.F_ULOCK",
    "os.fchdir": "https://docs.python.org/3/library/os.html#os.fchdir",
    "os.fchmod": "https://docs.python.org/3/library/os.html#os.fchmod",
    "os.fchown": "https://docs.python.org/3/library/os.html#os.fchown",
    "os.fdatasync": "https://docs.python.org/3/library/os.html#os.fdatasync",
    "os.fdopen": "https://docs.python.org/3/library/os.html#os.fdopen",
    "os.fork": "https://docs.python.org/3/library/os.html#os.fork",
    "os.forkpty": "https://docs.python.org/3/library/os.html#os.forkpty",
    "os.fpathconf": "https://docs.python.org/3/library/os.html#os.fpathconf",
    "os.fsdecode": "https://docs.python.org/3/library/os.html#os.fsdecode",
    "os.fsencode": "https://docs.python.org/3/library/os.html#os.fsencode",
    "os.fspath": "https://docs.python.org/3/library/os.html#os.fspath",
    "os.fstat": "https://docs.python.org/3/library/os.html#os.fstat",
    "os.fstatvfs": "https://docs.python.org/3/library/os.html#os.fstatvfs",
    "os.fsync": "https://docs.python.org/3/library/os.html#os.fsync",
    "os.ftruncate": "https://docs.python.org/3/library/os.html#os.ftruncate",
    "os.fwalk": "https://docs.python.org/3/library/os.html#os.fwalk",
    "os.get_blocking": "https://docs.python.org/3/library/os.html#os.get_blocking",
    "os.get_exec_path": "https://docs.python.org/3/library/os.html#os.get_exec_path",
    "os.get_handle_inheritable": "https://docs.python.org/3/library/os.html#os.get_handle_inheritable",
    "os.get_inheritable": "https://docs.python.org/3/library/os.html#os.get_inheritable",
    "os.get_terminal_size": "https://docs.python.org/3/library/os.html#os.get_terminal_size",
    "os.getcwd": "https://docs.python.org/3/library/os.html#os.getcwd",
    "os.getcwdb": "https://docs.python.org/3/library/os.html#os.getcwdb",
    "os.getegid": "https://docs.python.org/3/library/os.html#os.getegid",
    "os.getenv": "https://docs.python.org/3/library/os.html#os.getenv",
    "os.getenvb": "https://docs.python.org/3/library/os.html#os.getenvb",
    "os.geteuid": "https://docs.python.org/3/library/os.html#os.geteuid",
    "os.getgid": "https://docs.python.org/3/library/os.html#os.getgid",
    "os.getgrouplist": "https://docs.python.org/3/library/os.html#os.getgrouplist",
    "os.getgroups": "https://docs.python.org/3/library/os.html#os.getgroups",
    "os.getloadavg": "https://docs.python.org/3/library/os.html#os.getloadavg",
    "os.getlogin": "https://docs.python.org/3/library/os.html#os.getlogin",
    "os.getpgid": "https://docs.python.org/3/library/os.html#os.getpgid",
    "os.getpgrp": "https://docs.python.org/3/library/os.html#os.getpgrp",
    "os.getpid": "https://docs.python.org/3/library/os.html#os.getpid",
    "os.getppid": "https://docs.python.org/3/library/os.html#os.getppid",
    "os.getpriority": "https://docs.python.org/3/library/os.html#os.getpriority",
    "os.getrandom": "https://docs.python.org/3/library/os.html#os.getrandom",
    "os.getresgid": "https://docs.python.org/3/library/os.html#os.getresgid",
    "os.getresuid": "https://docs.python.org/3/library/os.html#os.getresuid",
    "os.getsid": "https://docs.python.org/3/library/os.html#os.getsid",
    "os.getuid": "https://docs.python.org/3/library/os.html#os.getuid",
    "os.getxattr": "https://docs.python.org/3/library/os.html#os.getxattr",
    "os.grantpt": "https://docs.python.org/3/library/os.html#os.grantpt",
    "os.grnd_nonblock": "https://docs.python.org/3/library/os.html#os.GRND_NONBLOCK",
    "os.grnd_random": "https://docs.python.org/3/library/os.html#os.GRND_RANDOM",
    "os.initgroups": "https://docs.python.org/3/library/os.html#os.initgroups",
    "os.isatty": "https://docs.python.org/3/library/os.html#os.isatty",
    "os.kill": "https://docs.python.org/3/library/os.html#os.kill",
    "os.killpg": "https://docs.python.org/3/library/os.html#os.killpg",
    "os.lchflags": "https://docs.python.org/3/library/os.html#os.lchflags",
    "os.lchmod": "https://docs.python.org/3/library/os.html#os.lchmod",
    "os.lchown": "https://docs.python.org/3/library/os.html#os.lchown",
    "os.linesep": "https://docs.python.org/3/library/os.html#os.linesep",
    "os.link": "https://docs.python.org/3/library/os.html#os.link",
    "os.listdir": "https://docs.python.org/3/library/os.html#os.listdir",
    "os.listdrives": "https://docs.python.org/3/library/os.html#os.listdrives",
    "os.listmounts": "https://docs.python.org/3/library/os.html#os.listmounts",
    "os.listvolumes": "https://docs.python.org/3/library/os.html#os.listvolumes",
    "os.listxattr": "https://docs.python.org/3/library/os.html#os.listxattr",
    "os.lockf": "https://docs.python.org/3/library/os.html#os.lockf",
    "os.login_tty": "https://docs.python.org/3/library/os.html#os.login_tty",
    "os.lseek": "https://docs.python.org/3/library/os.html#os.lseek",
    "os.lstat": "https://docs.python.org/3/library/os.html#os.lstat",
    "os.major": "https://docs.python.org/3/library/os.html#os.major",
    "os.makedev": "https://docs.python.org/3/library/os.html#os.makedev",
    "os.makedirs": "https://docs.python.org/3/library/os.html#os.makedirs",
    "os.memfd_create": "https://docs.python.org/3/library/os.html#os.memfd_create",
    "os.mfd_allow_sealing": "https://docs.python.org/3/library/os.html#os.MFD_ALLOW_SEALING",
    "os.mfd_cloexec": "https://docs.python.org/3/library/os.html#os.MFD_CLOEXEC",
    "os.mfd_huge_16gb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_16GB",
    "os.mfd_huge_16mb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_16MB",
    "os.mfd_huge_1gb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_1GB",
    "os.mfd_huge_1mb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_1MB",
    "os.mfd_huge_256mb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_256MB",
    "os.mfd_huge_2gb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_2GB",
    "os.mfd_huge_2mb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_2MB",
    "os.mfd_huge_32mb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_32MB",
    "os.mfd_huge_512kb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_512KB",
    "os.mfd_huge_512mb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_512MB",
    "os.mfd_huge_64kb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_64KB",
    "os.mfd_huge_8mb": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_8MB",
    "os.mfd_huge_mask": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_MASK",
    "os.mfd_huge_shift": "https://docs.python.org/3/library/os.html#os.MFD_HUGE_SHIFT",
    "os.mfd_hugetlb": "https://docs.python.org/3/library/os.html#os.MFD_HUGETLB",
    "os.minor": "https://docs.python.org/3/library/os.html#os.minor",
    "os.mkdir": "https://docs.python.org/3/library/os.html#os.mkdir",
    "os.mkfifo": "https://docs.python.org/3/library/os.html#os.mkfifo",
    "os.mknod": "https://docs.python.org/3/library/os.html#os.mknod",
    "os.name": "https://docs.python.org/3/library/os.html#os.name",
    "os.nice": "https://docs.python.org/3/library/os.html#os.nice",
    "os.o_append": "https://docs.python.org/3/library/os.html#os.O_APPEND",
    "os.o_async": "https://docs.python.org/3/library/os.html#os.O_ASYNC",
    "os.o_binary": "https://docs.python.org/3/library/os.html#os.O_BINARY",
    "os.o_cloexec": "https://docs.python.org/3/library/os.html#os.O_CLOEXEC",
    "os.o_creat": "https://docs.python.org/3/library/os.html#os.O_CREAT",
    "os.o_direct": "https://docs.python.org/3/library/os.html#os.O_DIRECT",
    "os.o_directory": "https://docs.python.org/3/library/os.html#os.O_DIRECTORY",
    "os.o_dsync": "https://docs.python.org/3/library/os.html#os.O_DSYNC",
    "os.o_evtonly": "https://docs.python.org/3/library/os.html#os.O_EVTONLY",
    "os.o_excl": "https://docs.python.org/3/library/os.html#os.O_EXCL",
    "os.o_exlock": "https://docs.python.org/3/library/os.html#os.O_EXLOCK",
    "os.o_fsync": "https://docs.python.org/3/library/os.html#os.O_FSYNC",
    "os.o_ndelay": "https://docs.python.org/3/library/os.html#os.O_NDELAY",
    "os.o_noatime": "https://docs.python.org/3/library/os.html#os.O_NOATIME",
    "os.o_noctty": "https://docs.python.org/3/library/os.html#os.O_NOCTTY",
    "os.o_nofollow": "https://docs.python.org/3/library/os.html#os.O_NOFOLLOW",
    "os.o_nofollow_any": "https://docs.python.org/3/library/os.html#os.O_NOFOLLOW_ANY",
    "os.o_noinherit": "https://docs.python.org/3/library/os.html#os.O_NOINHERIT",
    "os.o_nonblock": "https://docs.python.org/3/library/os.html#os.O_NONBLOCK",
    "os.o_path": "https://docs.python.org/3/library/os.html#os.O_PATH",
    "os.o_random": "https://docs.python.org/3/library/os.html#os.O_RANDOM",
    "os.o_rdonly": "https://docs.python.org/3/library/os.html#os.O_RDONLY",
    "os.o_rdwr": "https://docs.python.org/3/library/os.html#os.O_RDWR",
    "os.o_rsync": "https://docs.python.org/3/library/os.html#os.O_RSYNC",
    "os.o_sequential": "https://docs.python.org/3/library/os.html#os.O_SEQUENTIAL",
    "os.o_shlock": "https://docs.python.org/3/library/os.html#os.O_SHLOCK",
    "os.o_short_lived": "https://docs.python.org/3/library/os.html#os.O_SHORT_LIVED",
    "os.o_symlink": "https://docs.python.org/3/library/os.html#os.O_SYMLINK",
    "os.o_sync": "https://docs.python.org/3/library/os.html#os.O_SYNC",
    "os.o_temporary": "https://docs.python.org/3/library/os.html#os.O_TEMPORARY",
    "os.o_text": "https://docs.python.org/3/library/os.html#os.O_TEXT",
    "os.o_tmpfile": "https://docs.python.org/3/library/os.html#os.O_TMPFILE",
    "os.o_trunc": "https://docs.python.org/3/library/os.html#os.O_TRUNC",
    "os.o_wronly": "https://docs.python.org/3/library/os.html#os.O_WRONLY",
    "os.open": "https://docs.python.org/3/library/os.html#os.open",
    "os.openpty": "https://docs.python.org/3/library/os.html#os.openpty",
    "os.p_all": "https://docs.python.org/3/library/os.html#os.P_ALL",
    "os.p_detach": "https://docs.python.org/3/library/os.html#os.P_DETACH",
    "os.p_nowait": "https://docs.python.org/3/library/os.html#os.P_NOWAIT",
    "os.p_nowaito": "https://docs.python.org/3/library/os.html#os.P_NOWAITO",
    "os.p_overlay": "https://docs.python.org/3/library/os.html#os.P_OVERLAY",
    "os.p_pgid": "https://docs.python.org/3/library/os.html#os.P_PGID",
    "os.p_pid": "https://docs.python.org/3/library/os.html#os.P_PID",
    "os.p_pidfd": "https://docs.python.org/3/library/os.html#os.P_PIDFD",
    "os.p_wait": "https://docs.python.org/3/library/os.html#os.P_WAIT",
    "os.pardir": "https://docs.python.org/3/library/os.html#os.pardir",
    "os.path": "https://docs.python.org/3/library/os.path.html",
    "os.path.abspath": "https://docs.python.org/3/library/os.path.html#os.path.abspath",
    "os.path.allow_missing": "https://docs.python.org/3/library/os.path.html#os.path.ALLOW_MISSING",
    "os.path.basename": "https://docs.python.org/3/library/os.path.html#os.path.basename",
    "os.path.commonpath": "https://docs.python.org/3/library/os.path.html#os.path.commonpath",
    "os.path.commonprefix": "https://docs.python.org/3/library/os.path.html#os.path.commonprefix",
    "os.path.dirname": "https://docs.python.org/3/library/os.path.html#os.path.dirname",
    "os.path.exists": "https://docs.python.org/3/library/os.path.html#os.path.exists",
    "os.path.expanduser": "https://docs.python.org/3/library/os.path.html#os.path.expanduser",
    "os.path.expandvars": "https://docs.python.org/3/library/os.path.html#os.path.expandvars",
    "os.path.getatime": "https://docs.python.org/3/library/os.path.html#os.path.getatime",
    "os.path.getctime": "https://docs.python.org/3/library/os.path.html#os.path.getctime",
    "os.path.getmtime": "https://docs.python.org/3/library/os.path.html#os.path.getmtime",
    "os.path.getsize": "https://docs.python.org/3/library/os.path.html#os.path.getsize",
    "os.path.isabs": "https://docs.python.org/3/library/os.path.html#os.path.isabs",
    "os.path.isdevdrive": "https://docs.python.org/3/library/os.path.html#os.path.isdevdrive",
    "os.path.isdir": "https://docs.python.org/3/library/os.path.html#os.path.isdir",
    "os.path.isfile": "https://docs.python.org/3/library/os.path.html#os.path.isfile",
    "os.path.isjunction": "https://docs.python.org/3/library/os.path.html#os.path.isjunction",
    "os.path.islink": "https://docs.python.org/3/library/os.path.html#os.path.islink",
    "os.path.ismount": "https://docs.python.org/3/library/os.path.html#os.path.ismount",
    "os.path.isreserved": "https://docs.python.org/3/library/os.path.html#os.path.isreserved",
    "os.path.join": "https://docs.python.org/3/library/os.path.html#os.path.join",
    "os.path.lexists": "https://docs.python.org/3/library/os.path.html#os.path.lexists",
    "os.path.normcase": "https://docs.python.org/3/library/os.path.html#os.path.normcase",
    "os.path.normpath": "https://docs.python.org/3/library/os.path.html#os.path.normpath",
    "os.path.realpath": "https://docs.python.org/3/library/os.path.html#os.path.realpath",
    "os.path.relpath": "https://docs.python.org/3/library/os.path.html#os.path.relpath",
    "os.path.samefile": "https://docs.python.org/3/library/os.path.html#os.path.samefile",
    "os.path.sameopenfile": "https://docs.python.org/3/library/os.path.html#os.path.sameopenfile",
    "os.path.samestat": "https://docs.python.org/3/library/os.path.html#os.path.samestat",
    "os.path.split": "https://docs.python.org/3/library/os.path.html#os.path.split",
    "os.path.splitdrive": "https://docs.python.org/3/library/os.path.html#os.path.splitdrive",
    "os.path.splitext": "https://docs.python.org/3/library/os.path.html#os.path.splitext",
    "os.path.splitroot": "https://docs.python.org/3/library/os.path.html#os.path.splitroot",
    "os.path.supports_unicode_filenames": "https://docs.python.org/3/library/os.path.html#os.path.supports_unicode_filenames",
    "os.pathconf": "https://docs.python.org/3/library/os.html#os.pathconf",
    "os.pathconf_names": "https://docs.python.org/3/library/os.html#os.pathconf_names",
    "os.pathlike": "https://docs.python.org/3/library/os.html#os.PathLike",
    "os.pathlike.__fspath__": "https://docs.python.org/3/library/os.html#os.PathLike.__fspath__",
    "os.pathsep": "https://docs.python.org/3/library/os.html#os.pathsep",
    "os.pidfd_nonblock": "https://docs.python.org/3/library/os.html#os.PIDFD_NONBLOCK",
    "os.pidfd_open": "https://docs.python.org/3/library/os.html#os.pidfd_open",
    "os.pipe": "https://docs.python.org/3/library/os.html#os.pipe",
    "os.pipe2": "https://docs.python.org/3/library/os.html#os.pipe2",
    "os.plock": "https://docs.python.org/3/library/os.html#os.plock",
    "os.popen": "https://docs.python.org/3/library/os.html#os.popen",
    "os.posix_fadv_dontneed": "https://docs.python.org/3/library/os.html#os.POSIX_FADV_DONTNEED",
    "os.posix_fadv_noreuse": "https://docs.python.org/3/library/os.html#os.POSIX_FADV_NOREUSE",
    "os.posix_fadv_normal": "https://docs.python.org/3/library/os.html#os.POSIX_FADV_NORMAL",
    "os.posix_fadv_random": "https://docs.python.org/3/library/os.html#os.POSIX_FADV_RANDOM",
    "os.posix_fadv_sequential": "https://docs.python.org/3/library/os.html#os.POSIX_FADV_SEQUENTIAL",
    "os.posix_fadv_willneed": "https://docs.python.org/3/library/os.html#os.POSIX_FADV_WILLNEED",
    "os.posix_fadvise": "https://docs.python.org/3/library/os.html#os.posix_fadvise",
    "os.posix_fallocate": "https://docs.python.org/3/library/os.html#os.posix_fallocate",
    "os.posix_openpt": "https://docs.python.org/3/library/os.html#os.posix_openpt",
    "os.posix_spawn": "https://docs.python.org/3/library/os.html#os.posix_spawn",
    "os.posix_spawn_close": "https://docs.python.org/3/library/os.html#os.POSIX_SPAWN_CLOSE",
    "os.posix_spawn_closefrom": "https://docs.python.org/3/library/os.html#os.POSIX_SPAWN_CLOSEFROM",
    "os.posix_spawn_dup2": "https://docs.python.org/3/library/os.html#os.POSIX_SPAWN_DUP2",
    "os.posix_spawn_open": "https://docs.python.org/3/library/os.html#os.POSIX_SPAWN_OPEN",
    "os.posix_spawnp": "https://docs.python.org/3/library/os.html#os.posix_spawnp",
    "os.pread": "https://docs.python.org/3/library/os.html#os.pread",
    "os.preadv": "https://docs.python.org/3/library/os.html#os.preadv",
    "os.prio_darwin_bg": "https://docs.python.org/3/library/os.html#os.PRIO_DARWIN_BG",
    "os.prio_darwin_nonui": "https://docs.python.org/3/library/os.html#os.PRIO_DARWIN_NONUI",
    "os.prio_darwin_process": "https://docs.python.org/3/library/os.html#os.PRIO_DARWIN_PROCESS",
    "os.prio_darwin_thread": "https://docs.python.org/3/library/os.html#os.PRIO_DARWIN_THREAD",
    "os.prio_pgrp": "https://docs.python.org/3/library/os.html#os.PRIO_PGRP",
    "os.prio_process": "https://docs.python.org/3/library/os.html#os.PRIO_PROCESS",
    "os.prio_user": "https://docs.python.org/3/library/os.html#os.PRIO_USER",
    "os.process_cpu_count": "https://docs.python.org/3/library/os.html#os.process_cpu_count",
    "os.ptsname": "https://docs.python.org/3/library/os.html#os.ptsname",
    "os.putenv": "https://docs.python.org/3/library/os.html#os.putenv",
    "os.pwrite": "https://docs.python.org/3/library/os.html#os.pwrite",
    "os.pwritev": "https://docs.python.org/3/library/os.html#os.pwritev",
    "os.r_ok": "https://docs.python.org/3/library/os.html#os.R_OK",
    "os.read": "https://docs.python.org/3/library/os.html#os.read",
    "os.readlink": "https://docs.python.org/3/library/os.html#os.readlink",
    "os.readv": "https://docs.python.org/3/library/os.html#os.readv",
    "os.register_at_fork": "https://docs.python.org/3/library/os.html#os.register_at_fork",
    "os.remove": "https://docs.python.org/3/library/os.html#os.remove",
    "os.removedirs": "https://docs.python.org/3/library/os.html#os.removedirs",
    "os.removexattr": "https://docs.python.org/3/library/os.html#os.removexattr",
    "os.rename": "https://docs.python.org/3/library/os.html#os.rename",
    "os.renames": "https://docs.python.org/3/library/os.html#os.renames",
    "os.replace": "https://docs.python.org/3/library/os.html#os.replace",
    "os.rmdir": "https://docs.python.org/3/library/os.html#os.rmdir",
    "os.rtld_deepbind": "https://docs.python.org/3/library/os.html#os.RTLD_DEEPBIND",
    "os.rtld_global": "https://docs.python.org/3/library/os.html#os.RTLD_GLOBAL",
    "os.rtld_lazy": "https://docs.python.org/3/library/os.html#os.RTLD_LAZY",
    "os.rtld_local": "https://docs.python.org/3/library/os.html#os.RTLD_LOCAL",
    "os.rtld_nodelete": "https://docs.python.org/3/library/os.html#os.RTLD_NODELETE",
    "os.rtld_noload": "https://docs.python.org/3/library/os.html#os.RTLD_NOLOAD",
    "os.rtld_now": "https://docs.python.org/3/library/os.html#os.RTLD_NOW",
    "os.rwf_append": "https://docs.python.org/3/library/os.html#os.RWF_APPEND",
    "os.rwf_dsync": "https://docs.python.org/3/library/os.html#os.RWF_DSYNC",
    "os.rwf_hipri": "https://docs.python.org/3/library/os.html#os.RWF_HIPRI",
    "os.rwf_nowait": "https://docs.python.org/3/library/os.html#os.RWF_NOWAIT",
    "os.rwf_sync": "https://docs.python.org/3/library/os.html#os.RWF_SYNC",
    "os.scandir": "https://docs.python.org/3/library/os.html#os.scandir",
    "os.scandir.close": "https://docs.python.org/3/library/os.html#os.scandir.close",
    "os.sched_batch": "https://docs.python.org/3/library/os.html#os.SCHED_BATCH",
    "os.sched_fifo": "https://docs.python.org/3/library/os.html#os.SCHED_FIFO",
    "os.sched_get_priority_max": "https://docs.python.org/3/library/os.html#os.sched_get_priority_max",
    "os.sched_get_priority_min": "https://docs.python.org/3/library/os.html#os.sched_get_priority_min",
    "os.sched_getaffinity": "https://docs.python.org/3/library/os.html#os.sched_getaffinity",
    "os.sched_getparam": "https://docs.python.org/3/library/os.html#os.sched_getparam",
    "os.sched_getscheduler": "https://docs.python.org/3/library/os.html#os.sched_getscheduler",
    "os.sched_idle": "https://docs.python.org/3/library/os.html#os.SCHED_IDLE",
    "os.sched_other": "https://docs.python.org/3/library/os.html#os.SCHED_OTHER",
    "os.sched_param": "https://docs.python.org/3/library/os.html#os.sched_param",
    "os.sched_param.sched_priority": "https://docs.python.org/3/library/os.html#os.sched_param.sched_priority",
    "os.sched_reset_on_fork": "https://docs.python.org/3/library/os.html#os.SCHED_RESET_ON_FORK",
    "os.sched_rr": "https://docs.python.org/3/library/os.html#os.SCHED_RR",
    "os.sched_rr_get_interval": "https://docs.python.org/3/library/os.html#os.sched_rr_get_interval",
    "os.sched_setaffinity": "https://docs.python.org/3/library/os.html#os.sched_setaffinity",
    "os.sched_setparam": "https://docs.python.org/3/library/os.html#os.sched_setparam",
    "os.sched_setscheduler": "https://docs.python.org/3/library/os.html#os.sched_setscheduler",
    "os.sched_sporadic": "https://docs.python.org/3/library/os.html#os.SCHED_SPORADIC",
    "os.sched_yield": "https://docs.python.org/3/library/os.html#os.sched_yield",
    "os.seek_cur": "https://docs.python.org/3/library/os.html#os.SEEK_CUR",
    "os.seek_data": "https://docs.python.org/3/library/os.html#os.SEEK_DATA",
    "os.seek_end": "https://docs.python.org/3/library/os.html#os.SEEK_END",
    "os.seek_hole": "https://docs.python.org/3/library/os.html#os.SEEK_HOLE",
    "os.seek_set": "https://docs.python.org/3/library/os.html#os.SEEK_SET",
    "os.sendfile": "https://docs.python.org/3/library/os.html#os.sendfile",
    "os.sep": "https://docs.python.org/3/library/os.html#os.sep",
    "os.set_blocking": "https://docs.python.org/3/library/os.html#os.set_blocking",
    "os.set_handle_inheritable": "https://docs.python.org/3/library/os.html#os.set_handle_inheritable",
    "os.set_inheritable": "https://docs.python.org/3/library/os.html#os.set_inheritable",
    "os.setegid": "https://docs.python.org/3/library/os.html#os.setegid",
    "os.seteuid": "https://docs.python.org/3/library/os.html#os.seteuid",
    "os.setgid": "https://docs.python.org/3/library/os.html#os.setgid",
    "os.setgroups": "https://docs.python.org/3/library/os.html#os.setgroups",
    "os.setns": "https://docs.python.org/3/library/os.html#os.setns",
    "os.setpgid": "https://docs.python.org/3/library/os.html#os.setpgid",
    "os.setpgrp": "https://docs.python.org/3/library/os.html#os.setpgrp",
    "os.setpriority": "https://docs.python.org/3/library/os.html#os.setpriority",
    "os.setregid": "https://docs.python.org/3/library/os.html#os.setregid",
    "os.setresgid": "https://docs.python.org/3/library/os.html#os.setresgid",
    "os.setresuid": "https://docs.python.org/3/library/os.html#os.setresuid",
    "os.setreuid": "https://docs.python.org/3/library/os.html#os.setreuid",
    "os.setsid": "https://docs.python.org/3/library/os.html#os.setsid",
    "os.setuid": "https://docs.python.org/3/library/os.html#os.setuid",
    "os.setxattr": "https://docs.python.org/3/library/os.html#os.setxattr",
    "os.sf_mnowait": "https://docs.python.org/3/library/os.html#os.SF_MNOWAIT",
    "os.sf_nocache": "https://docs.python.org/3/library/os.html#os.SF_NOCACHE",
    "os.sf_nodiskio": "https://docs.python.org/3/library/os.html#os.SF_NODISKIO",
    "os.sf_sync": "https://docs.python.org/3/library/os.html#os.SF_SYNC",
    "os.spawnl": "https://docs.python.org/3/library/os.html#os.spawnl",
    "os.spawnle": "https://docs.python.org/3/library/os.html#os.spawnle",
    "os.spawnlp": "https://docs.python.org/3/library/os.html#os.spawnlp",
    "os.spawnlpe": "https://docs.python.org/3/library/os.html#os.spawnlpe",
    "os.spawnv": "https://docs.python.org/3/library/os.html#os.spawnv",
    "os.spawnve": "https://docs.python.org/3/library/os.html#os.spawnve",
    "os.spawnvp": "https://docs.python.org/3/library/os.html#os.spawnvp",
    "os.spawnvpe": "https://docs.python.org/3/library/os.html#os.spawnvpe",
    "os.splice": "https://docs.python.org/3/library/os.html#os.splice",
    "os.splice_f_more": "https://docs.python.org/3/library/os.html#os.SPLICE_F_MORE",
    "os.splice_f_move": "https://docs.python.org/3/library/os.html#os.SPLICE_F_MOVE",
    "os.splice_f_nonblock": "https://docs.python.org/3/library/os.html#os.SPLICE_F_NONBLOCK",
    "os.startfile": "https://docs.python.org/3/library/os.html#os.startfile",
    "os.stat": "https://docs.python.org/3/library/os.html#os.stat",
    "os.stat_result": "https://docs.python.org/3/library/os.html#os.stat_result",
    "os.stat_result.st_atime": "https://docs.python.org/3/library/os.html#os.stat_result.st_atime",
    "os.stat_result.st_atime_ns": "https://docs.python.org/3/library/os.html#os.stat_result.st_atime_ns",
    "os.stat_result.st_birthtime": "https://docs.python.org/3/library/os.html#os.stat_result.st_birthtime",
    "os.stat_result.st_birthtime_ns": "https://docs.python.org/3/library/os.html#os.stat_result.st_birthtime_ns",
    "os.stat_result.st_blksize": "https://docs.python.org/3/library/os.html#os.stat_result.st_blksize",
    "os.stat_result.st_blocks": "https://docs.python.org/3/library/os.html#os.stat_result.st_blocks",
    "os.stat_result.st_creator": "https://docs.python.org/3/library/os.html#os.stat_result.st_creator",
    "os.stat_result.st_ctime": "https://docs.python.org/3/library/os.html#os.stat_result.st_ctime",
    "os.stat_result.st_ctime_ns": "https://docs.python.org/3/library/os.html#os.stat_result.st_ctime_ns",
    "os.stat_result.st_dev": "https://docs.python.org/3/library/os.html#os.stat_result.st_dev",
    "os.stat_result.st_file_attributes": "https://docs.python.org/3/library/os.html#os.stat_result.st_file_attributes",
    "os.stat_result.st_flags": "https://docs.python.org/3/library/os.html#os.stat_result.st_flags",
    "os.stat_result.st_fstype": "https://docs.python.org/3/library/os.html#os.stat_result.st_fstype",
    "os.stat_result.st_gen": "https://docs.python.org/3/library/os.html#os.stat_result.st_gen",
    "os.stat_result.st_gid": "https://docs.python.org/3/library/os.html#os.stat_result.st_gid",
    "os.stat_result.st_ino": "https://docs.python.org/3/library/os.html#os.stat_result.st_ino",
    "os.stat_result.st_mode": "https://docs.python.org/3/library/os.html#os.stat_result.st_mode",
    "os.stat_result.st_mtime": "https://docs.python.org/3/library/os.html#os.stat_result.st_mtime",
    "os.stat_result.st_mtime_ns": "https://docs.python.org/3/library/os.html#os.stat_result.st_mtime_ns",
    "os.stat_result.st_nlink": "https://docs.python.org/3/library/os.html#os.stat_result.st_nlink",
    "os.stat_result.st_rdev": "https://docs.python.org/3/library/os.html#os.stat_result.st_rdev",
    "os.stat_result.st_reparse_tag": "https://docs.python.org/3/library/os.html#os.stat_result.st_reparse_tag",
    "os.stat_result.st_rsize": "https://docs.python.org/3/library/os.html#os.stat_result.st_rsize",
    "os.stat_result.st_size": "https://docs.python.org/3/library/os.html#os.stat_result.st_size",
    "os.stat_result.st_type": "https://docs.python.org/3/library/os.html#os.stat_result.st_type",
    "os.stat_result.st_uid": "https://docs.python.org/3/library/os.html#os.stat_result.st_uid",
    "os.statvfs": "https://docs.python.org/3/library/os.html#os.statvfs",
    "os.strerror": "https://docs.python.org/3/library/os.html#os.strerror",
    "os.supports_bytes_environ": "https://docs.python.org/3/library/os.html#os.supports_bytes_environ",
    "os.supports_dir_fd": "https://docs.python.org/3/library/os.html#os.supports_dir_fd",
    "os.supports_effective_ids": "https://docs.python.org/3/library/os.html#os.supports_effective_ids",
    "os.supports_fd": "https://docs.python.org/3/library/os.html#os.supports_fd",
    "os.supports_follow_symlinks": "https://docs.python.org/3/library/os.html#os.supports_follow_symlinks",
    "os.symlink": "https://docs.python.org/3/library/os.html#os.symlink",
    "os.sync": "https://docs.python.org/3/library/os.html#os.sync",
    "os.sysconf": "https://docs.python.org/3/library/os.html#os.sysconf",
    "os.sysconf_names": "https://docs.python.org/3/library/os.html#os.sysconf_names",
    "os.system": "https://docs.python.org/3/library/os.html#os.system",
    "os.tcgetpgrp": "https://docs.python.org/3/library/os.html#os.tcgetpgrp",
    "os.tcsetpgrp": "https://docs.python.org/3/library/os.html#os.tcsetpgrp",
    "os.terminal_size": "https://docs.python.org/3/library/os.html#os.terminal_size",
    "os.terminal_size.columns": "https://docs.python.org/3/library/os.html#os.terminal_size.columns",
    "os.terminal_size.lines": "https://docs.python.org/3/library/os.html#os.terminal_size.lines",
    "os.tfd_cloexec": "https://docs.python.org/3/library/os.html#os.TFD_CLOEXEC",
    "os.tfd_nonblock": "https://docs.python.org/3/library/os.html#os.TFD_NONBLOCK",
    "os.tfd_timer_abstime": "https://docs.python.org/3/library/os.html#os.TFD_TIMER_ABSTIME",
    "os.tfd_timer_cancel_on_set": "https://docs.python.org/3/library/os.html#os.TFD_TIMER_CANCEL_ON_SET",
    "os.timerfd_create": "https://docs.python.org/3/library/os.html#os.timerfd_create",
    "os.timerfd_gettime": "https://docs.python.org/3/library/os.html#os.timerfd_gettime",
    "os.timerfd_gettime_ns": "https://docs.python.org/3/library/os.html#os.timerfd_gettime_ns",
    "os.timerfd_settime": "https://docs.python.org/3/library/os.html#os.timerfd_settime",
    "os.timerfd_settime_ns": "https://docs.python.org/3/library/os.html#os.timerfd_settime_ns",
    "os.times": "https://docs.python.org/3/library/os.html#os.times",
    "os.truncate": "https://docs.python.org/3/library/os.html#os.truncate",
    "os.ttyname": "https://docs.python.org/3/library/os.html#os.ttyname",
    "os.umask": "https://docs.python.org/3/library/os.html#os.umask",
    "os.uname": "https://docs.python.org/3/library/os.html#os.uname",
    "os.unlink": "https://docs.python.org/3/library/os.html#os.unlink",
    "os.unlockpt": "https://docs.python.org/3/library/os.html#os.unlockpt",
    "os.unsetenv": "https://docs.python.org/3/library/os.html#os.unsetenv",
    "os.unshare": "https://docs.python.org/3/library/os.html#os.unshare",
    "os.urandom": "https://docs.python.org/3/library/os.html#os.urandom",
    "os.utime": "https://docs.python.org/3/library/os.html#os.utime",
    "os.w_ok": "https://docs.python.org/3/library/os.html#os.W_OK",
    "os.wait": "https://docs.python.org/3/library/os.html#os.wait",
    "os.wait3": "https://docs.python.org/3/library/os.html#os.wait3",
    "os.wait4": "https://docs.python.org/3/library/os.html#os.wait4",
    "os.waitid": "https://docs.python.org/3/library/os.html#os.waitid",
    "os.waitpid": "https://docs.python.org/3/library/os.html#os.waitpid",
    "os.waitstatus_to_exitcode": "https://docs.python.org/3/library/os.html#os.waitstatus_to_exitcode",
    "os.walk": "https://docs.python.org/3/library/os.html#os.walk",
    "os.wcontinued": "https://docs.python.org/3/library/os.html#os.WCONTINUED",
    "os.wcoredump": "https://docs.python.org/3/library/os.html#os.WCOREDUMP",
    "os.wexited": "https://docs.python.org/3/library/os.html#os.WEXITED",
    "os.wexitstatus": "https://docs.python.org/3/library/os.html#os.WEXITSTATUS",
    "os.wifcontinued": "https://docs.python.org/3/library/os.html#os.WIFCONTINUED",
    "os.wifexited": "https://docs.python.org/3/library/os.html#os.WIFEXITED",
    "os.wifsignaled": "https://docs.python.org/3/library/os.html#os.WIFSIGNALED",
    "os.wifstopped": "https://docs.python.org/3/library/os.html#os.WIFSTOPPED",
    "os.wnohang": "https://docs.python.org/3/library/os.html#os.WNOHANG",
    "os.wnowait": "https://docs.python.org/3/library/os.html#os.WNOWAIT",
    "os.write": "https://docs.python.org/3/library/os.html#os.write",
    "os.writev": "https://docs.python.org/3/library/os.html#os.writev",
    "os.wstopped": "https://docs.python.org/3/library/os.html#os.WSTOPPED",
    "os.wstopsig": "https://docs.python.org/3/library/os.html#os.WSTOPSIG",
    "os.wtermsig": "https://docs.python.org/3/library/os.html#os.WTERMSIG",
    "os.wuntraced": "https://docs.python.org/3/library/os.html#os.WUNTRACED",
    "os.x_ok": "https://docs.python.org/3/library/os.html#os.X_OK",
    "os.xattr_create": "https://docs.python.org/3/library/os.html#os.XATTR_CREATE",
    "os.xattr_replace": "https://docs.python.org/3/library/os.html#os.XATTR_REPLACE",
    "os.xattr_size_max": "https://docs.python.org/3/library/os.html#os.XATTR_SIZE_MAX",
    "oserror": "https://docs.python.org/3/library/exceptions.html#OSError",
    "oserror.errno": "https://docs.python.org/3/library/exceptions.html#OSError.errno",
    "oserror.filename": "https://docs.python.org/3/library/exceptions.html#OSError.filename",
    "oserror.filename2": "https://docs.python.org/3/library/exceptions.html#OSError.filename2",
    "oserror.strerror": "https://docs.python.org/3/library/exceptions.html#OSError.strerror",
    "oserror.winerror": "https://docs.python.org/3/library/exceptions.html#OSError.winerror",
    "overflowerror": "https://docs.python.org/3/library/exceptions.html#OverflowError",
    "pathlib": "https://docs.python.org/3/library/pathlib.html",
    "pathlib.path": "https://docs.python.org/3/library/pathlib.html#pathlib.Path",
    "pathlib.path.absolute": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.absolute",
    "pathlib.path.as_uri": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.as_uri",
    "pathlib.path.chmod": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.chmod",
    "pathlib.path.cwd": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.cwd",
    "pathlib.path.exists": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.exists",
    "pathlib.path.expanduser": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.expanduser",
    "pathlib.path.from_uri": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.from_uri",
    "pathlib.path.glob": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.glob",
    "pathlib.path.group": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.group",
    "pathlib.path.hardlink_to": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.hardlink_to",
    "pathlib.path.home": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.home",
    "pathlib.path.is_block_device": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_block_device",
    "pathlib.path.is_char_device": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_char_device",
    "pathlib.path.is_dir": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_dir",
    "pathlib.path.is_fifo": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_fifo",
    "pathlib.path.is_file": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_file",
    "pathlib.path.is_junction": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_junction",
    "pathlib.path.is_mount": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_mount",
    "pathlib.path.is_socket": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_socket",
    "pathlib.path.is_symlink": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.is_symlink",
    "pathlib.path.iterdir": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.iterdir",
    "pathlib.path.lchmod": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.lchmod",
    "pathlib.path.lstat": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.lstat",
    "pathlib.path.mkdir": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.mkdir",
    "pathlib.path.open": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.open",
    "pathlib.path.owner": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.owner",
    "pathlib.path.read_bytes": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.read_bytes",
    "pathlib.path.read_text": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.read_text",
    "pathlib.path.readlink": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.readlink",
    "pathlib.path.rename": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.rename",
    "pathlib.path.replace": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.replace",
    "pathlib.path.resolve": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.resolve",
    "pathlib.path.rglob": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.rglob",
    "pathlib.path.rmdir": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.rmdir",
    "pathlib.path.samefile": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.samefile",
    "pathlib.path.stat": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.stat",
    "pathlib.path.symlink_to": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.symlink_to",
    "pathlib.path.touch": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.touch",
    "pathlib.path.unlink": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.unlink",
    "pathlib.path.walk": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.walk",
    "pathlib.path.write_bytes": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.write_bytes",
    "pathlib.path.write_text": "https://docs.python.org/3/library/pathlib.html#pathlib.Path.write_text",
    "pathlib.posixpath": "https://docs.python.org/3/library/pathlib.html#pathlib.PosixPath",
    "pathlib.purepath": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath",
    "pathlib.purepath.anchor": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.anchor",
    "pathlib.purepath.as_posix": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.as_posix",
    "pathlib.purepath.drive": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.drive",
    "pathlib.purepath.full_match": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.full_match",
    "pathlib.purepath.is_absolute": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.is_absolute",
    "pathlib.purepath.is_relative_to": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.is_relative_to",
    "pathlib.purepath.is_reserved": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.is_reserved",
    "pathlib.purepath.joinpath": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.joinpath",
    "pathlib.purepath.match": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.match",
    "pathlib.purepath.name": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.name",
    "pathlib.purepath.parent": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.parent",
    "pathlib.purepath.parents": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.parents",
    "pathlib.purepath.parser": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.parser",
    "pathlib.purepath.parts": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.parts",
    "pathlib.purepath.relative_to": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.relative_to",
    "pathlib.purepath.root": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.root",
    "pathlib.purepath.stem": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.stem",
    "pathlib.purepath.suffix": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.suffix",
    "pathlib.purepath.suffixes": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.suffixes",
    "pathlib.purepath.with_name": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.with_name",
    "pathlib.purepath.with_segments": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.with_segments",
    "pathlib.purepath.with_stem": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.with_stem",
    "pathlib.purepath.with_suffix": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePath.with_suffix",
    "pathlib.pureposixpath": "https://docs.python.org/3/library/pathlib.html#pathlib.PurePosixPath",
    "pathlib.purewindowspath": "https://docs.python.org/3/library/pathlib.html#pathlib.PureWindowsPath",
    "pathlib.unsupportedoperation": "https://docs.python.org/3/library/pathlib.html#pathlib.UnsupportedOperation",
    "pathlib.windowspath": "https://docs.python.org/3/library/pathlib.html#pathlib.WindowsPath",
    "pdb": "https://docs.python.org/3/library/pdb.html",
    "pdb.pdb": "https://docs.python.org/3/library/pdb.html#pdb.Pdb",
    "pdb.pdb.run": "https://docs.python.org/3/library/pdb.html#pdb.Pdb.run",
    "pdb.pdb.runcall": "https://docs.python.org/3/library/pdb.html#pdb.Pdb.runcall",
    "pdb.pdb.runeval": "https://docs.python.org/3/library/pdb.html#pdb.Pdb.runeval",
    "pdb.pdb.set_trace": "https://docs.python.org/3/library/pdb.html#pdb.Pdb.set_trace",
    "pdb.pm": "https://docs.python.org/3/library/pdb.html#pdb.pm",
    "pdb.post_mortem": "https://docs.python.org/3/library/pdb.html#pdb.post_mortem",
    "pdb.run": "https://docs.python.org/3/library/pdb.html#pdb.run",
    "pdb.runcall": "https://docs.python.org/3/library/pdb.html#pdb.runcall",
    "pdb.runeval": "https://docs.python.org/3/library/pdb.html#pdb.runeval",
    "pdb.set_trace": "https://docs.python.org/3/library/pdb.html#pdb.set_trace",
    "pendingdeprecationwarning": "https://docs.python.org/3/library/exceptions.html#PendingDeprecationWarning",
    "permissionerror": "https://docs.python.org/3/library/exceptions.html#PermissionError",
    "pickle": "https://docs.python.org/3/library/pickle.html",
    "pickle.default_protocol": "https://docs.python.org/3/library/pickle.html#pickle.DEFAULT_PROTOCOL",
    "pickle.dump": "https://docs.python.org/3/library/pickle.html#pickle.dump",
    "pickle.dumps": "https://docs.python.org/3/library/pickle.html#pickle.dumps",
    "pickle.highest_protocol": "https://docs.python.org/3/library/pickle.html#pickle.HIGHEST_PROTOCOL",
    "pickle.load": "https://docs.python.org/3/library/pickle.html#pickle.load",
    "pickle.loads": "https://docs.python.org/3/library/pickle.html#pickle.loads",
    "pickle.picklebuffer": "https://docs.python.org/3/library/pickle.html#pickle.PickleBuffer",
    "pickle.picklebuffer.raw": "https://docs.python.org/3/library/pickle.html#pickle.PickleBuffer.raw",
    "pickle.picklebuffer.release": "https://docs.python.org/3/library/pickle.html#pickle.PickleBuffer.release",
    "pickle.pickleerror": "https://docs.python.org/3/library/pickle.html#pickle.PickleError",
    "pickle.pickler": "https://docs.python.org/3/library/pickle.html#pickle.Pickler",
    "pickle.pickler.dispatch_table": "https://docs.python.org/3/library/pickle.html#pickle.Pickler.dispatch_table",
    "pickle.pickler.dump": "https://docs.python.org/3/library/pickle.html#pickle.Pickler.dump",
    "pickle.pickler.fast": "https://docs.python.org/3/library/pickle.html#pickle.Pickler.fast",
    "pickle.pickler.persistent_id": "https://docs.python.org/3/library/pickle.html#pickle.Pickler.persistent_id",
    "pickle.pickler.reducer_override": "https://docs.python.org/3/library/pickle.html#pickle.Pickler.reducer_override",
    "pickle.picklingerror": "https://docs.python.org/3/library/pickle.html#pickle.PicklingError",
    "pickle.unpickler": "https://docs.python.org/3/library/pickle.html#pickle.Unpickler",
    "pickle.unpickler.find_class": "https://docs.python.org/3/library/pickle.html#pickle.Unpickler.find_class",
    "pickle.unpickler.load": "https://docs.python.org/3/library/pickle.html#pickle.Unpickler.load",
    "pickle.unpickler.persistent_load": "https://docs.python.org/3/library/pickle.html#pickle.Unpickler.persistent_load",
    "pickle.unpicklingerror": "https://docs.python.org/3/library/pickle.html#pickle.UnpicklingError",
    "pickletools": "https://docs.python.org/3/library/pickletools.html",
    "pickletools.dis": "https://docs.python.org/3/library/pickletools.html#pickletools.dis",
    "pickletools.genops": "https://docs.python.org/3/library/pickletools.html#pickletools.genops",
    "pickletools.optimize": "https://docs.python.org/3/library/pickletools.html#pickletools.optimize",
    "pkgutil": "https://docs.python.org/3/library/pkgutil.html",
    "pkgutil.extend_path": "https://docs.python.org/3/library/pkgutil.html#pkgutil.extend_path",
    "pkgutil.find_loader": "https://docs.python.org/3/library/pkgutil.html#pkgutil.find_loader",
    "pkgutil.get_data": "https://docs.python.org/3/library/pkgutil.html#pkgutil.get_data",
    "pkgutil.get_importer": "https://docs.python.org/3/library/pkgutil.html#pkgutil.get_importer",
    "pkgutil.get_loader": "https://docs.python.org/3/library/pkgutil.html#pkgutil.get_loader",
    "pkgutil.iter_importers": "https://docs.python.org/3/library/pkgutil.html#pkgutil.iter_importers",
    "pkgutil.iter_modules": "https://docs.python.org/3/library/pkgutil.html#pkgutil.iter_modules",
    "pkgutil.moduleinfo": "https://docs.python.org/3/library/pkgutil.html#pkgutil.ModuleInfo",
    "pkgutil.resolve_name": "https://docs.python.org/3/library/pkgutil.html#pkgutil.resolve_name",
    "pkgutil.walk_packages": "https://docs.python.org/3/library/pkgutil.html#pkgutil.walk_packages",
    "platform": "https://docs.python.org/3/library/platform.html",
    "platform.android_ver": "https://docs.python.org/3/library/platform.html#platform.android_ver",
    "platform.architecture": "https://docs.python.org/3/library/platform.html#platform.architecture",
    "platform.freedesktop_os_release": "https://docs.python.org/3/library/platform.html#platform.freedesktop_os_release",
    "platform.ios_ver": "https://docs.python.org/3/library/platform.html#platform.ios_ver",
    "platform.java_ver": "https://docs.python.org/3/library/platform.html#platform.java_ver",
    "platform.libc_ver": "https://docs.python.org/3/library/platform.html#platform.libc_ver",
    "platform.mac_ver": "https://docs.python.org/3/library/platform.html#platform.mac_ver",
    "platform.machine": "https://docs.python.org/3/library/platform.html#platform.machine",
    "platform.node": "https://docs.python.org/3/library/platform.html#platform.node",
    "platform.platform": "https://docs.python.org/3/library/platform.html#platform.platform",
    "platform.processor": "https://docs.python.org/3/library/platform.html#platform.processor",
    "platform.python_branch": "https://docs.python.org/3/library/platform.html#platform.python_branch",
    "platform.python_build": "https://docs.python.org/3/library/platform.html#platform.python_build",
    "platform.python_compiler": "https://docs.python.org/3/library/platform.html#platform.python_compiler",
    "platform.python_implementation": "https://docs.python.org/3/library/platform.html#platform.python_implementation",
    "platform.python_revision": "https://docs.python.org/3/library/platform.html#platform.python_revision",
    "platform.python_version": "https://docs.python.org/3/library/platform.html#platform.python_version",
    "platform.python_version_tuple": "https://docs.python.org/3/library/platform.html#platform.python_version_tuple",
    "platform.release": "https://docs.python.org/3/library/platform.html#platform.release",
    "platform.system": "https://docs.python.org/3/library/platform.html#platform.system",
    "platform.system_alias": "https://docs.python.org/3/library/platform.html#platform.system_alias",
    "platform.uname": "https://docs.python.org/3/library/platform.html#platform.uname",
    "platform.version": "https://docs.python.org/3/library/platform.html#platform.version",
    "platform.win32_edition": "https://docs.python.org/3/library/platform.html#platform.win32_edition",
    "platform.win32_is_iot": "https://docs.python.org/3/library/platform.html#platform.win32_is_iot",
    "platform.win32_ver": "https://docs.python.org/3/library/platform.html#platform.win32_ver",
    "plistlib": "https://docs.python.org/3/library/plistlib.html",
    "plistlib.dump": "https://docs.python.org/3/library/plistlib.html#plistlib.dump",
    "plistlib.dumps": "https://docs.python.org/3/library/plistlib.html#plistlib.dumps",
    "plistlib.fmt_binary": "https://docs.python.org/3/library/plistlib.html#plistlib.FMT_BINARY",
    "plistlib.fmt_xml": "https://docs.python.org/3/library/plistlib.html#plistlib.FMT_XML",
    "plistlib.invalidfileexception": "https://docs.python.org/3/library/plistlib.html#plistlib.InvalidFileException",
    "plistlib.load": "https://docs.python.org/3/library/plistlib.html#plistlib.load",
    "plistlib.loads": "https://docs.python.org/3/library/plistlib.html#plistlib.loads",
    "plistlib.uid": "https://docs.python.org/3/library/plistlib.html#plistlib.UID",
    "plistlib.uid.data": "https://docs.python.org/3/library/plistlib.html#plistlib.UID.data",
    "poplib": "https://docs.python.org/3/library/poplib.html",
    "poplib.error_proto": "https://docs.python.org/3/library/poplib.html#poplib.error_proto",
    "poplib.pop3": "https://docs.python.org/3/library/poplib.html#poplib.POP3",
    "poplib.pop3.apop": "https://docs.python.org/3/library/poplib.html#poplib.POP3.apop",
    "poplib.pop3.capa": "https://docs.python.org/3/library/poplib.html#poplib.POP3.capa",
    "poplib.pop3.dele": "https://docs.python.org/3/library/poplib.html#poplib.POP3.dele",
    "poplib.pop3.getwelcome": "https://docs.python.org/3/library/poplib.html#poplib.POP3.getwelcome",
    "poplib.pop3.list": "https://docs.python.org/3/library/poplib.html#poplib.POP3.list",
    "poplib.pop3.noop": "https://docs.python.org/3/library/poplib.html#poplib.POP3.noop",
    "poplib.pop3.pass_": "https://docs.python.org/3/library/poplib.html#poplib.POP3.pass_",
    "poplib.pop3.quit": "https://docs.python.org/3/library/poplib.html#poplib.POP3.quit",
    "poplib.pop3.retr": "https://docs.python.org/3/library/poplib.html#poplib.POP3.retr",
    "poplib.pop3.rpop": "https://docs.python.org/3/library/poplib.html#poplib.POP3.rpop",
    "poplib.pop3.rset": "https://docs.python.org/3/library/poplib.html#poplib.POP3.rset",
    "poplib.pop3.set_debuglevel": "https://docs.python.org/3/library/poplib.html#poplib.POP3.set_debuglevel",
    "poplib.pop3.stat": "https://docs.python.org/3/library/poplib.html#poplib.POP3.stat",
    "poplib.pop3.stls": "https://docs.python.org/3/library/poplib.html#poplib.POP3.stls",
    "poplib.pop3.top": "https://docs.python.org/3/library/poplib.html#poplib.POP3.top",
    "poplib.pop3.uidl": "https://docs.python.org/3/library/poplib.html#poplib.POP3.uidl",
    "poplib.pop3.user": "https://docs.python.org/3/library/poplib.html#poplib.POP3.user",
    "poplib.pop3.utf8": "https://docs.python.org/3/library/poplib.html#poplib.POP3.utf8",
    "poplib.pop3_ssl": "https://docs.python.org/3/library/poplib.html#poplib.POP3_SSL",
    "posix": "https://docs.python.org/3/library/posix.html",
    "posix.environ": "https://docs.python.org/3/library/posix.html#posix.environ",
    "pow": "https://docs.python.org/3/library/functions.html#pow",
    "pprint": "https://docs.python.org/3/library/pprint.html",
    "pprint.isreadable": "https://docs.python.org/3/library/pprint.html#pprint.isreadable",
    "pprint.isrecursive": "https://docs.python.org/3/library/pprint.html#pprint.isrecursive",
    "pprint.pformat": "https://docs.python.org/3/library/pprint.html#pprint.pformat",
    "pprint.pp": "https://docs.python.org/3/library/pprint.html#pprint.pp",
    "pprint.pprint": "https://docs.python.org/3/library/pprint.html#pprint.pprint",
    "pprint.prettyprinter": "https://docs.python.org/3/library/pprint.html#pprint.PrettyPrinter",
    "pprint.prettyprinter.format": "https://docs.python.org/3/library/pprint.html#pprint.PrettyPrinter.format",
    "pprint.prettyprinter.isreadable": "https://docs.python.org/3/library/pprint.html#pprint.PrettyPrinter.isreadable",
    "pprint.prettyprinter.isrecursive": "https://docs.python.org/3/library/pprint.html#pprint.PrettyPrinter.isrecursive",
    "pprint.prettyprinter.pformat": "https://docs.python.org/3/library/pprint.html#pprint.PrettyPrinter.pformat",
    "pprint.prettyprinter.pprint": "https://docs.python.org/3/library/pprint.html#pprint.PrettyPrinter.pprint",
    "pprint.saferepr": "https://docs.python.org/3/library/pprint.html#pprint.saferepr",
    "print": "https://docs.python.org/3/library/functions.html#print",
    "processlookuperror": "https://docs.python.org/3/library/exceptions.html#ProcessLookupError",
    "profile": "https://docs.python.org/3/library/profile.html",
    "profile.profile": "https://docs.python.org/3/library/profile.html#profile.Profile",
    "profile.profile.create_stats": "https://docs.python.org/3/library/profile.html#profile.Profile.create_stats",
    "profile.profile.disable": "https://docs.python.org/3/library/profile.html#profile.Profile.disable",
    "profile.profile.dump_stats": "https://docs.python.org/3/library/profile.html#profile.Profile.dump_stats",
    "profile.profile.enable": "https://docs.python.org/3/library/profile.html#profile.Profile.enable",
    "profile.profile.print_stats": "https://docs.python.org/3/library/profile.html#profile.Profile.print_stats",
    "profile.profile.run": "https://docs.python.org/3/library/profile.html#profile.Profile.run",
    "profile.profile.runcall": "https://docs.python.org/3/library/profile.html#profile.Profile.runcall",
    "profile.profile.runctx": "https://docs.python.org/3/library/profile.html#profile.Profile.runctx",
    "profile.run": "https://docs.python.org/3/library/profile.html#profile.run",
    "profile.runctx": "https://docs.python.org/3/library/profile.html#profile.runctx",
    "property": "https://docs.python.org/3/library/functions.html#property",
    "property.__name__": "https://docs.python.org/3/library/functions.html#property.__name__",
    "property.deleter": "https://docs.python.org/3/library/functions.html#property.deleter",
    "property.getter": "https://docs.python.org/3/library/functions.html#property.getter",
    "property.setter": "https://docs.python.org/3/library/functions.html#property.setter",
    "pstats": "https://docs.python.org/3/library/profile.html#module-pstats",
    "pstats.stats": "https://docs.python.org/3/library/profile.html#pstats.Stats",
    "pstats.stats.add": "https://docs.python.org/3/library/profile.html#pstats.Stats.add",
    "pstats.stats.dump_stats": "https://docs.python.org/3/library/profile.html#pstats.Stats.dump_stats",
    "pstats.stats.get_stats_profile": "https://docs.python.org/3/library/profile.html#pstats.Stats.get_stats_profile",
    "pstats.stats.print_callees": "https://docs.python.org/3/library/profile.html#pstats.Stats.print_callees",
    "pstats.stats.print_callers": "https://docs.python.org/3/library/profile.html#pstats.Stats.print_callers",
    "pstats.stats.print_stats": "https://docs.python.org/3/library/profile.html#pstats.Stats.print_stats",
    "pstats.stats.reverse_order": "https://docs.python.org/3/library/profile.html#pstats.Stats.reverse_order",
    "pstats.stats.sort_stats": "https://docs.python.org/3/library/profile.html#pstats.Stats.sort_stats",
    "pstats.stats.strip_dirs": "https://docs.python.org/3/library/profile.html#pstats.Stats.strip_dirs",
    "pty": "https://docs.python.org/3/library/pty.html",
    "pty.fork": "https://docs.python.org/3/library/pty.html#pty.fork",
    "pty.openpty": "https://docs.python.org/3/library/pty.html#pty.openpty",
    "pty.spawn": "https://docs.python.org/3/library/pty.html#pty.spawn",
    "pwd": "https://docs.python.org/3/library/pwd.html",
    "pwd.getpwall": "https://docs.python.org/3/library/pwd.html#pwd.getpwall",
    "pwd.getpwnam": "https://docs.python.org/3/library/pwd.html#pwd.getpwnam",
    "pwd.getpwuid": "https://docs.python.org/3/library/pwd.html#pwd.getpwuid",
    "py_compile": "https://docs.python.org/3/library/py_compile.html",
    "py_compile.compile": "https://docs.python.org/3/library/py_compile.html#py_compile.compile",
    "py_compile.pycinvalidationmode": "https://docs.python.org/3/library/py_compile.html#py_compile.PycInvalidationMode",
    "py_compile.pycinvalidationmode.checked_hash": "https://docs.python.org/3/library/py_compile.html#py_compile.PycInvalidationMode.CHECKED_HASH",
    "py_compile.pycinvalidationmode.timestamp": "https://docs.python.org/3/library/py_compile.html#py_compile.PycInvalidationMode.TIMESTAMP",
    "py_compile.pycinvalidationmode.unchecked_hash": "https://docs.python.org/3/library/py_compile.html#py_compile.PycInvalidationMode.UNCHECKED_HASH",
    "py_compile.pycompileerror": "https://docs.python.org/3/library/py_compile.html#py_compile.PyCompileError",
    "pyclbr": "https://docs.python.org/3/library/pyclbr.html",
    "pyclbr.class": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class",
    "pyclbr.class.children": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class.children",
    "pyclbr.class.file": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class.file",
    "pyclbr.class.lineno": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class.lineno",
    "pyclbr.class.methods": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class.methods",
    "pyclbr.class.module": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class.module",
    "pyclbr.class.name": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class.name",
    "pyclbr.class.parent": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class.parent",
    "pyclbr.class.super": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Class.super",
    "pyclbr.function": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Function",
    "pyclbr.function.children": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Function.children",
    "pyclbr.function.file": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Function.file",
    "pyclbr.function.is_async": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Function.is_async",
    "pyclbr.function.lineno": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Function.lineno",
    "pyclbr.function.module": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Function.module",
    "pyclbr.function.name": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Function.name",
    "pyclbr.function.parent": "https://docs.python.org/3/library/pyclbr.html#pyclbr.Function.parent",
    "pyclbr.readmodule": "https://docs.python.org/3/library/pyclbr.html#pyclbr.readmodule",
    "pyclbr.readmodule_ex": "https://docs.python.org/3/library/pyclbr.html#pyclbr.readmodule_ex",
    "pydoc": "https://docs.python.org/3/library/pydoc.html",
    "pyexpat": "https://docs.python.org/3/library/pyexpat.html",
    "pythonfinalizationerror": "https://docs.python.org/3/library/exceptions.html#PythonFinalizationError",
    "queue": "https://docs.python.org/3/library/queue.html",
    "queue.empty": "https://docs.python.org/3/library/queue.html#queue.Empty",
    "queue.full": "https://docs.python.org/3/library/queue.html#queue.Full",
    "queue.lifoqueue": "https://docs.python.org/3/library/queue.html#queue.LifoQueue",
    "queue.priorityqueue": "https://docs.python.org/3/library/queue.html#queue.PriorityQueue",
    "queue.queue": "https://docs.python.org/3/library/queue.html#queue.Queue",
    "queue.queue.empty": "https://docs.python.org/3/library/queue.html#queue.Queue.empty",
    "queue.queue.full": "https://docs.python.org/3/library/queue.html#queue.Queue.full",
    "queue.queue.get": "https://docs.python.org/3/library/queue.html#queue.Queue.get",
    "queue.queue.get_nowait": "https://docs.python.org/3/library/queue.html#queue.Queue.get_nowait",
    "queue.queue.join": "https://docs.python.org/3/library/queue.html#queue.Queue.join",
    "queue.queue.put": "https://docs.python.org/3/library/queue.html#queue.Queue.put",
    "queue.queue.put_nowait": "https://docs.python.org/3/library/queue.html#queue.Queue.put_nowait",
    "queue.queue.qsize": "https://docs.python.org/3/library/queue.html#queue.Queue.qsize",
    "queue.queue.shutdown": "https://docs.python.org/3/library/queue.html#queue.Queue.shutdown",
    "queue.queue.task_done": "https://docs.python.org/3/library/queue.html#queue.Queue.task_done",
    "queue.shutdown": "https://docs.python.org/3/library/queue.html#queue.ShutDown",
    "queue.simplequeue": "https://docs.python.org/3/library/queue.html#queue.SimpleQueue",
    "queue.simplequeue.empty": "https://docs.python.org/3/library/queue.html#queue.SimpleQueue.empty",
    "queue.simplequeue.get": "https://docs.python.org/3/library/queue.html#queue.SimpleQueue.get",
    "queue.simplequeue.get_nowait": "https://docs.python.org/3/library/queue.html#queue.SimpleQueue.get_nowait",
    "queue.simplequeue.put": "https://docs.python.org/3/library/queue.html#queue.SimpleQueue.put",
    "queue.simplequeue.put_nowait": "https://docs.python.org/3/library/queue.html#queue.SimpleQueue.put_nowait",
    "queue.simplequeue.qsize": "https://docs.python.org/3/library/queue.html#queue.SimpleQueue.qsize",
    "quit": "https://docs.python.org/3/library/constants.html#quit",
    "quopri": "https://docs.python.org/3/library/quopri.html",
    "quopri.decode": "https://docs.python.org/3/library/quopri.html#quopri.decode",
    "quopri.decodestring": "https://docs.python.org/3/library/quopri.html#quopri.decodestring",
    "quopri.encode": "https://docs.python.org/3/library/quopri.html#quopri.encode",
    "quopri.encodestring": "https://docs.python.org/3/library/quopri.html#quopri.encodestring",
    "random": "https://docs.python.org/3/library/random.html",
    "random.betavariate": "https://docs.python.org/3/library/random.html#random.betavariate",
    "random.binomialvariate": "https://docs.python.org/3/library/random.html#random.binomialvariate",
    "random.choice": "https://docs.python.org/3/library/random.html#random.choice",
    "random.choices": "https://docs.python.org/3/library/random.html#random.choices",
    "random.expovariate": "https://docs.python.org/3/library/random.html#random.expovariate",
    "random.gammavariate": "https://docs.python.org/3/library/random.html#random.gammavariate",
    "random.gauss": "https://docs.python.org/3/library/random.html#random.gauss",
    "random.getrandbits": "https://docs.python.org/3/library/random.html#random.getrandbits",
    "random.getstate": "https://docs.python.org/3/library/random.html#random.getstate",
    "random.lognormvariate": "https://docs.python.org/3/library/random.html#random.lognormvariate",
    "random.normalvariate": "https://docs.python.org/3/library/random.html#random.normalvariate",
    "random.paretovariate": "https://docs.python.org/3/library/random.html#random.paretovariate",
    "random.randbytes": "https://docs.python.org/3/library/random.html#random.randbytes",
    "random.randint": "https://docs.python.org/3/library/random.html#random.randint",
    "random.Random": "https://docs.python.org/3/library/random.html#random.Random",
    "random.random": "https://docs.python.org/3/library/random.html#random.random",
    "random.random.getrandbits": "https://docs.python.org/3/library/random.html#random.Random.getrandbits",
    "random.random.getstate": "https://docs.python.org/3/library/random.html#random.Random.getstate",
    "random.random.random": "https://docs.python.org/3/library/random.html#random.Random.random",
    "random.random.seed": "https://docs.python.org/3/library/random.html#random.Random.seed",
    "random.random.setstate": "https://docs.python.org/3/library/random.html#random.Random.setstate",
    "random.randrange": "https://docs.python.org/3/library/random.html#random.randrange",
    "random.sample": "https://docs.python.org/3/library/random.html#random.sample",
    "random.seed": "https://docs.python.org/3/library/random.html#random.seed",
    "random.setstate": "https://docs.python.org/3/library/random.html#random.setstate",
    "random.shuffle": "https://docs.python.org/3/library/random.html#random.shuffle",
    "random.systemrandom": "https://docs.python.org/3/library/random.html#random.SystemRandom",
    "random.triangular": "https://docs.python.org/3/library/random.html#random.triangular",
    "random.uniform": "https://docs.python.org/3/library/random.html#random.uniform",
    "random.vonmisesvariate": "https://docs.python.org/3/library/random.html#random.vonmisesvariate",
    "random.weibullvariate": "https://docs.python.org/3/library/random.html#random.weibullvariate",
    "range": "https://docs.python.org/3/library/stdtypes.html#range",
    "range.start": "https://docs.python.org/3/library/stdtypes.html#range.start",
    "range.step": "https://docs.python.org/3/library/stdtypes.html#range.step",
    "range.stop": "https://docs.python.org/3/library/stdtypes.html#range.stop",
    "re": "https://docs.python.org/3/library/re.html",
    "re.a": "https://docs.python.org/3/library/re.html#re.A",
    "re.ascii": "https://docs.python.org/3/library/re.html#re.ASCII",
    "re.compile": "https://docs.python.org/3/library/re.html#re.compile",
    "re.debug": "https://docs.python.org/3/library/re.html#re.DEBUG",
    "re.dotall": "https://docs.python.org/3/library/re.html#re.DOTALL",
    "re.escape": "https://docs.python.org/3/library/re.html#re.escape",
    "re.findall": "https://docs.python.org/3/library/re.html#re.findall",
    "re.finditer": "https://docs.python.org/3/library/re.html#re.finditer",
    "re.fullmatch": "https://docs.python.org/3/library/re.html#re.fullmatch",
    "re.i": "https://docs.python.org/3/library/re.html#re.I",
    "re.ignorecase": "https://docs.python.org/3/library/re.html#re.IGNORECASE",
    "re.l": "https://docs.python.org/3/library/re.html#re.L",
    "re.locale": "https://docs.python.org/3/library/re.html#re.LOCALE",
    "re.m": "https://docs.python.org/3/library/re.html#re.M",
    "re.Match": "https://docs.python.org/3/library/re.html#re.Match",
    "re.match": "https://docs.python.org/3/library/re.html#re.match",
    "re.match.__getitem__": "https://docs.python.org/3/library/re.html#re.Match.__getitem__",
    "re.match.end": "https://docs.python.org/3/library/re.html#re.Match.end",
    "re.match.endpos": "https://docs.python.org/3/library/re.html#re.Match.endpos",
    "re.match.expand": "https://docs.python.org/3/library/re.html#re.Match.expand",
    "re.match.group": "https://docs.python.org/3/library/re.html#re.Match.group",
    "re.match.groupdict": "https://docs.python.org/3/library/re.html#re.Match.groupdict",
    "re.match.groups": "https://docs.python.org/3/library/re.html#re.Match.groups",
    "re.match.lastgroup": "https://docs.python.org/3/library/re.html#re.Match.lastgroup",
    "re.match.lastindex": "https://docs.python.org/3/library/re.html#re.Match.lastindex",
    "re.match.pos": "https://docs.python.org/3/library/re.html#re.Match.pos",
    "re.match.re": "https://docs.python.org/3/library/re.html#re.Match.re",
    "re.match.span": "https://docs.python.org/3/library/re.html#re.Match.span",
    "re.match.start": "https://docs.python.org/3/library/re.html#re.Match.start",
    "re.match.string": "https://docs.python.org/3/library/re.html#re.Match.string",
    "re.multiline": "https://docs.python.org/3/library/re.html#re.MULTILINE",
    "re.noflag": "https://docs.python.org/3/library/re.html#re.NOFLAG",
    "re.pattern": "https://docs.python.org/3/library/re.html#re.Pattern",
    "re.pattern.findall": "https://docs.python.org/3/library/re.html#re.Pattern.findall",
    "re.pattern.finditer": "https://docs.python.org/3/library/re.html#re.Pattern.finditer",
    "re.pattern.flags": "https://docs.python.org/3/library/re.html#re.Pattern.flags",
    "re.pattern.fullmatch": "https://docs.python.org/3/library/re.html#re.Pattern.fullmatch",
    "re.pattern.groupindex": "https://docs.python.org/3/library/re.html#re.Pattern.groupindex",
    "re.pattern.groups": "https://docs.python.org/3/library/re.html#re.Pattern.groups",
    "re.pattern.match": "https://docs.python.org/3/library/re.html#re.Pattern.match",
    "re.pattern.pattern": "https://docs.python.org/3/library/re.html#re.Pattern.pattern",
    "re.pattern.search": "https://docs.python.org/3/library/re.html#re.Pattern.search",
    "re.pattern.split": "https://docs.python.org/3/library/re.html#re.Pattern.split",
    "re.pattern.sub": "https://docs.python.org/3/library/re.html#re.Pattern.sub",
    "re.pattern.subn": "https://docs.python.org/3/library/re.html#re.Pattern.subn",
    "re.patternerror": "https://docs.python.org/3/library/re.html#re.PatternError",
    "re.patternerror.colno": "https://docs.python.org/3/library/re.html#re.PatternError.colno",
    "re.patternerror.lineno": "https://docs.python.org/3/library/re.html#re.PatternError.lineno",
    "re.patternerror.msg": "https://docs.python.org/3/library/re.html#re.PatternError.msg",
    "re.patternerror.pattern": "https://docs.python.org/3/library/re.html#re.PatternError.pattern",
    "re.patternerror.pos": "https://docs.python.org/3/library/re.html#re.PatternError.pos",
    "re.purge": "https://docs.python.org/3/library/re.html#re.purge",
    "re.regexflag": "https://docs.python.org/3/library/re.html#re.RegexFlag",
    "re.s": "https://docs.python.org/3/library/re.html#re.S",
    "re.search": "https://docs.python.org/3/library/re.html#re.search",
    "re.split": "https://docs.python.org/3/library/re.html#re.split",
    "re.sub": "https://docs.python.org/3/library/re.html#re.sub",
    "re.subn": "https://docs.python.org/3/library/re.html#re.subn",
    "re.u": "https://docs.python.org/3/library/re.html#re.U",
    "re.unicode": "https://docs.python.org/3/library/re.html#re.UNICODE",
    "re.verbose": "https://docs.python.org/3/library/re.html#re.VERBOSE",
    "re.x": "https://docs.python.org/3/library/re.html#re.X",
    "readline": "https://docs.python.org/3/library/readline.html",
    "readline.add_history": "https://docs.python.org/3/library/readline.html#readline.add_history",
    "readline.append_history_file": "https://docs.python.org/3/library/readline.html#readline.append_history_file",
    "readline.backend": "https://docs.python.org/3/library/readline.html#readline.backend",
    "readline.clear_history": "https://docs.python.org/3/library/readline.html#readline.clear_history",
    "readline.get_begidx": "https://docs.python.org/3/library/readline.html#readline.get_begidx",
    "readline.get_completer": "https://docs.python.org/3/library/readline.html#readline.get_completer",
    "readline.get_completer_delims": "https://docs.python.org/3/library/readline.html#readline.get_completer_delims",
    "readline.get_completion_type": "https://docs.python.org/3/library/readline.html#readline.get_completion_type",
    "readline.get_current_history_length": "https://docs.python.org/3/library/readline.html#readline.get_current_history_length",
    "readline.get_endidx": "https://docs.python.org/3/library/readline.html#readline.get_endidx",
    "readline.get_history_item": "https://docs.python.org/3/library/readline.html#readline.get_history_item",
    "readline.get_history_length": "https://docs.python.org/3/library/readline.html#readline.get_history_length",
    "readline.get_line_buffer": "https://docs.python.org/3/library/readline.html#readline.get_line_buffer",
    "readline.insert_text": "https://docs.python.org/3/library/readline.html#readline.insert_text",
    "readline.parse_and_bind": "https://docs.python.org/3/library/readline.html#readline.parse_and_bind",
    "readline.read_history_file": "https://docs.python.org/3/library/readline.html#readline.read_history_file",
    "readline.read_init_file": "https://docs.python.org/3/library/readline.html#readline.read_init_file",
    "readline.redisplay": "https://docs.python.org/3/library/readline.html#readline.redisplay",
    "readline.remove_history_item": "https://docs.python.org/3/library/readline.html#readline.remove_history_item",
    "readline.replace_history_item": "https://docs.python.org/3/library/readline.html#readline.replace_history_item",
    "readline.set_auto_history": "https://docs.python.org/3/library/readline.html#readline.set_auto_history",
    "readline.set_completer": "https://docs.python.org/3/library/readline.html#readline.set_completer",
    "readline.set_completer_delims": "https://docs.python.org/3/library/readline.html#readline.set_completer_delims",
    "readline.set_completion_display_matches_hook": "https://docs.python.org/3/library/readline.html#readline.set_completion_display_matches_hook",
    "readline.set_history_length": "https://docs.python.org/3/library/readline.html#readline.set_history_length",
    "readline.set_pre_input_hook": "https://docs.python.org/3/library/readline.html#readline.set_pre_input_hook",
    "readline.set_startup_hook": "https://docs.python.org/3/library/readline.html#readline.set_startup_hook",
    "readline.write_history_file": "https://docs.python.org/3/library/readline.html#readline.write_history_file",
    "recursionerror": "https://docs.python.org/3/library/exceptions.html#RecursionError",
    "referenceerror": "https://docs.python.org/3/library/exceptions.html#ReferenceError",
    "repr": "https://docs.python.org/3/library/functions.html#repr",
    "reprlib": "https://docs.python.org/3/library/reprlib.html",
    "reprlib.arepr": "https://docs.python.org/3/library/reprlib.html#reprlib.aRepr",
    "reprlib.recursive_repr": "https://docs.python.org/3/library/reprlib.html#reprlib.recursive_repr",
    "reprlib.Repr": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr",
    "reprlib.repr": "https://docs.python.org/3/library/reprlib.html#reprlib.repr",
    "reprlib.repr.fillvalue": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.fillvalue",
    "reprlib.repr.indent": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.indent",
    "reprlib.repr.maxarray": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxarray",
    "reprlib.repr.maxdeque": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxdeque",
    "reprlib.repr.maxdict": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxdict",
    "reprlib.repr.maxfrozenset": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxfrozenset",
    "reprlib.repr.maxlevel": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxlevel",
    "reprlib.repr.maxlist": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxlist",
    "reprlib.repr.maxlong": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxlong",
    "reprlib.repr.maxother": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxother",
    "reprlib.repr.maxset": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxset",
    "reprlib.repr.maxstring": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxstring",
    "reprlib.repr.maxtuple": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.maxtuple",
    "reprlib.repr.repr": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.repr",
    "reprlib.repr.repr1": "https://docs.python.org/3/library/reprlib.html#reprlib.Repr.repr1",
    "resource": "https://docs.python.org/3/library/resource.html",
    "resource.error": "https://docs.python.org/3/library/resource.html#resource.error",
    "resource.getpagesize": "https://docs.python.org/3/library/resource.html#resource.getpagesize",
    "resource.getrlimit": "https://docs.python.org/3/library/resource.html#resource.getrlimit",
    "resource.getrusage": "https://docs.python.org/3/library/resource.html#resource.getrusage",
    "resource.prlimit": "https://docs.python.org/3/library/resource.html#resource.prlimit",
    "resource.rlim_infinity": "https://docs.python.org/3/library/resource.html#resource.RLIM_INFINITY",
    "resource.rlimit_as": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_AS",
    "resource.rlimit_core": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_CORE",
    "resource.rlimit_cpu": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_CPU",
    "resource.rlimit_data": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_DATA",
    "resource.rlimit_fsize": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_FSIZE",
    "resource.rlimit_kqueues": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_KQUEUES",
    "resource.rlimit_memlock": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_MEMLOCK",
    "resource.rlimit_msgqueue": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_MSGQUEUE",
    "resource.rlimit_nice": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_NICE",
    "resource.rlimit_nofile": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_NOFILE",
    "resource.rlimit_nproc": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_NPROC",
    "resource.rlimit_npts": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_NPTS",
    "resource.rlimit_ofile": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_OFILE",
    "resource.rlimit_rss": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_RSS",
    "resource.rlimit_rtprio": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_RTPRIO",
    "resource.rlimit_rttime": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_RTTIME",
    "resource.rlimit_sbsize": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_SBSIZE",
    "resource.rlimit_sigpending": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_SIGPENDING",
    "resource.rlimit_stack": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_STACK",
    "resource.rlimit_swap": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_SWAP",
    "resource.rlimit_vmem": "https://docs.python.org/3/library/resource.html#resource.RLIMIT_VMEM",
    "resource.rusage_both": "https://docs.python.org/3/library/resource.html#resource.RUSAGE_BOTH",
    "resource.rusage_children": "https://docs.python.org/3/library/resource.html#resource.RUSAGE_CHILDREN",
    "resource.rusage_self": "https://docs.python.org/3/library/resource.html#resource.RUSAGE_SELF",
    "resource.rusage_thread": "https://docs.python.org/3/library/resource.html#resource.RUSAGE_THREAD",
    "resource.setrlimit": "https://docs.python.org/3/library/resource.html#resource.setrlimit",
    "resourcewarning": "https://docs.python.org/3/library/exceptions.html#ResourceWarning",
    "reversed": "https://docs.python.org/3/library/functions.html#reversed",
    "rlcompleter": "https://docs.python.org/3/library/rlcompleter.html",
    "rlcompleter.completer": "https://docs.python.org/3/library/rlcompleter.html#rlcompleter.Completer",
    "rlcompleter.completer.complete": "https://docs.python.org/3/library/rlcompleter.html#rlcompleter.Completer.complete",
    "round": "https://docs.python.org/3/library/functions.html#round",
    "runpy": "https://docs.python.org/3/library/runpy.html",
    "runpy.run_module": "https://docs.python.org/3/library/runpy.html#runpy.run_module",
    "runpy.run_path": "https://docs.python.org/3/library/runpy.html#runpy.run_path",
    "runtimeerror": "https://docs.python.org/3/library/exceptions.html#RuntimeError",
    "runtimewarning": "https://docs.python.org/3/library/exceptions.html#RuntimeWarning",
    "sched": "https://docs.python.org/3/library/sched.html",
    "sched.scheduler": "https://docs.python.org/3/library/sched.html#sched.scheduler",
    "sched.scheduler.cancel": "https://docs.python.org/3/library/sched.html#sched.scheduler.cancel",
    "sched.scheduler.empty": "https://docs.python.org/3/library/sched.html#sched.scheduler.empty",
    "sched.scheduler.enter": "https://docs.python.org/3/library/sched.html#sched.scheduler.enter",
    "sched.scheduler.enterabs": "https://docs.python.org/3/library/sched.html#sched.scheduler.enterabs",
    "sched.scheduler.queue": "https://docs.python.org/3/library/sched.html#sched.scheduler.queue",
    "sched.scheduler.run": "https://docs.python.org/3/library/sched.html#sched.scheduler.run",
    "secrets": "https://docs.python.org/3/library/secrets.html",
    "secrets.choice": "https://docs.python.org/3/library/secrets.html#secrets.choice",
    "secrets.compare_digest": "https://docs.python.org/3/library/secrets.html#secrets.compare_digest",
    "secrets.randbelow": "https://docs.python.org/3/library/secrets.html#secrets.randbelow",
    "secrets.randbits": "https://docs.python.org/3/library/secrets.html#secrets.randbits",
    "secrets.systemrandom": "https://docs.python.org/3/library/secrets.html#secrets.SystemRandom",
    "secrets.token_bytes": "https://docs.python.org/3/library/secrets.html#secrets.token_bytes",
    "secrets.token_hex": "https://docs.python.org/3/library/secrets.html#secrets.token_hex",
    "secrets.token_urlsafe": "https://docs.python.org/3/library/secrets.html#secrets.token_urlsafe",
    "select": "https://docs.python.org/3/library/select.html",
    "select.devpoll": "https://docs.python.org/3/library/select.html#select.devpoll",
    "select.devpoll.close": "https://docs.python.org/3/library/select.html#select.devpoll.close",
    "select.devpoll.closed": "https://docs.python.org/3/library/select.html#select.devpoll.closed",
    "select.devpoll.fileno": "https://docs.python.org/3/library/select.html#select.devpoll.fileno",
    "select.devpoll.modify": "https://docs.python.org/3/library/select.html#select.devpoll.modify",
    "select.devpoll.poll": "https://docs.python.org/3/library/select.html#select.devpoll.poll",
    "select.devpoll.register": "https://docs.python.org/3/library/select.html#select.devpoll.register",
    "select.devpoll.unregister": "https://docs.python.org/3/library/select.html#select.devpoll.unregister",
    "select.epoll": "https://docs.python.org/3/library/select.html#select.epoll",
    "select.epoll.close": "https://docs.python.org/3/library/select.html#select.epoll.close",
    "select.epoll.closed": "https://docs.python.org/3/library/select.html#select.epoll.closed",
    "select.epoll.fileno": "https://docs.python.org/3/library/select.html#select.epoll.fileno",
    "select.epoll.fromfd": "https://docs.python.org/3/library/select.html#select.epoll.fromfd",
    "select.epoll.modify": "https://docs.python.org/3/library/select.html#select.epoll.modify",
    "select.epoll.poll": "https://docs.python.org/3/library/select.html#select.epoll.poll",
    "select.epoll.register": "https://docs.python.org/3/library/select.html#select.epoll.register",
    "select.epoll.unregister": "https://docs.python.org/3/library/select.html#select.epoll.unregister",
    "select.error": "https://docs.python.org/3/library/select.html#select.error",
    "select.kevent": "https://docs.python.org/3/library/select.html#select.kevent",
    "select.kevent.data": "https://docs.python.org/3/library/select.html#select.kevent.data",
    "select.kevent.fflags": "https://docs.python.org/3/library/select.html#select.kevent.fflags",
    "select.kevent.filter": "https://docs.python.org/3/library/select.html#select.kevent.filter",
    "select.kevent.flags": "https://docs.python.org/3/library/select.html#select.kevent.flags",
    "select.kevent.ident": "https://docs.python.org/3/library/select.html#select.kevent.ident",
    "select.kevent.udata": "https://docs.python.org/3/library/select.html#select.kevent.udata",
    "select.kqueue": "https://docs.python.org/3/library/select.html#select.kqueue",
    "select.kqueue.close": "https://docs.python.org/3/library/select.html#select.kqueue.close",
    "select.kqueue.closed": "https://docs.python.org/3/library/select.html#select.kqueue.closed",
    "select.kqueue.control": "https://docs.python.org/3/library/select.html#select.kqueue.control",
    "select.kqueue.fileno": "https://docs.python.org/3/library/select.html#select.kqueue.fileno",
    "select.kqueue.fromfd": "https://docs.python.org/3/library/select.html#select.kqueue.fromfd",
    "select.pipe_buf": "https://docs.python.org/3/library/select.html#select.PIPE_BUF",
    "select.poll": "https://docs.python.org/3/library/select.html#select.poll",
    "select.poll.modify": "https://docs.python.org/3/library/select.html#select.poll.modify",
    "select.poll.poll": "https://docs.python.org/3/library/select.html#select.poll.poll",
    "select.poll.register": "https://docs.python.org/3/library/select.html#select.poll.register",
    "select.poll.unregister": "https://docs.python.org/3/library/select.html#select.poll.unregister",
    "select.select": "https://docs.python.org/3/library/select.html#select.select",
    "selectors": "https://docs.python.org/3/library/selectors.html",
    "selectors.baseselector": "https://docs.python.org/3/library/selectors.html#selectors.BaseSelector",
    "selectors.baseselector.close": "https://docs.python.org/3/library/selectors.html#selectors.BaseSelector.close",
    "selectors.baseselector.get_key": "https://docs.python.org/3/library/selectors.html#selectors.BaseSelector.get_key",
    "selectors.baseselector.get_map": "https://docs.python.org/3/library/selectors.html#selectors.BaseSelector.get_map",
    "selectors.baseselector.modify": "https://docs.python.org/3/library/selectors.html#selectors.BaseSelector.modify",
    "selectors.baseselector.register": "https://docs.python.org/3/library/selectors.html#selectors.BaseSelector.register",
    "selectors.baseselector.select": "https://docs.python.org/3/library/selectors.html#selectors.BaseSelector.select",
    "selectors.baseselector.unregister": "https://docs.python.org/3/library/selectors.html#selectors.BaseSelector.unregister",
    "selectors.defaultselector": "https://docs.python.org/3/library/selectors.html#selectors.DefaultSelector",
    "selectors.devpollselector": "https://docs.python.org/3/library/selectors.html#selectors.DevpollSelector",
    "selectors.devpollselector.fileno": "https://docs.python.org/3/library/selectors.html#selectors.DevpollSelector.fileno",
    "selectors.epollselector": "https://docs.python.org/3/library/selectors.html#selectors.EpollSelector",
    "selectors.epollselector.fileno": "https://docs.python.org/3/library/selectors.html#selectors.EpollSelector.fileno",
    "selectors.event_read": "https://docs.python.org/3/library/selectors.html#selectors.EVENT_READ",
    "selectors.event_write": "https://docs.python.org/3/library/selectors.html#selectors.EVENT_WRITE",
    "selectors.kqueueselector": "https://docs.python.org/3/library/selectors.html#selectors.KqueueSelector",
    "selectors.kqueueselector.fileno": "https://docs.python.org/3/library/selectors.html#selectors.KqueueSelector.fileno",
    "selectors.pollselector": "https://docs.python.org/3/library/selectors.html#selectors.PollSelector",
    "selectors.selectorkey": "https://docs.python.org/3/library/selectors.html#selectors.SelectorKey",
    "selectors.selectorkey.data": "https://docs.python.org/3/library/selectors.html#selectors.SelectorKey.data",
    "selectors.selectorkey.events": "https://docs.python.org/3/library/selectors.html#selectors.SelectorKey.events",
    "selectors.selectorkey.fd": "https://docs.python.org/3/library/selectors.html#selectors.SelectorKey.fd",
    "selectors.selectorkey.fileobj": "https://docs.python.org/3/library/selectors.html#selectors.SelectorKey.fileobj",
    "selectors.selectselector": "https://docs.python.org/3/library/selectors.html#selectors.SelectSelector",
    "set": "https://docs.python.org/3/library/stdtypes.html#set",
    "setattr": "https://docs.python.org/3/library/functions.html#setattr",
    "shelve": "https://docs.python.org/3/library/shelve.html",
    "shelve.bsddbshelf": "https://docs.python.org/3/library/shelve.html#shelve.BsdDbShelf",
    "shelve.dbfilenameshelf": "https://docs.python.org/3/library/shelve.html#shelve.DbfilenameShelf",
    "shelve.open": "https://docs.python.org/3/library/shelve.html#shelve.open",
    "shelve.shelf": "https://docs.python.org/3/library/shelve.html#shelve.Shelf",
    "shelve.shelf.close": "https://docs.python.org/3/library/shelve.html#shelve.Shelf.close",
    "shelve.shelf.sync": "https://docs.python.org/3/library/shelve.html#shelve.Shelf.sync",
    "shlex": "https://docs.python.org/3/library/shlex.html",
    "shlex.join": "https://docs.python.org/3/library/shlex.html#shlex.join",
    "shlex.quote": "https://docs.python.org/3/library/shlex.html#shlex.quote",
    "shlex.shlex": "https://docs.python.org/3/library/shlex.html#shlex.shlex",
    "shlex.shlex.commenters": "https://docs.python.org/3/library/shlex.html#shlex.shlex.commenters",
    "shlex.shlex.debug": "https://docs.python.org/3/library/shlex.html#shlex.shlex.debug",
    "shlex.shlex.eof": "https://docs.python.org/3/library/shlex.html#shlex.shlex.eof",
    "shlex.shlex.error_leader": "https://docs.python.org/3/library/shlex.html#shlex.shlex.error_leader",
    "shlex.shlex.escape": "https://docs.python.org/3/library/shlex.html#shlex.shlex.escape",
    "shlex.shlex.escapedquotes": "https://docs.python.org/3/library/shlex.html#shlex.shlex.escapedquotes",
    "shlex.shlex.get_token": "https://docs.python.org/3/library/shlex.html#shlex.shlex.get_token",
    "shlex.shlex.infile": "https://docs.python.org/3/library/shlex.html#shlex.shlex.infile",
    "shlex.shlex.instream": "https://docs.python.org/3/library/shlex.html#shlex.shlex.instream",
    "shlex.shlex.lineno": "https://docs.python.org/3/library/shlex.html#shlex.shlex.lineno",
    "shlex.shlex.pop_source": "https://docs.python.org/3/library/shlex.html#shlex.shlex.pop_source",
    "shlex.shlex.punctuation_chars": "https://docs.python.org/3/library/shlex.html#shlex.shlex.punctuation_chars",
    "shlex.shlex.push_source": "https://docs.python.org/3/library/shlex.html#shlex.shlex.push_source",
    "shlex.shlex.push_token": "https://docs.python.org/3/library/shlex.html#shlex.shlex.push_token",
    "shlex.shlex.quotes": "https://docs.python.org/3/library/shlex.html#shlex.shlex.quotes",
    "shlex.shlex.read_token": "https://docs.python.org/3/library/shlex.html#shlex.shlex.read_token",
    "shlex.shlex.source": "https://docs.python.org/3/library/shlex.html#shlex.shlex.source",
    "shlex.shlex.sourcehook": "https://docs.python.org/3/library/shlex.html#shlex.shlex.sourcehook",
    "shlex.shlex.token": "https://docs.python.org/3/library/shlex.html#shlex.shlex.token",
    "shlex.shlex.whitespace": "https://docs.python.org/3/library/shlex.html#shlex.shlex.whitespace",
    "shlex.shlex.whitespace_split": "https://docs.python.org/3/library/shlex.html#shlex.shlex.whitespace_split",
    "shlex.shlex.wordchars": "https://docs.python.org/3/library/shlex.html#shlex.shlex.wordchars",
    "shlex.split": "https://docs.python.org/3/library/shlex.html#shlex.split",
    "shutil": "https://docs.python.org/3/library/shutil.html",
    "shutil.chown": "https://docs.python.org/3/library/shutil.html#shutil.chown",
    "shutil.copy": "https://docs.python.org/3/library/shutil.html#shutil.copy",
    "shutil.copy2": "https://docs.python.org/3/library/shutil.html#shutil.copy2",
    "shutil.copyfile": "https://docs.python.org/3/library/shutil.html#shutil.copyfile",
    "shutil.copyfileobj": "https://docs.python.org/3/library/shutil.html#shutil.copyfileobj",
    "shutil.copymode": "https://docs.python.org/3/library/shutil.html#shutil.copymode",
    "shutil.copystat": "https://docs.python.org/3/library/shutil.html#shutil.copystat",
    "shutil.copytree": "https://docs.python.org/3/library/shutil.html#shutil.copytree",
    "shutil.disk_usage": "https://docs.python.org/3/library/shutil.html#shutil.disk_usage",
    "shutil.error": "https://docs.python.org/3/library/shutil.html#shutil.Error",
    "shutil.get_archive_formats": "https://docs.python.org/3/library/shutil.html#shutil.get_archive_formats",
    "shutil.get_terminal_size": "https://docs.python.org/3/library/shutil.html#shutil.get_terminal_size",
    "shutil.get_unpack_formats": "https://docs.python.org/3/library/shutil.html#shutil.get_unpack_formats",
    "shutil.ignore_patterns": "https://docs.python.org/3/library/shutil.html#shutil.ignore_patterns",
    "shutil.make_archive": "https://docs.python.org/3/library/shutil.html#shutil.make_archive",
    "shutil.move": "https://docs.python.org/3/library/shutil.html#shutil.move",
    "shutil.register_archive_format": "https://docs.python.org/3/library/shutil.html#shutil.register_archive_format",
    "shutil.register_unpack_format": "https://docs.python.org/3/library/shutil.html#shutil.register_unpack_format",
    "shutil.rmtree": "https://docs.python.org/3/library/shutil.html#shutil.rmtree",
    "shutil.rmtree.avoids_symlink_attacks": "https://docs.python.org/3/library/shutil.html#shutil.rmtree.avoids_symlink_attacks",
    "shutil.samefileerror": "https://docs.python.org/3/library/shutil.html#shutil.SameFileError",
    "shutil.unpack_archive": "https://docs.python.org/3/library/shutil.html#shutil.unpack_archive",
    "shutil.unregister_archive_format": "https://docs.python.org/3/library/shutil.html#shutil.unregister_archive_format",
    "shutil.unregister_unpack_format": "https://docs.python.org/3/library/shutil.html#shutil.unregister_unpack_format",
    "shutil.which": "https://docs.python.org/3/library/shutil.html#shutil.which",
    "signal": "https://docs.python.org/3/library/signal.html",
    "signal.alarm": "https://docs.python.org/3/library/signal.html#signal.alarm",
    "signal.ctrl_break_event": "https://docs.python.org/3/library/signal.html#signal.CTRL_BREAK_EVENT",
    "signal.ctrl_c_event": "https://docs.python.org/3/library/signal.html#signal.CTRL_C_EVENT",
    "signal.getitimer": "https://docs.python.org/3/library/signal.html#signal.getitimer",
    "signal.getsignal": "https://docs.python.org/3/library/signal.html#signal.getsignal",
    "signal.handlers": "https://docs.python.org/3/library/signal.html#signal.Handlers",
    "signal.itimer_prof": "https://docs.python.org/3/library/signal.html#signal.ITIMER_PROF",
    "signal.itimer_real": "https://docs.python.org/3/library/signal.html#signal.ITIMER_REAL",
    "signal.itimer_virtual": "https://docs.python.org/3/library/signal.html#signal.ITIMER_VIRTUAL",
    "signal.itimererror": "https://docs.python.org/3/library/signal.html#signal.ItimerError",
    "signal.nsig": "https://docs.python.org/3/library/signal.html#signal.NSIG",
    "signal.pause": "https://docs.python.org/3/library/signal.html#signal.pause",
    "signal.pidfd_send_signal": "https://docs.python.org/3/library/signal.html#signal.pidfd_send_signal",
    "signal.pthread_kill": "https://docs.python.org/3/library/signal.html#signal.pthread_kill",
    "signal.pthread_sigmask": "https://docs.python.org/3/library/signal.html#signal.pthread_sigmask",
    "signal.raise_signal": "https://docs.python.org/3/library/signal.html#signal.raise_signal",
    "signal.set_wakeup_fd": "https://docs.python.org/3/library/signal.html#signal.set_wakeup_fd",
    "signal.setitimer": "https://docs.python.org/3/library/signal.html#signal.setitimer",
    "signal.sig_block": "https://docs.python.org/3/library/signal.html#signal.SIG_BLOCK",
    "signal.sig_dfl": "https://docs.python.org/3/library/signal.html#signal.SIG_DFL",
    "signal.sig_ign": "https://docs.python.org/3/library/signal.html#signal.SIG_IGN",
    "signal.sig_setmask": "https://docs.python.org/3/library/signal.html#signal.SIG_SETMASK",
    "signal.sig_unblock": "https://docs.python.org/3/library/signal.html#signal.SIG_UNBLOCK",
    "signal.sigabrt": "https://docs.python.org/3/library/signal.html#signal.SIGABRT",
    "signal.sigalrm": "https://docs.python.org/3/library/signal.html#signal.SIGALRM",
    "signal.sigbreak": "https://docs.python.org/3/library/signal.html#signal.SIGBREAK",
    "signal.sigbus": "https://docs.python.org/3/library/signal.html#signal.SIGBUS",
    "signal.sigchld": "https://docs.python.org/3/library/signal.html#signal.SIGCHLD",
    "signal.sigcld": "https://docs.python.org/3/library/signal.html#signal.SIGCLD",
    "signal.sigcont": "https://docs.python.org/3/library/signal.html#signal.SIGCONT",
    "signal.sigfpe": "https://docs.python.org/3/library/signal.html#signal.SIGFPE",
    "signal.sighup": "https://docs.python.org/3/library/signal.html#signal.SIGHUP",
    "signal.sigill": "https://docs.python.org/3/library/signal.html#signal.SIGILL",
    "signal.sigint": "https://docs.python.org/3/library/signal.html#signal.SIGINT",
    "signal.siginterrupt": "https://docs.python.org/3/library/signal.html#signal.siginterrupt",
    "signal.sigkill": "https://docs.python.org/3/library/signal.html#signal.SIGKILL",
    "signal.sigmasks": "https://docs.python.org/3/library/signal.html#signal.Sigmasks",
    "signal.signal": "https://docs.python.org/3/library/signal.html#signal.signal",
    "signal.signals": "https://docs.python.org/3/library/signal.html#signal.Signals",
    "signal.sigpending": "https://docs.python.org/3/library/signal.html#signal.sigpending",
    "signal.sigpipe": "https://docs.python.org/3/library/signal.html#signal.SIGPIPE",
    "signal.sigsegv": "https://docs.python.org/3/library/signal.html#signal.SIGSEGV",
    "signal.sigstkflt": "https://docs.python.org/3/library/signal.html#signal.SIGSTKFLT",
    "signal.sigterm": "https://docs.python.org/3/library/signal.html#signal.SIGTERM",
    "signal.sigtimedwait": "https://docs.python.org/3/library/signal.html#signal.sigtimedwait",
    "signal.sigusr1": "https://docs.python.org/3/library/signal.html#signal.SIGUSR1",
    "signal.sigusr2": "https://docs.python.org/3/library/signal.html#signal.SIGUSR2",
    "signal.sigwait": "https://docs.python.org/3/library/signal.html#signal.sigwait",
    "signal.sigwaitinfo": "https://docs.python.org/3/library/signal.html#signal.sigwaitinfo",
    "signal.sigwinch": "https://docs.python.org/3/library/signal.html#signal.SIGWINCH",
    "signal.strsignal": "https://docs.python.org/3/library/signal.html#signal.strsignal",
    "signal.valid_signals": "https://docs.python.org/3/library/signal.html#signal.valid_signals",
    "site": "https://docs.python.org/3/library/site.html",
    "site.addsitedir": "https://docs.python.org/3/library/site.html#site.addsitedir",
    "site.enable_user_site": "https://docs.python.org/3/library/site.html#site.ENABLE_USER_SITE",
    "site.getsitepackages": "https://docs.python.org/3/library/site.html#site.getsitepackages",
    "site.getuserbase": "https://docs.python.org/3/library/site.html#site.getuserbase",
    "site.getusersitepackages": "https://docs.python.org/3/library/site.html#site.getusersitepackages",
    "site.main": "https://docs.python.org/3/library/site.html#site.main",
    "site.prefixes": "https://docs.python.org/3/library/site.html#site.PREFIXES",
    "site.user_base": "https://docs.python.org/3/library/site.html#site.USER_BASE",
    "site.user_site": "https://docs.python.org/3/library/site.html#site.USER_SITE",
    "slice": "https://docs.python.org/3/library/functions.html#slice",
    "slice.indices": "https://docs.python.org/3/reference/datamodel.html#slice.indices",
    "slice.start": "https://docs.python.org/3/library/functions.html#slice.start",
    "slice.step": "https://docs.python.org/3/library/functions.html#slice.step",
    "slice.stop": "https://docs.python.org/3/library/functions.html#slice.stop",
    "smtplib": "https://docs.python.org/3/library/smtplib.html",
    "smtplib.lmtp": "https://docs.python.org/3/library/smtplib.html#smtplib.LMTP",
    "smtplib.smtp": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP",
    "smtplib.smtp.auth": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.auth",
    "smtplib.smtp.connect": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.connect",
    "smtplib.smtp.docmd": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.docmd",
    "smtplib.smtp.ehlo": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.ehlo",
    "smtplib.smtp.ehlo_or_helo_if_needed": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.ehlo_or_helo_if_needed",
    "smtplib.smtp.has_extn": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.has_extn",
    "smtplib.smtp.helo": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.helo",
    "smtplib.smtp.login": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.login",
    "smtplib.smtp.quit": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.quit",
    "smtplib.smtp.send_message": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.send_message",
    "smtplib.smtp.sendmail": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.sendmail",
    "smtplib.smtp.set_debuglevel": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.set_debuglevel",
    "smtplib.smtp.starttls": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.starttls",
    "smtplib.smtp.verify": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP.verify",
    "smtplib.smtp_ssl": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTP_SSL",
    "smtplib.smtpauthenticationerror": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPAuthenticationError",
    "smtplib.smtpconnecterror": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPConnectError",
    "smtplib.smtpdataerror": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPDataError",
    "smtplib.smtpexception": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPException",
    "smtplib.smtpheloerror": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPHeloError",
    "smtplib.smtpnotsupportederror": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPNotSupportedError",
    "smtplib.smtprecipientsrefused": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPRecipientsRefused",
    "smtplib.smtpresponseexception": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPResponseException",
    "smtplib.smtpsenderrefused": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPSenderRefused",
    "smtplib.smtpserverdisconnected": "https://docs.python.org/3/library/smtplib.html#smtplib.SMTPServerDisconnected",
    "socket": "https://docs.python.org/3/library/socket.html",
    "socket.af_alg": "https://docs.python.org/3/library/socket.html#socket.AF_ALG",
    "socket.af_can": "https://docs.python.org/3/library/socket.html#socket.AF_CAN",
    "socket.af_divert": "https://docs.python.org/3/library/socket.html#socket.AF_DIVERT",
    "socket.af_hyperv": "https://docs.python.org/3/library/socket.html#socket.AF_HYPERV",
    "socket.af_inet": "https://docs.python.org/3/library/socket.html#socket.AF_INET",
    "socket.af_inet6": "https://docs.python.org/3/library/socket.html#socket.AF_INET6",
    "socket.af_link": "https://docs.python.org/3/library/socket.html#socket.AF_LINK",
    "socket.af_packet": "https://docs.python.org/3/library/socket.html#socket.AF_PACKET",
    "socket.af_qipcrtr": "https://docs.python.org/3/library/socket.html#socket.AF_QIPCRTR",
    "socket.af_rds": "https://docs.python.org/3/library/socket.html#socket.AF_RDS",
    "socket.af_unix": "https://docs.python.org/3/library/socket.html#socket.AF_UNIX",
    "socket.af_unspec": "https://docs.python.org/3/library/socket.html#socket.AF_UNSPEC",
    "socket.af_vsock": "https://docs.python.org/3/library/socket.html#socket.AF_VSOCK",
    "socket.bdaddr_any": "https://docs.python.org/3/library/socket.html#socket.BDADDR_ANY",
    "socket.bdaddr_local": "https://docs.python.org/3/library/socket.html#socket.BDADDR_LOCAL",
    "socket.can_bcm": "https://docs.python.org/3/library/socket.html#socket.CAN_BCM",
    "socket.can_isotp": "https://docs.python.org/3/library/socket.html#socket.CAN_ISOTP",
    "socket.can_j1939": "https://docs.python.org/3/library/socket.html#socket.CAN_J1939",
    "socket.can_raw_fd_frames": "https://docs.python.org/3/library/socket.html#socket.CAN_RAW_FD_FRAMES",
    "socket.can_raw_join_filters": "https://docs.python.org/3/library/socket.html#socket.CAN_RAW_JOIN_FILTERS",
    "socket.close": "https://docs.python.org/3/library/socket.html#socket.close",
    "socket.cmsg_len": "https://docs.python.org/3/library/socket.html#socket.CMSG_LEN",
    "socket.cmsg_space": "https://docs.python.org/3/library/socket.html#socket.CMSG_SPACE",
    "socket.create_connection": "https://docs.python.org/3/library/socket.html#socket.create_connection",
    "socket.create_server": "https://docs.python.org/3/library/socket.html#socket.create_server",
    "socket.error": "https://docs.python.org/3/library/socket.html#socket.error",
    "socket.eth_p_all": "https://docs.python.org/3/library/socket.html#socket.ETH_P_ALL",
    "socket.ethertype_arp": "https://docs.python.org/3/library/socket.html#socket.ETHERTYPE_ARP",
    "socket.ethertype_ip": "https://docs.python.org/3/library/socket.html#socket.ETHERTYPE_IP",
    "socket.ethertype_ipv6": "https://docs.python.org/3/library/socket.html#socket.ETHERTYPE_IPV6",
    "socket.ethertype_vlan": "https://docs.python.org/3/library/socket.html#socket.ETHERTYPE_VLAN",
    "socket.fromfd": "https://docs.python.org/3/library/socket.html#socket.fromfd",
    "socket.fromshare": "https://docs.python.org/3/library/socket.html#socket.fromshare",
    "socket.gaierror": "https://docs.python.org/3/library/socket.html#socket.gaierror",
    "socket.getaddrinfo": "https://docs.python.org/3/library/socket.html#socket.getaddrinfo",
    "socket.getdefaulttimeout": "https://docs.python.org/3/library/socket.html#socket.getdefaulttimeout",
    "socket.getfqdn": "https://docs.python.org/3/library/socket.html#socket.getfqdn",
    "socket.gethostbyaddr": "https://docs.python.org/3/library/socket.html#socket.gethostbyaddr",
    "socket.gethostbyname": "https://docs.python.org/3/library/socket.html#socket.gethostbyname",
    "socket.gethostbyname_ex": "https://docs.python.org/3/library/socket.html#socket.gethostbyname_ex",
    "socket.gethostname": "https://docs.python.org/3/library/socket.html#socket.gethostname",
    "socket.getnameinfo": "https://docs.python.org/3/library/socket.html#socket.getnameinfo",
    "socket.getprotobyname": "https://docs.python.org/3/library/socket.html#socket.getprotobyname",
    "socket.getservbyname": "https://docs.python.org/3/library/socket.html#socket.getservbyname",
    "socket.getservbyport": "https://docs.python.org/3/library/socket.html#socket.getservbyport",
    "socket.has_dualstack_ipv6": "https://docs.python.org/3/library/socket.html#socket.has_dualstack_ipv6",
    "socket.has_ipv6": "https://docs.python.org/3/library/socket.html#socket.has_ipv6",
    "socket.hci_data_dir": "https://docs.python.org/3/library/socket.html#socket.HCI_DATA_DIR",
    "socket.hci_filter": "https://docs.python.org/3/library/socket.html#socket.HCI_FILTER",
    "socket.hci_time_stamp": "https://docs.python.org/3/library/socket.html#socket.HCI_TIME_STAMP",
    "socket.herror": "https://docs.python.org/3/library/socket.html#socket.herror",
    "socket.htonl": "https://docs.python.org/3/library/socket.html#socket.htonl",
    "socket.htons": "https://docs.python.org/3/library/socket.html#socket.htons",
    "socket.hv_guid_broadcast": "https://docs.python.org/3/library/socket.html#socket.HV_GUID_BROADCAST",
    "socket.hv_guid_children": "https://docs.python.org/3/library/socket.html#socket.HV_GUID_CHILDREN",
    "socket.hv_guid_loopback": "https://docs.python.org/3/library/socket.html#socket.HV_GUID_LOOPBACK",
    "socket.hv_guid_parent": "https://docs.python.org/3/library/socket.html#socket.HV_GUID_PARENT",
    "socket.hv_guid_wildcard": "https://docs.python.org/3/library/socket.html#socket.HV_GUID_WILDCARD",
    "socket.hv_guid_zero": "https://docs.python.org/3/library/socket.html#socket.HV_GUID_ZERO",
    "socket.hv_protocol_raw": "https://docs.python.org/3/library/socket.html#socket.HV_PROTOCOL_RAW",
    "socket.hvsocket_address_flag_passthru": "https://docs.python.org/3/library/socket.html#socket.HVSOCKET_ADDRESS_FLAG_PASSTHRU",
    "socket.hvsocket_connect_timeout": "https://docs.python.org/3/library/socket.html#socket.HVSOCKET_CONNECT_TIMEOUT",
    "socket.hvsocket_connect_timeout_max": "https://docs.python.org/3/library/socket.html#socket.HVSOCKET_CONNECT_TIMEOUT_MAX",
    "socket.hvsocket_connected_suspend": "https://docs.python.org/3/library/socket.html#socket.HVSOCKET_CONNECTED_SUSPEND",
    "socket.if_indextoname": "https://docs.python.org/3/library/socket.html#socket.if_indextoname",
    "socket.if_nameindex": "https://docs.python.org/3/library/socket.html#socket.if_nameindex",
    "socket.if_nametoindex": "https://docs.python.org/3/library/socket.html#socket.if_nametoindex",
    "socket.inet_aton": "https://docs.python.org/3/library/socket.html#socket.inet_aton",
    "socket.inet_ntoa": "https://docs.python.org/3/library/socket.html#socket.inet_ntoa",
    "socket.inet_ntop": "https://docs.python.org/3/library/socket.html#socket.inet_ntop",
    "socket.inet_pton": "https://docs.python.org/3/library/socket.html#socket.inet_pton",
    "socket.ioctl_vm_sockets_get_local_cid": "https://docs.python.org/3/library/socket.html#socket.IOCTL_VM_SOCKETS_GET_LOCAL_CID",
    "socket.local_creds": "https://docs.python.org/3/library/socket.html#socket.LOCAL_CREDS",
    "socket.local_creds_persistent": "https://docs.python.org/3/library/socket.html#socket.LOCAL_CREDS_PERSISTENT",
    "socket.ntohl": "https://docs.python.org/3/library/socket.html#socket.ntohl",
    "socket.ntohs": "https://docs.python.org/3/library/socket.html#socket.ntohs",
    "socket.pf_can": "https://docs.python.org/3/library/socket.html#socket.PF_CAN",
    "socket.pf_divert": "https://docs.python.org/3/library/socket.html#socket.PF_DIVERT",
    "socket.pf_packet": "https://docs.python.org/3/library/socket.html#socket.PF_PACKET",
    "socket.pf_rds": "https://docs.python.org/3/library/socket.html#socket.PF_RDS",
    "socket.recv_fds": "https://docs.python.org/3/library/socket.html#socket.recv_fds",
    "socket.scm_creds2": "https://docs.python.org/3/library/socket.html#socket.SCM_CREDS2",
    "socket.send_fds": "https://docs.python.org/3/library/socket.html#socket.send_fds",
    "socket.setdefaulttimeout": "https://docs.python.org/3/library/socket.html#socket.setdefaulttimeout",
    "socket.sethostname": "https://docs.python.org/3/library/socket.html#socket.sethostname",
    "socket.shut_rd": "https://docs.python.org/3/library/socket.html#socket.SHUT_RD",
    "socket.shut_rdwr": "https://docs.python.org/3/library/socket.html#socket.SHUT_RDWR",
    "socket.shut_wr": "https://docs.python.org/3/library/socket.html#socket.SHUT_WR",
    "socket.sio_keepalive_vals": "https://docs.python.org/3/library/socket.html#socket.SIO_KEEPALIVE_VALS",
    "socket.sio_loopback_fast_path": "https://docs.python.org/3/library/socket.html#socket.SIO_LOOPBACK_FAST_PATH",
    "socket.sio_rcvall": "https://docs.python.org/3/library/socket.html#socket.SIO_RCVALL",
    "socket.so_incoming_cpu": "https://docs.python.org/3/library/socket.html#socket.SO_INCOMING_CPU",
    "socket.sock_cloexec": "https://docs.python.org/3/library/socket.html#socket.SOCK_CLOEXEC",
    "socket.sock_dgram": "https://docs.python.org/3/library/socket.html#socket.SOCK_DGRAM",
    "socket.sock_nonblock": "https://docs.python.org/3/library/socket.html#socket.SOCK_NONBLOCK",
    "socket.sock_raw": "https://docs.python.org/3/library/socket.html#socket.SOCK_RAW",
    "socket.sock_rdm": "https://docs.python.org/3/library/socket.html#socket.SOCK_RDM",
    "socket.sock_seqpacket": "https://docs.python.org/3/library/socket.html#socket.SOCK_SEQPACKET",
    "socket.sock_stream": "https://docs.python.org/3/library/socket.html#socket.SOCK_STREAM",
    "socket.socket": "https://docs.python.org/3/library/socket.html#socket.socket",
    "socket.socket.accept": "https://docs.python.org/3/library/socket.html#socket.socket.accept",
    "socket.socket.bind": "https://docs.python.org/3/library/socket.html#socket.socket.bind",
    "socket.socket.close": "https://docs.python.org/3/library/socket.html#socket.socket.close",
    "socket.socket.connect": "https://docs.python.org/3/library/socket.html#socket.socket.connect",
    "socket.socket.connect_ex": "https://docs.python.org/3/library/socket.html#socket.socket.connect_ex",
    "socket.socket.detach": "https://docs.python.org/3/library/socket.html#socket.socket.detach",
    "socket.socket.dup": "https://docs.python.org/3/library/socket.html#socket.socket.dup",
    "socket.socket.family": "https://docs.python.org/3/library/socket.html#socket.socket.family",
    "socket.socket.fileno": "https://docs.python.org/3/library/socket.html#socket.socket.fileno",
    "socket.socket.get_inheritable": "https://docs.python.org/3/library/socket.html#socket.socket.get_inheritable",
    "socket.socket.getblocking": "https://docs.python.org/3/library/socket.html#socket.socket.getblocking",
    "socket.socket.getpeername": "https://docs.python.org/3/library/socket.html#socket.socket.getpeername",
    "socket.socket.getsockname": "https://docs.python.org/3/library/socket.html#socket.socket.getsockname",
    "socket.socket.getsockopt": "https://docs.python.org/3/library/socket.html#socket.socket.getsockopt",
    "socket.socket.gettimeout": "https://docs.python.org/3/library/socket.html#socket.socket.gettimeout",
    "socket.socket.ioctl": "https://docs.python.org/3/library/socket.html#socket.socket.ioctl",
    "socket.socket.listen": "https://docs.python.org/3/library/socket.html#socket.socket.listen",
    "socket.socket.makefile": "https://docs.python.org/3/library/socket.html#socket.socket.makefile",
    "socket.socket.proto": "https://docs.python.org/3/library/socket.html#socket.socket.proto",
    "socket.socket.recv": "https://docs.python.org/3/library/socket.html#socket.socket.recv",
    "socket.socket.recv_into": "https://docs.python.org/3/library/socket.html#socket.socket.recv_into",
    "socket.socket.recvfrom": "https://docs.python.org/3/library/socket.html#socket.socket.recvfrom",
    "socket.socket.recvfrom_into": "https://docs.python.org/3/library/socket.html#socket.socket.recvfrom_into",
    "socket.socket.recvmsg": "https://docs.python.org/3/library/socket.html#socket.socket.recvmsg",
    "socket.socket.recvmsg_into": "https://docs.python.org/3/library/socket.html#socket.socket.recvmsg_into",
    "socket.socket.send": "https://docs.python.org/3/library/socket.html#socket.socket.send",
    "socket.socket.sendall": "https://docs.python.org/3/library/socket.html#socket.socket.sendall",
    "socket.socket.sendfile": "https://docs.python.org/3/library/socket.html#socket.socket.sendfile",
    "socket.socket.sendmsg": "https://docs.python.org/3/library/socket.html#socket.socket.sendmsg",
    "socket.socket.sendmsg_afalg": "https://docs.python.org/3/library/socket.html#socket.socket.sendmsg_afalg",
    "socket.socket.sendto": "https://docs.python.org/3/library/socket.html#socket.socket.sendto",
    "socket.socket.set_inheritable": "https://docs.python.org/3/library/socket.html#socket.socket.set_inheritable",
    "socket.socket.setblocking": "https://docs.python.org/3/library/socket.html#socket.socket.setblocking",
    "socket.socket.setsockopt": "https://docs.python.org/3/library/socket.html#socket.socket.setsockopt",
    "socket.socket.settimeout": "https://docs.python.org/3/library/socket.html#socket.socket.settimeout",
    "socket.socket.share": "https://docs.python.org/3/library/socket.html#socket.socket.share",
    "socket.socket.shutdown": "https://docs.python.org/3/library/socket.html#socket.socket.shutdown",
    "socket.socket.type": "https://docs.python.org/3/library/socket.html#socket.socket.type",
    "socket.socketpair": "https://docs.python.org/3/library/socket.html#socket.socketpair",
    "socket.sockettype": "https://docs.python.org/3/library/socket.html#socket.SocketType",
    "socket.sol_alg": "https://docs.python.org/3/library/socket.html#socket.SOL_ALG",
    "socket.sol_rds": "https://docs.python.org/3/library/socket.html#socket.SOL_RDS",
    "socket.somaxconn": "https://docs.python.org/3/library/socket.html#socket.SOMAXCONN",
    "socket.timeout": "https://docs.python.org/3/library/socket.html#socket.timeout",
    "socketserver": "https://docs.python.org/3/library/socketserver.html",
    "socketserver.baserequesthandler": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseRequestHandler",
    "socketserver.baserequesthandler.client_address": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseRequestHandler.client_address",
    "socketserver.baserequesthandler.finish": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseRequestHandler.finish",
    "socketserver.baserequesthandler.handle": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseRequestHandler.handle",
    "socketserver.baserequesthandler.request": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseRequestHandler.request",
    "socketserver.baserequesthandler.server": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseRequestHandler.server",
    "socketserver.baserequesthandler.setup": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseRequestHandler.setup",
    "socketserver.baseserver": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer",
    "socketserver.baseserver.address_family": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.address_family",
    "socketserver.baseserver.allow_reuse_address": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.allow_reuse_address",
    "socketserver.baseserver.fileno": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.fileno",
    "socketserver.baseserver.finish_request": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.finish_request",
    "socketserver.baseserver.get_request": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.get_request",
    "socketserver.baseserver.handle_error": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.handle_error",
    "socketserver.baseserver.handle_request": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.handle_request",
    "socketserver.baseserver.handle_timeout": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.handle_timeout",
    "socketserver.baseserver.process_request": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.process_request",
    "socketserver.baseserver.request_queue_size": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.request_queue_size",
    "socketserver.baseserver.requesthandlerclass": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.RequestHandlerClass",
    "socketserver.baseserver.serve_forever": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.serve_forever",
    "socketserver.baseserver.server_activate": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.server_activate",
    "socketserver.baseserver.server_address": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.server_address",
    "socketserver.baseserver.server_bind": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.server_bind",
    "socketserver.baseserver.server_close": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.server_close",
    "socketserver.baseserver.service_actions": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.service_actions",
    "socketserver.baseserver.shutdown": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.shutdown",
    "socketserver.baseserver.socket": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.socket",
    "socketserver.baseserver.socket_type": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.socket_type",
    "socketserver.baseserver.timeout": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.timeout",
    "socketserver.baseserver.verify_request": "https://docs.python.org/3/library/socketserver.html#socketserver.BaseServer.verify_request",
    "socketserver.datagramrequesthandler": "https://docs.python.org/3/library/socketserver.html#socketserver.DatagramRequestHandler",
    "socketserver.datagramrequesthandler.rfile": "https://docs.python.org/3/library/socketserver.html#socketserver.DatagramRequestHandler.rfile",
    "socketserver.datagramrequesthandler.wfile": "https://docs.python.org/3/library/socketserver.html#socketserver.DatagramRequestHandler.wfile",
    "socketserver.forkingmixin": "https://docs.python.org/3/library/socketserver.html#socketserver.ForkingMixIn",
    "socketserver.forkingtcpserver": "https://docs.python.org/3/library/socketserver.html#socketserver.ForkingTCPServer",
    "socketserver.forkingudpserver": "https://docs.python.org/3/library/socketserver.html#socketserver.ForkingUDPServer",
    "socketserver.forkingunixdatagramserver": "https://docs.python.org/3/library/socketserver.html#socketserver.ForkingUnixDatagramServer",
    "socketserver.forkingunixstreamserver": "https://docs.python.org/3/library/socketserver.html#socketserver.ForkingUnixStreamServer",
    "socketserver.streamrequesthandler": "https://docs.python.org/3/library/socketserver.html#socketserver.StreamRequestHandler",
    "socketserver.tcpserver": "https://docs.python.org/3/library/socketserver.html#socketserver.TCPServer",
    "socketserver.threadingmixin": "https://docs.python.org/3/library/socketserver.html#socketserver.ThreadingMixIn",
    "socketserver.threadingmixin.block_on_close": "https://docs.python.org/3/library/socketserver.html#socketserver.ThreadingMixIn.block_on_close",
    "socketserver.threadingmixin.daemon_threads": "https://docs.python.org/3/library/socketserver.html#socketserver.ThreadingMixIn.daemon_threads",
    "socketserver.threadingtcpserver": "https://docs.python.org/3/library/socketserver.html#socketserver.ThreadingTCPServer",
    "socketserver.threadingudpserver": "https://docs.python.org/3/library/socketserver.html#socketserver.ThreadingUDPServer",
    "socketserver.threadingunixdatagramserver": "https://docs.python.org/3/library/socketserver.html#socketserver.ThreadingUnixDatagramServer",
    "socketserver.threadingunixstreamserver": "https://docs.python.org/3/library/socketserver.html#socketserver.ThreadingUnixStreamServer",
    "socketserver.udpserver": "https://docs.python.org/3/library/socketserver.html#socketserver.UDPServer",
    "socketserver.unixdatagramserver": "https://docs.python.org/3/library/socketserver.html#socketserver.UnixDatagramServer",
    "socketserver.unixstreamserver": "https://docs.python.org/3/library/socketserver.html#socketserver.UnixStreamServer",
    "sorted": "https://docs.python.org/3/library/functions.html#sorted",
    "sqlite3": "https://docs.python.org/3/library/sqlite3.html",
    "sqlite3.apilevel": "https://docs.python.org/3/library/sqlite3.html#sqlite3.apilevel",
    "sqlite3.blob": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Blob",
    "sqlite3.blob.close": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Blob.close",
    "sqlite3.blob.read": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Blob.read",
    "sqlite3.blob.seek": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Blob.seek",
    "sqlite3.blob.tell": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Blob.tell",
    "sqlite3.blob.write": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Blob.write",
    "sqlite3.complete_statement": "https://docs.python.org/3/library/sqlite3.html#sqlite3.complete_statement",
    "sqlite3.connect": "https://docs.python.org/3/library/sqlite3.html#sqlite3.connect",
    "sqlite3.connection": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection",
    "sqlite3.connection.autocommit": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.autocommit",
    "sqlite3.connection.backup": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.backup",
    "sqlite3.connection.blobopen": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.blobopen",
    "sqlite3.connection.close": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.close",
    "sqlite3.connection.commit": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.commit",
    "sqlite3.connection.create_aggregate": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.create_aggregate",
    "sqlite3.connection.create_collation": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.create_collation",
    "sqlite3.connection.create_function": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.create_function",
    "sqlite3.connection.create_window_function": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.create_window_function",
    "sqlite3.connection.cursor": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.cursor",
    "sqlite3.connection.deserialize": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.deserialize",
    "sqlite3.connection.enable_load_extension": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.enable_load_extension",
    "sqlite3.connection.execute": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.execute",
    "sqlite3.connection.executemany": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.executemany",
    "sqlite3.connection.executescript": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.executescript",
    "sqlite3.connection.getconfig": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.getconfig",
    "sqlite3.connection.getlimit": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.getlimit",
    "sqlite3.connection.in_transaction": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.in_transaction",
    "sqlite3.connection.interrupt": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.interrupt",
    "sqlite3.connection.isolation_level": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.isolation_level",
    "sqlite3.connection.iterdump": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.iterdump",
    "sqlite3.connection.load_extension": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.load_extension",
    "sqlite3.connection.rollback": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.rollback",
    "sqlite3.connection.row_factory": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.row_factory",
    "sqlite3.connection.serialize": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.serialize",
    "sqlite3.connection.set_authorizer": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.set_authorizer",
    "sqlite3.connection.set_progress_handler": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.set_progress_handler",
    "sqlite3.connection.set_trace_callback": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.set_trace_callback",
    "sqlite3.connection.setconfig": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.setconfig",
    "sqlite3.connection.setlimit": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.setlimit",
    "sqlite3.connection.text_factory": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.text_factory",
    "sqlite3.connection.total_changes": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Connection.total_changes",
    "sqlite3.cursor": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor",
    "sqlite3.cursor.arraysize": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.arraysize",
    "sqlite3.cursor.close": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.close",
    "sqlite3.cursor.connection": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.connection",
    "sqlite3.cursor.description": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.description",
    "sqlite3.cursor.execute": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.execute",
    "sqlite3.cursor.executemany": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.executemany",
    "sqlite3.cursor.executescript": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.executescript",
    "sqlite3.cursor.fetchall": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.fetchall",
    "sqlite3.cursor.fetchmany": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.fetchmany",
    "sqlite3.cursor.fetchone": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.fetchone",
    "sqlite3.cursor.lastrowid": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.lastrowid",
    "sqlite3.cursor.row_factory": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.row_factory",
    "sqlite3.cursor.rowcount": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.rowcount",
    "sqlite3.cursor.setinputsizes": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.setinputsizes",
    "sqlite3.cursor.setoutputsize": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Cursor.setoutputsize",
    "sqlite3.databaseerror": "https://docs.python.org/3/library/sqlite3.html#sqlite3.DatabaseError",
    "sqlite3.dataerror": "https://docs.python.org/3/library/sqlite3.html#sqlite3.DataError",
    "sqlite3.enable_callback_tracebacks": "https://docs.python.org/3/library/sqlite3.html#sqlite3.enable_callback_tracebacks",
    "sqlite3.error": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Error",
    "sqlite3.error.sqlite_errorcode": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Error.sqlite_errorcode",
    "sqlite3.error.sqlite_errorname": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Error.sqlite_errorname",
    "sqlite3.integrityerror": "https://docs.python.org/3/library/sqlite3.html#sqlite3.IntegrityError",
    "sqlite3.interfaceerror": "https://docs.python.org/3/library/sqlite3.html#sqlite3.InterfaceError",
    "sqlite3.internalerror": "https://docs.python.org/3/library/sqlite3.html#sqlite3.InternalError",
    "sqlite3.legacy_transaction_control": "https://docs.python.org/3/library/sqlite3.html#sqlite3.LEGACY_TRANSACTION_CONTROL",
    "sqlite3.notsupportederror": "https://docs.python.org/3/library/sqlite3.html#sqlite3.NotSupportedError",
    "sqlite3.operationalerror": "https://docs.python.org/3/library/sqlite3.html#sqlite3.OperationalError",
    "sqlite3.paramstyle": "https://docs.python.org/3/library/sqlite3.html#sqlite3.paramstyle",
    "sqlite3.parse_colnames": "https://docs.python.org/3/library/sqlite3.html#sqlite3.PARSE_COLNAMES",
    "sqlite3.parse_decltypes": "https://docs.python.org/3/library/sqlite3.html#sqlite3.PARSE_DECLTYPES",
    "sqlite3.prepareprotocol": "https://docs.python.org/3/library/sqlite3.html#sqlite3.PrepareProtocol",
    "sqlite3.programmingerror": "https://docs.python.org/3/library/sqlite3.html#sqlite3.ProgrammingError",
    "sqlite3.register_adapter": "https://docs.python.org/3/library/sqlite3.html#sqlite3.register_adapter",
    "sqlite3.register_converter": "https://docs.python.org/3/library/sqlite3.html#sqlite3.register_converter",
    "sqlite3.row": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Row",
    "sqlite3.row.keys": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Row.keys",
    "sqlite3.sqlite_dbconfig_defensive": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_DEFENSIVE",
    "sqlite3.sqlite_dbconfig_dqs_ddl": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_DQS_DDL",
    "sqlite3.sqlite_dbconfig_dqs_dml": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_DQS_DML",
    "sqlite3.sqlite_dbconfig_enable_fkey": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_ENABLE_FKEY",
    "sqlite3.sqlite_dbconfig_enable_fts3_tokenizer": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_ENABLE_FTS3_TOKENIZER",
    "sqlite3.sqlite_dbconfig_enable_load_extension": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_ENABLE_LOAD_EXTENSION",
    "sqlite3.sqlite_dbconfig_enable_qpsg": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_ENABLE_QPSG",
    "sqlite3.sqlite_dbconfig_enable_trigger": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_ENABLE_TRIGGER",
    "sqlite3.sqlite_dbconfig_enable_view": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_ENABLE_VIEW",
    "sqlite3.sqlite_dbconfig_legacy_alter_table": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_LEGACY_ALTER_TABLE",
    "sqlite3.sqlite_dbconfig_legacy_file_format": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_LEGACY_FILE_FORMAT",
    "sqlite3.sqlite_dbconfig_no_ckpt_on_close": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_NO_CKPT_ON_CLOSE",
    "sqlite3.sqlite_dbconfig_reset_database": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_RESET_DATABASE",
    "sqlite3.sqlite_dbconfig_trigger_eqp": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_TRIGGER_EQP",
    "sqlite3.sqlite_dbconfig_trusted_schema": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_TRUSTED_SCHEMA",
    "sqlite3.sqlite_dbconfig_writable_schema": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DBCONFIG_WRITABLE_SCHEMA",
    "sqlite3.sqlite_deny": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_DENY",
    "sqlite3.sqlite_ignore": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_IGNORE",
    "sqlite3.sqlite_ok": "https://docs.python.org/3/library/sqlite3.html#sqlite3.SQLITE_OK",
    "sqlite3.sqlite_version": "https://docs.python.org/3/library/sqlite3.html#sqlite3.sqlite_version",
    "sqlite3.sqlite_version_info": "https://docs.python.org/3/library/sqlite3.html#sqlite3.sqlite_version_info",
    "sqlite3.threadsafety": "https://docs.python.org/3/library/sqlite3.html#sqlite3.threadsafety",
    "sqlite3.version": "https://docs.python.org/3/library/sqlite3.html#sqlite3.version",
    "sqlite3.version_info": "https://docs.python.org/3/library/sqlite3.html#sqlite3.version_info",
    "sqlite3.warning": "https://docs.python.org/3/library/sqlite3.html#sqlite3.Warning",
    "ssl": "https://docs.python.org/3/library/ssl.html",
    "ssl.alert_description_handshake_failure": "https://docs.python.org/3/library/ssl.html#ssl.ALERT_DESCRIPTION_HANDSHAKE_FAILURE",
    "ssl.alert_description_internal_error": "https://docs.python.org/3/library/ssl.html#ssl.ALERT_DESCRIPTION_INTERNAL_ERROR",
    "ssl.alertdescription": "https://docs.python.org/3/library/ssl.html#ssl.AlertDescription",
    "ssl.cert_none": "https://docs.python.org/3/library/ssl.html#ssl.CERT_NONE",
    "ssl.cert_optional": "https://docs.python.org/3/library/ssl.html#ssl.CERT_OPTIONAL",
    "ssl.cert_required": "https://docs.python.org/3/library/ssl.html#ssl.CERT_REQUIRED",
    "ssl.cert_time_to_seconds": "https://docs.python.org/3/library/ssl.html#ssl.cert_time_to_seconds",
    "ssl.certificateerror": "https://docs.python.org/3/library/ssl.html#ssl.CertificateError",
    "ssl.channel_binding_types": "https://docs.python.org/3/library/ssl.html#ssl.CHANNEL_BINDING_TYPES",
    "ssl.create_default_context": "https://docs.python.org/3/library/ssl.html#ssl.create_default_context",
    "ssl.der_cert_to_pem_cert": "https://docs.python.org/3/library/ssl.html#ssl.DER_cert_to_PEM_cert",
    "ssl.enum_certificates": "https://docs.python.org/3/library/ssl.html#ssl.enum_certificates",
    "ssl.enum_crls": "https://docs.python.org/3/library/ssl.html#ssl.enum_crls",
    "ssl.get_default_verify_paths": "https://docs.python.org/3/library/ssl.html#ssl.get_default_verify_paths",
    "ssl.get_server_certificate": "https://docs.python.org/3/library/ssl.html#ssl.get_server_certificate",
    "ssl.has_alpn": "https://docs.python.org/3/library/ssl.html#ssl.HAS_ALPN",
    "ssl.has_ecdh": "https://docs.python.org/3/library/ssl.html#ssl.HAS_ECDH",
    "ssl.has_never_check_common_name": "https://docs.python.org/3/library/ssl.html#ssl.HAS_NEVER_CHECK_COMMON_NAME",
    "ssl.has_npn": "https://docs.python.org/3/library/ssl.html#ssl.HAS_NPN",
    "ssl.has_psk": "https://docs.python.org/3/library/ssl.html#ssl.HAS_PSK",
    "ssl.has_sni": "https://docs.python.org/3/library/ssl.html#ssl.HAS_SNI",
    "ssl.has_sslv2": "https://docs.python.org/3/library/ssl.html#ssl.HAS_SSLv2",
    "ssl.has_sslv3": "https://docs.python.org/3/library/ssl.html#ssl.HAS_SSLv3",
    "ssl.has_tlsv1": "https://docs.python.org/3/library/ssl.html#ssl.HAS_TLSv1",
    "ssl.has_tlsv1_1": "https://docs.python.org/3/library/ssl.html#ssl.HAS_TLSv1_1",
    "ssl.has_tlsv1_2": "https://docs.python.org/3/library/ssl.html#ssl.HAS_TLSv1_2",
    "ssl.has_tlsv1_3": "https://docs.python.org/3/library/ssl.html#ssl.HAS_TLSv1_3",
    "ssl.memorybio": "https://docs.python.org/3/library/ssl.html#ssl.MemoryBIO",
    "ssl.memorybio.eof": "https://docs.python.org/3/library/ssl.html#ssl.MemoryBIO.eof",
    "ssl.memorybio.pending": "https://docs.python.org/3/library/ssl.html#ssl.MemoryBIO.pending",
    "ssl.memorybio.read": "https://docs.python.org/3/library/ssl.html#ssl.MemoryBIO.read",
    "ssl.memorybio.write": "https://docs.python.org/3/library/ssl.html#ssl.MemoryBIO.write",
    "ssl.memorybio.write_eof": "https://docs.python.org/3/library/ssl.html#ssl.MemoryBIO.write_eof",
    "ssl.op_all": "https://docs.python.org/3/library/ssl.html#ssl.OP_ALL",
    "ssl.op_cipher_server_preference": "https://docs.python.org/3/library/ssl.html#ssl.OP_CIPHER_SERVER_PREFERENCE",
    "ssl.op_enable_ktls": "https://docs.python.org/3/library/ssl.html#ssl.OP_ENABLE_KTLS",
    "ssl.op_enable_middlebox_compat": "https://docs.python.org/3/library/ssl.html#ssl.OP_ENABLE_MIDDLEBOX_COMPAT",
    "ssl.op_ignore_unexpected_eof": "https://docs.python.org/3/library/ssl.html#ssl.OP_IGNORE_UNEXPECTED_EOF",
    "ssl.op_legacy_server_connect": "https://docs.python.org/3/library/ssl.html#ssl.OP_LEGACY_SERVER_CONNECT",
    "ssl.op_no_compression": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_COMPRESSION",
    "ssl.op_no_renegotiation": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_RENEGOTIATION",
    "ssl.op_no_sslv2": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_SSLv2",
    "ssl.op_no_sslv3": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_SSLv3",
    "ssl.op_no_ticket": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_TICKET",
    "ssl.op_no_tlsv1": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_TLSv1",
    "ssl.op_no_tlsv1_1": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_TLSv1_1",
    "ssl.op_no_tlsv1_2": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_TLSv1_2",
    "ssl.op_no_tlsv1_3": "https://docs.python.org/3/library/ssl.html#ssl.OP_NO_TLSv1_3",
    "ssl.op_single_dh_use": "https://docs.python.org/3/library/ssl.html#ssl.OP_SINGLE_DH_USE",
    "ssl.op_single_ecdh_use": "https://docs.python.org/3/library/ssl.html#ssl.OP_SINGLE_ECDH_USE",
    "ssl.openssl_version": "https://docs.python.org/3/library/ssl.html#ssl.OPENSSL_VERSION",
    "ssl.openssl_version_info": "https://docs.python.org/3/library/ssl.html#ssl.OPENSSL_VERSION_INFO",
    "ssl.openssl_version_number": "https://docs.python.org/3/library/ssl.html#ssl.OPENSSL_VERSION_NUMBER",
    "ssl.options": "https://docs.python.org/3/library/ssl.html#ssl.Options",
    "ssl.pem_cert_to_der_cert": "https://docs.python.org/3/library/ssl.html#ssl.PEM_cert_to_DER_cert",
    "ssl.protocol_sslv23": "https://docs.python.org/3/library/ssl.html#ssl.PROTOCOL_SSLv23",
    "ssl.protocol_sslv3": "https://docs.python.org/3/library/ssl.html#ssl.PROTOCOL_SSLv3",
    "ssl.protocol_tls": "https://docs.python.org/3/library/ssl.html#ssl.PROTOCOL_TLS",
    "ssl.protocol_tls_client": "https://docs.python.org/3/library/ssl.html#ssl.PROTOCOL_TLS_CLIENT",
    "ssl.protocol_tls_server": "https://docs.python.org/3/library/ssl.html#ssl.PROTOCOL_TLS_SERVER",
    "ssl.protocol_tlsv1": "https://docs.python.org/3/library/ssl.html#ssl.PROTOCOL_TLSv1",
    "ssl.protocol_tlsv1_1": "https://docs.python.org/3/library/ssl.html#ssl.PROTOCOL_TLSv1_1",
    "ssl.protocol_tlsv1_2": "https://docs.python.org/3/library/ssl.html#ssl.PROTOCOL_TLSv1_2",
    "ssl.purpose.client_auth": "https://docs.python.org/3/library/ssl.html#ssl.Purpose.CLIENT_AUTH",
    "ssl.purpose.server_auth": "https://docs.python.org/3/library/ssl.html#ssl.Purpose.SERVER_AUTH",
    "ssl.rand_add": "https://docs.python.org/3/library/ssl.html#ssl.RAND_add",
    "ssl.rand_bytes": "https://docs.python.org/3/library/ssl.html#ssl.RAND_bytes",
    "ssl.rand_status": "https://docs.python.org/3/library/ssl.html#ssl.RAND_status",
    "ssl.sslcertverificationerror": "https://docs.python.org/3/library/ssl.html#ssl.SSLCertVerificationError",
    "ssl.sslcertverificationerror.verify_code": "https://docs.python.org/3/library/ssl.html#ssl.SSLCertVerificationError.verify_code",
    "ssl.sslcertverificationerror.verify_message": "https://docs.python.org/3/library/ssl.html#ssl.SSLCertVerificationError.verify_message",
    "ssl.sslcontext": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext",
    "ssl.sslcontext.cert_store_stats": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.cert_store_stats",
    "ssl.sslcontext.check_hostname": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.check_hostname",
    "ssl.sslcontext.get_ca_certs": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.get_ca_certs",
    "ssl.sslcontext.get_ciphers": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.get_ciphers",
    "ssl.sslcontext.hostname_checks_common_name": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.hostname_checks_common_name",
    "ssl.sslcontext.keylog_filename": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.keylog_filename",
    "ssl.sslcontext.load_cert_chain": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.load_cert_chain",
    "ssl.sslcontext.load_default_certs": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.load_default_certs",
    "ssl.sslcontext.load_dh_params": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.load_dh_params",
    "ssl.sslcontext.load_verify_locations": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.load_verify_locations",
    "ssl.sslcontext.maximum_version": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.maximum_version",
    "ssl.sslcontext.minimum_version": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.minimum_version",
    "ssl.sslcontext.num_tickets": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.num_tickets",
    "ssl.sslcontext.options": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.options",
    "ssl.sslcontext.post_handshake_auth": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.post_handshake_auth",
    "ssl.sslcontext.protocol": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.protocol",
    "ssl.sslcontext.security_level": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.security_level",
    "ssl.sslcontext.session_stats": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.session_stats",
    "ssl.sslcontext.set_alpn_protocols": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.set_alpn_protocols",
    "ssl.sslcontext.set_ciphers": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.set_ciphers",
    "ssl.sslcontext.set_default_verify_paths": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.set_default_verify_paths",
    "ssl.sslcontext.set_ecdh_curve": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.set_ecdh_curve",
    "ssl.sslcontext.set_npn_protocols": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.set_npn_protocols",
    "ssl.sslcontext.set_psk_client_callback": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.set_psk_client_callback",
    "ssl.sslcontext.set_psk_server_callback": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.set_psk_server_callback",
    "ssl.sslcontext.set_servername_callback": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.set_servername_callback",
    "ssl.sslcontext.sni_callback": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.sni_callback",
    "ssl.sslcontext.sslobject_class": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.sslobject_class",
    "ssl.sslcontext.sslsocket_class": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.sslsocket_class",
    "ssl.sslcontext.verify_flags": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.verify_flags",
    "ssl.sslcontext.verify_mode": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.verify_mode",
    "ssl.sslcontext.wrap_bio": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.wrap_bio",
    "ssl.sslcontext.wrap_socket": "https://docs.python.org/3/library/ssl.html#ssl.SSLContext.wrap_socket",
    "ssl.ssleoferror": "https://docs.python.org/3/library/ssl.html#ssl.SSLEOFError",
    "ssl.sslerror": "https://docs.python.org/3/library/ssl.html#ssl.SSLError",
    "ssl.sslerror.library": "https://docs.python.org/3/library/ssl.html#ssl.SSLError.library",
    "ssl.sslerror.reason": "https://docs.python.org/3/library/ssl.html#ssl.SSLError.reason",
    "ssl.sslerrornumber": "https://docs.python.org/3/library/ssl.html#ssl.SSLErrorNumber",
    "ssl.sslobject": "https://docs.python.org/3/library/ssl.html#ssl.SSLObject",
    "ssl.sslsession": "https://docs.python.org/3/library/ssl.html#ssl.SSLSession",
    "ssl.sslsession.has_ticket": "https://docs.python.org/3/library/ssl.html#ssl.SSLSession.has_ticket",
    "ssl.sslsession.id": "https://docs.python.org/3/library/ssl.html#ssl.SSLSession.id",
    "ssl.sslsession.ticket_lifetime_hint": "https://docs.python.org/3/library/ssl.html#ssl.SSLSession.ticket_lifetime_hint",
    "ssl.sslsession.time": "https://docs.python.org/3/library/ssl.html#ssl.SSLSession.time",
    "ssl.sslsession.timeout": "https://docs.python.org/3/library/ssl.html#ssl.SSLSession.timeout",
    "ssl.sslsocket": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket",
    "ssl.sslsocket.cipher": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.cipher",
    "ssl.sslsocket.compression": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.compression",
    "ssl.sslsocket.context": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.context",
    "ssl.sslsocket.do_handshake": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.do_handshake",
    "ssl.sslsocket.get_channel_binding": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.get_channel_binding",
    "ssl.sslsocket.get_unverified_chain": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.get_unverified_chain",
    "ssl.sslsocket.get_verified_chain": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.get_verified_chain",
    "ssl.sslsocket.getpeercert": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.getpeercert",
    "ssl.sslsocket.pending": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.pending",
    "ssl.sslsocket.read": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.read",
    "ssl.sslsocket.selected_alpn_protocol": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.selected_alpn_protocol",
    "ssl.sslsocket.selected_npn_protocol": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.selected_npn_protocol",
    "ssl.sslsocket.server_hostname": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.server_hostname",
    "ssl.sslsocket.server_side": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.server_side",
    "ssl.sslsocket.session": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.session",
    "ssl.sslsocket.session_reused": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.session_reused",
    "ssl.sslsocket.shared_ciphers": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.shared_ciphers",
    "ssl.sslsocket.unwrap": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.unwrap",
    "ssl.sslsocket.verify_client_post_handshake": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.verify_client_post_handshake",
    "ssl.sslsocket.version": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.version",
    "ssl.sslsocket.write": "https://docs.python.org/3/library/ssl.html#ssl.SSLSocket.write",
    "ssl.sslsyscallerror": "https://docs.python.org/3/library/ssl.html#ssl.SSLSyscallError",
    "ssl.sslwantreaderror": "https://docs.python.org/3/library/ssl.html#ssl.SSLWantReadError",
    "ssl.sslwantwriteerror": "https://docs.python.org/3/library/ssl.html#ssl.SSLWantWriteError",
    "ssl.sslzeroreturnerror": "https://docs.python.org/3/library/ssl.html#ssl.SSLZeroReturnError",
    "ssl.tlsversion": "https://docs.python.org/3/library/ssl.html#ssl.TLSVersion",
    "ssl.tlsversion.maximum_supported": "https://docs.python.org/3/library/ssl.html#ssl.TLSVersion.MAXIMUM_SUPPORTED",
    "ssl.tlsversion.minimum_supported": "https://docs.python.org/3/library/ssl.html#ssl.TLSVersion.MINIMUM_SUPPORTED",
    "ssl.tlsversion.sslv3": "https://docs.python.org/3/library/ssl.html#ssl.TLSVersion.SSLv3",
    "ssl.tlsversion.tlsv1": "https://docs.python.org/3/library/ssl.html#ssl.TLSVersion.TLSv1",
    "ssl.tlsversion.tlsv1_1": "https://docs.python.org/3/library/ssl.html#ssl.TLSVersion.TLSv1_1",
    "ssl.tlsversion.tlsv1_2": "https://docs.python.org/3/library/ssl.html#ssl.TLSVersion.TLSv1_2",
    "ssl.tlsversion.tlsv1_3": "https://docs.python.org/3/library/ssl.html#ssl.TLSVersion.TLSv1_3",
    "ssl.verify_allow_proxy_certs": "https://docs.python.org/3/library/ssl.html#ssl.VERIFY_ALLOW_PROXY_CERTS",
    "ssl.verify_crl_check_chain": "https://docs.python.org/3/library/ssl.html#ssl.VERIFY_CRL_CHECK_CHAIN",
    "ssl.verify_crl_check_leaf": "https://docs.python.org/3/library/ssl.html#ssl.VERIFY_CRL_CHECK_LEAF",
    "ssl.verify_default": "https://docs.python.org/3/library/ssl.html#ssl.VERIFY_DEFAULT",
    "ssl.verify_x509_partial_chain": "https://docs.python.org/3/library/ssl.html#ssl.VERIFY_X509_PARTIAL_CHAIN",
    "ssl.verify_x509_strict": "https://docs.python.org/3/library/ssl.html#ssl.VERIFY_X509_STRICT",
    "ssl.verify_x509_trusted_first": "https://docs.python.org/3/library/ssl.html#ssl.VERIFY_X509_TRUSTED_FIRST",
    "ssl.verifyflags": "https://docs.python.org/3/library/ssl.html#ssl.VerifyFlags",
    "ssl.verifymode": "https://docs.python.org/3/library/ssl.html#ssl.VerifyMode",
    "stat": "https://docs.python.org/3/library/stat.html",
    "stat.file_attribute_archive": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_ARCHIVE",
    "stat.file_attribute_compressed": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_COMPRESSED",
    "stat.file_attribute_device": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_DEVICE",
    "stat.file_attribute_directory": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_DIRECTORY",
    "stat.file_attribute_encrypted": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_ENCRYPTED",
    "stat.file_attribute_hidden": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_HIDDEN",
    "stat.file_attribute_integrity_stream": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_INTEGRITY_STREAM",
    "stat.file_attribute_no_scrub_data": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_NO_SCRUB_DATA",
    "stat.file_attribute_normal": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_NORMAL",
    "stat.file_attribute_not_content_indexed": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_NOT_CONTENT_INDEXED",
    "stat.file_attribute_offline": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_OFFLINE",
    "stat.file_attribute_readonly": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_READONLY",
    "stat.file_attribute_reparse_point": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_REPARSE_POINT",
    "stat.file_attribute_sparse_file": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_SPARSE_FILE",
    "stat.file_attribute_system": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_SYSTEM",
    "stat.file_attribute_temporary": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_TEMPORARY",
    "stat.file_attribute_virtual": "https://docs.python.org/3/library/stat.html#stat.FILE_ATTRIBUTE_VIRTUAL",
    "stat.filemode": "https://docs.python.org/3/library/stat.html#stat.filemode",
    "stat.io_reparse_tag_appexeclink": "https://docs.python.org/3/library/stat.html#stat.IO_REPARSE_TAG_APPEXECLINK",
    "stat.io_reparse_tag_mount_point": "https://docs.python.org/3/library/stat.html#stat.IO_REPARSE_TAG_MOUNT_POINT",
    "stat.io_reparse_tag_symlink": "https://docs.python.org/3/library/stat.html#stat.IO_REPARSE_TAG_SYMLINK",
    "stat.s_enfmt": "https://docs.python.org/3/library/stat.html#stat.S_ENFMT",
    "stat.s_iexec": "https://docs.python.org/3/library/stat.html#stat.S_IEXEC",
    "stat.s_ifblk": "https://docs.python.org/3/library/stat.html#stat.S_IFBLK",
    "stat.s_ifchr": "https://docs.python.org/3/library/stat.html#stat.S_IFCHR",
    "stat.s_ifdir": "https://docs.python.org/3/library/stat.html#stat.S_IFDIR",
    "stat.s_ifdoor": "https://docs.python.org/3/library/stat.html#stat.S_IFDOOR",
    "stat.s_ififo": "https://docs.python.org/3/library/stat.html#stat.S_IFIFO",
    "stat.s_iflnk": "https://docs.python.org/3/library/stat.html#stat.S_IFLNK",
    "stat.s_ifmt": "https://docs.python.org/3/library/stat.html#stat.S_IFMT",
    "stat.s_ifport": "https://docs.python.org/3/library/stat.html#stat.S_IFPORT",
    "stat.s_ifreg": "https://docs.python.org/3/library/stat.html#stat.S_IFREG",
    "stat.s_ifsock": "https://docs.python.org/3/library/stat.html#stat.S_IFSOCK",
    "stat.s_ifwht": "https://docs.python.org/3/library/stat.html#stat.S_IFWHT",
    "stat.s_imode": "https://docs.python.org/3/library/stat.html#stat.S_IMODE",
    "stat.s_iread": "https://docs.python.org/3/library/stat.html#stat.S_IREAD",
    "stat.s_irgrp": "https://docs.python.org/3/library/stat.html#stat.S_IRGRP",
    "stat.s_iroth": "https://docs.python.org/3/library/stat.html#stat.S_IROTH",
    "stat.s_irusr": "https://docs.python.org/3/library/stat.html#stat.S_IRUSR",
    "stat.s_irwxg": "https://docs.python.org/3/library/stat.html#stat.S_IRWXG",
    "stat.s_irwxo": "https://docs.python.org/3/library/stat.html#stat.S_IRWXO",
    "stat.s_irwxu": "https://docs.python.org/3/library/stat.html#stat.S_IRWXU",
    "stat.s_isblk": "https://docs.python.org/3/library/stat.html#stat.S_ISBLK",
    "stat.s_ischr": "https://docs.python.org/3/library/stat.html#stat.S_ISCHR",
    "stat.s_isdir": "https://docs.python.org/3/library/stat.html#stat.S_ISDIR",
    "stat.s_isdoor": "https://docs.python.org/3/library/stat.html#stat.S_ISDOOR",
    "stat.s_isfifo": "https://docs.python.org/3/library/stat.html#stat.S_ISFIFO",
    "stat.s_isgid": "https://docs.python.org/3/library/stat.html#stat.S_ISGID",
    "stat.s_islnk": "https://docs.python.org/3/library/stat.html#stat.S_ISLNK",
    "stat.s_isport": "https://docs.python.org/3/library/stat.html#stat.S_ISPORT",
    "stat.s_isreg": "https://docs.python.org/3/library/stat.html#stat.S_ISREG",
    "stat.s_issock": "https://docs.python.org/3/library/stat.html#stat.S_ISSOCK",
    "stat.s_isuid": "https://docs.python.org/3/library/stat.html#stat.S_ISUID",
    "stat.s_isvtx": "https://docs.python.org/3/library/stat.html#stat.S_ISVTX",
    "stat.s_iswht": "https://docs.python.org/3/library/stat.html#stat.S_ISWHT",
    "stat.s_iwgrp": "https://docs.python.org/3/library/stat.html#stat.S_IWGRP",
    "stat.s_iwoth": "https://docs.python.org/3/library/stat.html#stat.S_IWOTH",
    "stat.s_iwrite": "https://docs.python.org/3/library/stat.html#stat.S_IWRITE",
    "stat.s_iwusr": "https://docs.python.org/3/library/stat.html#stat.S_IWUSR",
    "stat.s_ixgrp": "https://docs.python.org/3/library/stat.html#stat.S_IXGRP",
    "stat.s_ixoth": "https://docs.python.org/3/library/stat.html#stat.S_IXOTH",
    "stat.s_ixusr": "https://docs.python.org/3/library/stat.html#stat.S_IXUSR",
    "stat.sf_append": "https://docs.python.org/3/library/stat.html#stat.SF_APPEND",
    "stat.sf_archived": "https://docs.python.org/3/library/stat.html#stat.SF_ARCHIVED",
    "stat.sf_dataless": "https://docs.python.org/3/library/stat.html#stat.SF_DATALESS",
    "stat.sf_firmlink": "https://docs.python.org/3/library/stat.html#stat.SF_FIRMLINK",
    "stat.sf_immutable": "https://docs.python.org/3/library/stat.html#stat.SF_IMMUTABLE",
    "stat.sf_nounlink": "https://docs.python.org/3/library/stat.html#stat.SF_NOUNLINK",
    "stat.sf_restricted": "https://docs.python.org/3/library/stat.html#stat.SF_RESTRICTED",
    "stat.sf_settable": "https://docs.python.org/3/library/stat.html#stat.SF_SETTABLE",
    "stat.sf_snapshot": "https://docs.python.org/3/library/stat.html#stat.SF_SNAPSHOT",
    "stat.sf_supported": "https://docs.python.org/3/library/stat.html#stat.SF_SUPPORTED",
    "stat.sf_synthetic": "https://docs.python.org/3/library/stat.html#stat.SF_SYNTHETIC",
    "stat.st_atime": "https://docs.python.org/3/library/stat.html#stat.ST_ATIME",
    "stat.st_ctime": "https://docs.python.org/3/library/stat.html#stat.ST_CTIME",
    "stat.st_dev": "https://docs.python.org/3/library/stat.html#stat.ST_DEV",
    "stat.st_gid": "https://docs.python.org/3/library/stat.html#stat.ST_GID",
    "stat.st_ino": "https://docs.python.org/3/library/stat.html#stat.ST_INO",
    "stat.st_mode": "https://docs.python.org/3/library/stat.html#stat.ST_MODE",
    "stat.st_mtime": "https://docs.python.org/3/library/stat.html#stat.ST_MTIME",
    "stat.st_nlink": "https://docs.python.org/3/library/stat.html#stat.ST_NLINK",
    "stat.st_size": "https://docs.python.org/3/library/stat.html#stat.ST_SIZE",
    "stat.st_uid": "https://docs.python.org/3/library/stat.html#stat.ST_UID",
    "stat.uf_append": "https://docs.python.org/3/library/stat.html#stat.UF_APPEND",
    "stat.uf_compressed": "https://docs.python.org/3/library/stat.html#stat.UF_COMPRESSED",
    "stat.uf_datavault": "https://docs.python.org/3/library/stat.html#stat.UF_DATAVAULT",
    "stat.uf_hidden": "https://docs.python.org/3/library/stat.html#stat.UF_HIDDEN",
    "stat.uf_immutable": "https://docs.python.org/3/library/stat.html#stat.UF_IMMUTABLE",
    "stat.uf_nodump": "https://docs.python.org/3/library/stat.html#stat.UF_NODUMP",
    "stat.uf_nounlink": "https://docs.python.org/3/library/stat.html#stat.UF_NOUNLINK",
    "stat.uf_opaque": "https://docs.python.org/3/library/stat.html#stat.UF_OPAQUE",
    "stat.uf_settable": "https://docs.python.org/3/library/stat.html#stat.UF_SETTABLE",
    "stat.uf_tracked": "https://docs.python.org/3/library/stat.html#stat.UF_TRACKED",
    "staticmethod": "https://docs.python.org/3/library/functions.html#staticmethod",
    "statistics": "https://docs.python.org/3/library/statistics.html",
    "statistics.correlation": "https://docs.python.org/3/library/statistics.html#statistics.correlation",
    "statistics.covariance": "https://docs.python.org/3/library/statistics.html#statistics.covariance",
    "statistics.fmean": "https://docs.python.org/3/library/statistics.html#statistics.fmean",
    "statistics.geometric_mean": "https://docs.python.org/3/library/statistics.html#statistics.geometric_mean",
    "statistics.harmonic_mean": "https://docs.python.org/3/library/statistics.html#statistics.harmonic_mean",
    "statistics.kde": "https://docs.python.org/3/library/statistics.html#statistics.kde",
    "statistics.kde_random": "https://docs.python.org/3/library/statistics.html#statistics.kde_random",
    "statistics.linear_regression": "https://docs.python.org/3/library/statistics.html#statistics.linear_regression",
    "statistics.mean": "https://docs.python.org/3/library/statistics.html#statistics.mean",
    "statistics.median": "https://docs.python.org/3/library/statistics.html#statistics.median",
    "statistics.median_grouped": "https://docs.python.org/3/library/statistics.html#statistics.median_grouped",
    "statistics.median_high": "https://docs.python.org/3/library/statistics.html#statistics.median_high",
    "statistics.median_low": "https://docs.python.org/3/library/statistics.html#statistics.median_low",
    "statistics.mode": "https://docs.python.org/3/library/statistics.html#statistics.mode",
    "statistics.multimode": "https://docs.python.org/3/library/statistics.html#statistics.multimode",
    "statistics.normaldist": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist",
    "statistics.normaldist.cdf": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.cdf",
    "statistics.normaldist.from_samples": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.from_samples",
    "statistics.normaldist.inv_cdf": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.inv_cdf",
    "statistics.normaldist.mean": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.mean",
    "statistics.normaldist.median": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.median",
    "statistics.normaldist.mode": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.mode",
    "statistics.normaldist.overlap": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.overlap",
    "statistics.normaldist.pdf": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.pdf",
    "statistics.normaldist.quantiles": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.quantiles",
    "statistics.normaldist.samples": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.samples",
    "statistics.normaldist.stdev": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.stdev",
    "statistics.normaldist.variance": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.variance",
    "statistics.normaldist.zscore": "https://docs.python.org/3/library/statistics.html#statistics.NormalDist.zscore",
    "statistics.pstdev": "https://docs.python.org/3/library/statistics.html#statistics.pstdev",
    "statistics.pvariance": "https://docs.python.org/3/library/statistics.html#statistics.pvariance",
    "statistics.quantiles": "https://docs.python.org/3/library/statistics.html#statistics.quantiles",
    "statistics.statisticserror": "https://docs.python.org/3/library/statistics.html#statistics.StatisticsError",
    "statistics.stdev": "https://docs.python.org/3/library/statistics.html#statistics.stdev",
    "statistics.variance": "https://docs.python.org/3/library/statistics.html#statistics.variance",
    "stopasynciteration": "https://docs.python.org/3/library/exceptions.html#StopAsyncIteration",
    "stopiteration": "https://docs.python.org/3/library/exceptions.html#StopIteration",
    "stopiteration.value": "https://docs.python.org/3/library/exceptions.html#StopIteration.value",
    "str": "https://docs.python.org/3/library/stdtypes.html#str",
    "str.capitalize": "https://docs.python.org/3/library/stdtypes.html#str.capitalize",
    "str.casefold": "https://docs.python.org/3/library/stdtypes.html#str.casefold",
    "str.center": "https://docs.python.org/3/library/stdtypes.html#str.center",
    "str.count": "https://docs.python.org/3/library/stdtypes.html#str.count",
    "str.encode": "https://docs.python.org/3/library/stdtypes.html#str.encode",
    "str.endswith": "https://docs.python.org/3/library/stdtypes.html#str.endswith",
    "str.expandtabs": "https://docs.python.org/3/library/stdtypes.html#str.expandtabs",
    "str.find": "https://docs.python.org/3/library/stdtypes.html#str.find",
    "str.format": "https://docs.python.org/3/library/stdtypes.html#str.format",
    "str.format_map": "https://docs.python.org/3/library/stdtypes.html#str.format_map",
    "str.index": "https://docs.python.org/3/library/stdtypes.html#str.index",
    "str.isalnum": "https://docs.python.org/3/library/stdtypes.html#str.isalnum",
    "str.isalpha": "https://docs.python.org/3/library/stdtypes.html#str.isalpha",
    "str.isascii": "https://docs.python.org/3/library/stdtypes.html#str.isascii",
    "str.isdecimal": "https://docs.python.org/3/library/stdtypes.html#str.isdecimal",
    "str.isdigit": "https://docs.python.org/3/library/stdtypes.html#str.isdigit",
    "str.isidentifier": "https://docs.python.org/3/library/stdtypes.html#str.isidentifier",
    "str.islower": "https://docs.python.org/3/library/stdtypes.html#str.islower",
    "str.isnumeric": "https://docs.python.org/3/library/stdtypes.html#str.isnumeric",
    "str.isprintable": "https://docs.python.org/3/library/stdtypes.html#str.isprintable",
    "str.isspace": "https://docs.python.org/3/library/stdtypes.html#str.isspace",
    "str.istitle": "https://docs.python.org/3/library/stdtypes.html#str.istitle",
    "str.isupper": "https://docs.python.org/3/library/stdtypes.html#str.isupper",
    "str.join": "https://docs.python.org/3/library/stdtypes.html#str.join",
    "str.ljust": "https://docs.python.org/3/library/stdtypes.html#str.ljust",
    "str.lower": "https://docs.python.org/3/library/stdtypes.html#str.lower",
    "str.lstrip": "https://docs.python.org/3/library/stdtypes.html#str.lstrip",
    "str.maketrans": "https://docs.python.org/3/library/stdtypes.html#str.maketrans",
    "str.partition": "https://docs.python.org/3/library/stdtypes.html#str.partition",
    "str.removeprefix": "https://docs.python.org/3/library/stdtypes.html#str.removeprefix",
    "str.removesuffix": "https://docs.python.org/3/library/stdtypes.html#str.removesuffix",
    "str.replace": "https://docs.python.org/3/library/stdtypes.html#str.replace",
    "str.rfind": "https://docs.python.org/3/library/stdtypes.html#str.rfind",
    "str.rindex": "https://docs.python.org/3/library/stdtypes.html#str.rindex",
    "str.rjust": "https://docs.python.org/3/library/stdtypes.html#str.rjust",
    "str.rpartition": "https://docs.python.org/3/library/stdtypes.html#str.rpartition",
    "str.rsplit": "https://docs.python.org/3/library/stdtypes.html#str.rsplit",
    "str.rstrip": "https://docs.python.org/3/library/stdtypes.html#str.rstrip",
    "str.split": "https://docs.python.org/3/library/stdtypes.html#str.split",
    "str.splitlines": "https://docs.python.org/3/library/stdtypes.html#str.splitlines",
    "str.startswith": "https://docs.python.org/3/library/stdtypes.html#str.startswith",
    "str.strip": "https://docs.python.org/3/library/stdtypes.html#str.strip",
    "str.swapcase": "https://docs.python.org/3/library/stdtypes.html#str.swapcase",
    "str.title": "https://docs.python.org/3/library/stdtypes.html#str.title",
    "str.translate": "https://docs.python.org/3/library/stdtypes.html#str.translate",
    "str.upper": "https://docs.python.org/3/library/stdtypes.html#str.upper",
    "str.zfill": "https://docs.python.org/3/library/stdtypes.html#str.zfill",
    "string": "https://docs.python.org/3/library/string.html",
    "string.ascii_letters": "https://docs.python.org/3/library/string.html#string.ascii_letters",
    "string.ascii_lowercase": "https://docs.python.org/3/library/string.html#string.ascii_lowercase",
    "string.ascii_uppercase": "https://docs.python.org/3/library/string.html#string.ascii_uppercase",
    "string.capwords": "https://docs.python.org/3/library/string.html#string.capwords",
    "string.digits": "https://docs.python.org/3/library/string.html#string.digits",
    "string.formatter": "https://docs.python.org/3/library/string.html#string.Formatter",
    "string.formatter.check_unused_args": "https://docs.python.org/3/library/string.html#string.Formatter.check_unused_args",
    "string.formatter.convert_field": "https://docs.python.org/3/library/string.html#string.Formatter.convert_field",
    "string.formatter.format": "https://docs.python.org/3/library/string.html#string.Formatter.format",
    "string.formatter.format_field": "https://docs.python.org/3/library/string.html#string.Formatter.format_field",
    "string.formatter.get_field": "https://docs.python.org/3/library/string.html#string.Formatter.get_field",
    "string.formatter.get_value": "https://docs.python.org/3/library/string.html#string.Formatter.get_value",
    "string.formatter.parse": "https://docs.python.org/3/library/string.html#string.Formatter.parse",
    "string.formatter.vformat": "https://docs.python.org/3/library/string.html#string.Formatter.vformat",
    "string.hexdigits": "https://docs.python.org/3/library/string.html#string.hexdigits",
    "string.octdigits": "https://docs.python.org/3/library/string.html#string.octdigits",
    "string.printable": "https://docs.python.org/3/library/string.html#string.printable",
    "string.punctuation": "https://docs.python.org/3/library/string.html#string.punctuation",
    "string.template": "https://docs.python.org/3/library/string.html#string.Template",
    "string.template.get_identifiers": "https://docs.python.org/3/library/string.html#string.Template.get_identifiers",
    "string.template.is_valid": "https://docs.python.org/3/library/string.html#string.Template.is_valid",
    "string.template.safe_substitute": "https://docs.python.org/3/library/string.html#string.Template.safe_substitute",
    "string.template.substitute": "https://docs.python.org/3/library/string.html#string.Template.substitute",
    "string.template.template": "https://docs.python.org/3/library/string.html#string.Template.template",
    "string.whitespace": "https://docs.python.org/3/library/string.html#string.whitespace",
    "stringprep": "https://docs.python.org/3/library/stringprep.html",
    "stringprep.in_table_a1": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_a1",
    "stringprep.in_table_b1": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_b1",
    "stringprep.in_table_c11": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c11",
    "stringprep.in_table_c11_c12": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c11_c12",
    "stringprep.in_table_c12": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c12",
    "stringprep.in_table_c21": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c21",
    "stringprep.in_table_c21_c22": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c21_c22",
    "stringprep.in_table_c22": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c22",
    "stringprep.in_table_c3": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c3",
    "stringprep.in_table_c4": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c4",
    "stringprep.in_table_c5": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c5",
    "stringprep.in_table_c6": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c6",
    "stringprep.in_table_c7": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c7",
    "stringprep.in_table_c8": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c8",
    "stringprep.in_table_c9": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_c9",
    "stringprep.in_table_d1": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_d1",
    "stringprep.in_table_d2": "https://docs.python.org/3/library/stringprep.html#stringprep.in_table_d2",
    "stringprep.map_table_b2": "https://docs.python.org/3/library/stringprep.html#stringprep.map_table_b2",
    "stringprep.map_table_b3": "https://docs.python.org/3/library/stringprep.html#stringprep.map_table_b3",
    "struct": "https://docs.python.org/3/library/struct.html",
    "struct.calcsize": "https://docs.python.org/3/library/struct.html#struct.calcsize",
    "struct.error": "https://docs.python.org/3/library/struct.html#struct.error",
    "struct.iter_unpack": "https://docs.python.org/3/library/struct.html#struct.iter_unpack",
    "struct.pack": "https://docs.python.org/3/library/struct.html#struct.pack",
    "struct.pack_into": "https://docs.python.org/3/library/struct.html#struct.pack_into",
    "struct.struct": "https://docs.python.org/3/library/struct.html#struct.Struct",
    "struct.struct.format": "https://docs.python.org/3/library/struct.html#struct.Struct.format",
    "struct.struct.iter_unpack": "https://docs.python.org/3/library/struct.html#struct.Struct.iter_unpack",
    "struct.struct.pack": "https://docs.python.org/3/library/struct.html#struct.Struct.pack",
    "struct.struct.pack_into": "https://docs.python.org/3/library/struct.html#struct.Struct.pack_into",
    "struct.struct.size": "https://docs.python.org/3/library/struct.html#struct.Struct.size",
    "struct.struct.unpack": "https://docs.python.org/3/library/struct.html#struct.Struct.unpack",
    "struct.struct.unpack_from": "https://docs.python.org/3/library/struct.html#struct.Struct.unpack_from",
    "struct.unpack": "https://docs.python.org/3/library/struct.html#struct.unpack",
    "struct.unpack_from": "https://docs.python.org/3/library/struct.html#struct.unpack_from",
    "subprocess": "https://docs.python.org/3/library/subprocess.html",
    "subprocess.above_normal_priority_class": "https://docs.python.org/3/library/subprocess.html#subprocess.ABOVE_NORMAL_PRIORITY_CLASS",
    "subprocess.below_normal_priority_class": "https://docs.python.org/3/library/subprocess.html#subprocess.BELOW_NORMAL_PRIORITY_CLASS",
    "subprocess.call": "https://docs.python.org/3/library/subprocess.html#subprocess.call",
    "subprocess.calledprocesserror": "https://docs.python.org/3/library/subprocess.html#subprocess.CalledProcessError",
    "subprocess.calledprocesserror.cmd": "https://docs.python.org/3/library/subprocess.html#subprocess.CalledProcessError.cmd",
    "subprocess.calledprocesserror.output": "https://docs.python.org/3/library/subprocess.html#subprocess.CalledProcessError.output",
    "subprocess.calledprocesserror.returncode": "https://docs.python.org/3/library/subprocess.html#subprocess.CalledProcessError.returncode",
    "subprocess.calledprocesserror.stderr": "https://docs.python.org/3/library/subprocess.html#subprocess.CalledProcessError.stderr",
    "subprocess.calledprocesserror.stdout": "https://docs.python.org/3/library/subprocess.html#subprocess.CalledProcessError.stdout",
    "subprocess.check_call": "https://docs.python.org/3/library/subprocess.html#subprocess.check_call",
    "subprocess.check_output": "https://docs.python.org/3/library/subprocess.html#subprocess.check_output",
    "subprocess.completedprocess": "https://docs.python.org/3/library/subprocess.html#subprocess.CompletedProcess",
    "subprocess.completedprocess.args": "https://docs.python.org/3/library/subprocess.html#subprocess.CompletedProcess.args",
    "subprocess.completedprocess.check_returncode": "https://docs.python.org/3/library/subprocess.html#subprocess.CompletedProcess.check_returncode",
    "subprocess.completedprocess.returncode": "https://docs.python.org/3/library/subprocess.html#subprocess.CompletedProcess.returncode",
    "subprocess.completedprocess.stderr": "https://docs.python.org/3/library/subprocess.html#subprocess.CompletedProcess.stderr",
    "subprocess.completedprocess.stdout": "https://docs.python.org/3/library/subprocess.html#subprocess.CompletedProcess.stdout",
    "subprocess.create_breakaway_from_job": "https://docs.python.org/3/library/subprocess.html#subprocess.CREATE_BREAKAWAY_FROM_JOB",
    "subprocess.create_default_error_mode": "https://docs.python.org/3/library/subprocess.html#subprocess.CREATE_DEFAULT_ERROR_MODE",
    "subprocess.create_new_console": "https://docs.python.org/3/library/subprocess.html#subprocess.CREATE_NEW_CONSOLE",
    "subprocess.create_new_process_group": "https://docs.python.org/3/library/subprocess.html#subprocess.CREATE_NEW_PROCESS_GROUP",
    "subprocess.create_no_window": "https://docs.python.org/3/library/subprocess.html#subprocess.CREATE_NO_WINDOW",
    "subprocess.detached_process": "https://docs.python.org/3/library/subprocess.html#subprocess.DETACHED_PROCESS",
    "subprocess.devnull": "https://docs.python.org/3/library/subprocess.html#subprocess.DEVNULL",
    "subprocess.getoutput": "https://docs.python.org/3/library/subprocess.html#subprocess.getoutput",
    "subprocess.getstatusoutput": "https://docs.python.org/3/library/subprocess.html#subprocess.getstatusoutput",
    "subprocess.high_priority_class": "https://docs.python.org/3/library/subprocess.html#subprocess.HIGH_PRIORITY_CLASS",
    "subprocess.idle_priority_class": "https://docs.python.org/3/library/subprocess.html#subprocess.IDLE_PRIORITY_CLASS",
    "subprocess.normal_priority_class": "https://docs.python.org/3/library/subprocess.html#subprocess.NORMAL_PRIORITY_CLASS",
    "subprocess.pipe": "https://docs.python.org/3/library/subprocess.html#subprocess.PIPE",
    "subprocess.popen": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen",
    "subprocess.popen.args": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.args",
    "subprocess.popen.communicate": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.communicate",
    "subprocess.popen.kill": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.kill",
    "subprocess.popen.pid": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.pid",
    "subprocess.popen.poll": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.poll",
    "subprocess.popen.returncode": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.returncode",
    "subprocess.popen.send_signal": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.send_signal",
    "subprocess.popen.stderr": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.stderr",
    "subprocess.popen.stdin": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.stdin",
    "subprocess.popen.stdout": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.stdout",
    "subprocess.popen.terminate": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.terminate",
    "subprocess.popen.wait": "https://docs.python.org/3/library/subprocess.html#subprocess.Popen.wait",
    "subprocess.realtime_priority_class": "https://docs.python.org/3/library/subprocess.html#subprocess.REALTIME_PRIORITY_CLASS",
    "subprocess.run": "https://docs.python.org/3/library/subprocess.html#subprocess.run",
    "subprocess.startf_forceofffeedback": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTF_FORCEOFFFEEDBACK",
    "subprocess.startf_forceonfeedback": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTF_FORCEONFEEDBACK",
    "subprocess.startf_useshowwindow": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTF_USESHOWWINDOW",
    "subprocess.startf_usestdhandles": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTF_USESTDHANDLES",
    "subprocess.startupinfo": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTUPINFO",
    "subprocess.startupinfo.dwflags": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTUPINFO.dwFlags",
    "subprocess.startupinfo.hstderror": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTUPINFO.hStdError",
    "subprocess.startupinfo.hstdinput": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTUPINFO.hStdInput",
    "subprocess.startupinfo.hstdoutput": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTUPINFO.hStdOutput",
    "subprocess.startupinfo.lpattributelist": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTUPINFO.lpAttributeList",
    "subprocess.startupinfo.wshowwindow": "https://docs.python.org/3/library/subprocess.html#subprocess.STARTUPINFO.wShowWindow",
    "subprocess.std_error_handle": "https://docs.python.org/3/library/subprocess.html#subprocess.STD_ERROR_HANDLE",
    "subprocess.std_input_handle": "https://docs.python.org/3/library/subprocess.html#subprocess.STD_INPUT_HANDLE",
    "subprocess.std_output_handle": "https://docs.python.org/3/library/subprocess.html#subprocess.STD_OUTPUT_HANDLE",
    "subprocess.stdout": "https://docs.python.org/3/library/subprocess.html#subprocess.STDOUT",
    "subprocess.subprocesserror": "https://docs.python.org/3/library/subprocess.html#subprocess.SubprocessError",
    "subprocess.sw_hide": "https://docs.python.org/3/library/subprocess.html#subprocess.SW_HIDE",
    "subprocess.timeoutexpired": "https://docs.python.org/3/library/subprocess.html#subprocess.TimeoutExpired",
    "subprocess.timeoutexpired.cmd": "https://docs.python.org/3/library/subprocess.html#subprocess.TimeoutExpired.cmd",
    "subprocess.timeoutexpired.output": "https://docs.python.org/3/library/subprocess.html#subprocess.TimeoutExpired.output",
    "subprocess.timeoutexpired.stderr": "https://docs.python.org/3/library/subprocess.html#subprocess.TimeoutExpired.stderr",
    "subprocess.timeoutexpired.stdout": "https://docs.python.org/3/library/subprocess.html#subprocess.TimeoutExpired.stdout",
    "subprocess.timeoutexpired.timeout": "https://docs.python.org/3/library/subprocess.html#subprocess.TimeoutExpired.timeout",
    "sum": "https://docs.python.org/3/library/functions.html#sum",
    "super": "https://docs.python.org/3/library/functions.html#super",
    "symtable": "https://docs.python.org/3/library/symtable.html",
    "symtable.class": "https://docs.python.org/3/library/symtable.html#symtable.Class",
    "symtable.class.get_methods": "https://docs.python.org/3/library/symtable.html#symtable.Class.get_methods",
    "symtable.function": "https://docs.python.org/3/library/symtable.html#symtable.Function",
    "symtable.function.get_frees": "https://docs.python.org/3/library/symtable.html#symtable.Function.get_frees",
    "symtable.function.get_globals": "https://docs.python.org/3/library/symtable.html#symtable.Function.get_globals",
    "symtable.function.get_locals": "https://docs.python.org/3/library/symtable.html#symtable.Function.get_locals",
    "symtable.function.get_nonlocals": "https://docs.python.org/3/library/symtable.html#symtable.Function.get_nonlocals",
    "symtable.function.get_parameters": "https://docs.python.org/3/library/symtable.html#symtable.Function.get_parameters",
    "symtable.symbol": "https://docs.python.org/3/library/symtable.html#symtable.Symbol",
    "symtable.symbol.get_name": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.get_name",
    "symtable.symbol.get_namespace": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.get_namespace",
    "symtable.symbol.get_namespaces": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.get_namespaces",
    "symtable.symbol.is_annotated": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_annotated",
    "symtable.symbol.is_assigned": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_assigned",
    "symtable.symbol.is_declared_global": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_declared_global",
    "symtable.symbol.is_free": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_free",
    "symtable.symbol.is_global": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_global",
    "symtable.symbol.is_imported": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_imported",
    "symtable.symbol.is_local": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_local",
    "symtable.symbol.is_namespace": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_namespace",
    "symtable.symbol.is_nonlocal": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_nonlocal",
    "symtable.symbol.is_parameter": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_parameter",
    "symtable.symbol.is_referenced": "https://docs.python.org/3/library/symtable.html#symtable.Symbol.is_referenced",
    "symtable.symboltable": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable",
    "symtable.symboltable.get_children": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.get_children",
    "symtable.symboltable.get_id": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.get_id",
    "symtable.symboltable.get_identifiers": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.get_identifiers",
    "symtable.symboltable.get_lineno": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.get_lineno",
    "symtable.symboltable.get_name": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.get_name",
    "symtable.symboltable.get_symbols": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.get_symbols",
    "symtable.symboltable.get_type": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.get_type",
    "symtable.symboltable.has_children": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.has_children",
    "symtable.symboltable.is_nested": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.is_nested",
    "symtable.symboltable.is_optimized": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.is_optimized",
    "symtable.symboltable.lookup": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTable.lookup",
    "symtable.symboltabletype": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTableType",
    "symtable.symboltabletype.annotation": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTableType.ANNOTATION",
    "symtable.symboltabletype.class": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTableType.CLASS",
    "symtable.symboltabletype.function": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTableType.FUNCTION",
    "symtable.symboltabletype.module": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTableType.MODULE",
    "symtable.symboltabletype.type_alias": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTableType.TYPE_ALIAS",
    "symtable.symboltabletype.type_parameters": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTableType.TYPE_PARAMETERS",
    "symtable.symboltabletype.type_variable": "https://docs.python.org/3/library/symtable.html#symtable.SymbolTableType.TYPE_VARIABLE",
    "symtable.symtable": "https://docs.python.org/3/library/symtable.html#symtable.symtable",
    "syntaxerror": "https://docs.python.org/3/library/exceptions.html#SyntaxError",
    "syntaxerror.end_lineno": "https://docs.python.org/3/library/exceptions.html#SyntaxError.end_lineno",
    "syntaxerror.end_offset": "https://docs.python.org/3/library/exceptions.html#SyntaxError.end_offset",
    "syntaxerror.filename": "https://docs.python.org/3/library/exceptions.html#SyntaxError.filename",
    "syntaxerror.lineno": "https://docs.python.org/3/library/exceptions.html#SyntaxError.lineno",
    "syntaxerror.offset": "https://docs.python.org/3/library/exceptions.html#SyntaxError.offset",
    "syntaxerror.text": "https://docs.python.org/3/library/exceptions.html#SyntaxError.text",
    "syntaxwarning": "https://docs.python.org/3/library/exceptions.html#SyntaxWarning",
    "sys": "https://docs.python.org/3/library/sys.html",
    "sys.__breakpointhook__": "https://docs.python.org/3/library/sys.html#sys.__breakpointhook__",
    "sys.__displayhook__": "https://docs.python.org/3/library/sys.html#sys.__displayhook__",
    "sys.__excepthook__": "https://docs.python.org/3/library/sys.html#sys.__excepthook__",
    "sys.__interactivehook__": "https://docs.python.org/3/library/sys.html#sys.__interactivehook__",
    "sys.__stderr__": "https://docs.python.org/3/library/sys.html#sys.__stderr__",
    "sys.__stdin__": "https://docs.python.org/3/library/sys.html#sys.__stdin__",
    "sys.__stdout__": "https://docs.python.org/3/library/sys.html#sys.__stdout__",
    "sys.__unraisablehook__": "https://docs.python.org/3/library/sys.html#sys.__unraisablehook__",
    "sys._clear_internal_caches": "https://docs.python.org/3/library/sys.html#sys._clear_internal_caches",
    "sys._clear_type_cache": "https://docs.python.org/3/library/sys.html#sys._clear_type_cache",
    "sys._current_exceptions": "https://docs.python.org/3/library/sys.html#sys._current_exceptions",
    "sys._current_frames": "https://docs.python.org/3/library/sys.html#sys._current_frames",
    "sys._debugmallocstats": "https://docs.python.org/3/library/sys.html#sys._debugmallocstats",
    "sys._emscripten_info": "https://docs.python.org/3/library/sys.html#sys._emscripten_info",
    "sys._emscripten_info.emscripten_version": "https://docs.python.org/3/library/sys.html#sys._emscripten_info.emscripten_version",
    "sys._emscripten_info.pthreads": "https://docs.python.org/3/library/sys.html#sys._emscripten_info.pthreads",
    "sys._emscripten_info.runtime": "https://docs.python.org/3/library/sys.html#sys._emscripten_info.runtime",
    "sys._emscripten_info.shared_memory": "https://docs.python.org/3/library/sys.html#sys._emscripten_info.shared_memory",
    "sys._enablelegacywindowsfsencoding": "https://docs.python.org/3/library/sys.html#sys._enablelegacywindowsfsencoding",
    "sys._getframe": "https://docs.python.org/3/library/sys.html#sys._getframe",
    "sys._getframemodulename": "https://docs.python.org/3/library/sys.html#sys._getframemodulename",
    "sys._is_gil_enabled": "https://docs.python.org/3/library/sys.html#sys._is_gil_enabled",
    "sys._is_interned": "https://docs.python.org/3/library/sys.html#sys._is_interned",
    "sys._xoptions": "https://docs.python.org/3/library/sys.html#sys._xoptions",
    "sys.abiflags": "https://docs.python.org/3/library/sys.html#sys.abiflags",
    "sys.activate_stack_trampoline": "https://docs.python.org/3/library/sys.html#sys.activate_stack_trampoline",
    "sys.addaudithook": "https://docs.python.org/3/library/sys.html#sys.addaudithook",
    "sys.api_version": "https://docs.python.org/3/library/sys.html#sys.api_version",
    "sys.argv": "https://docs.python.org/3/library/sys.html#sys.argv",
    "sys.audit": "https://docs.python.org/3/library/sys.html#sys.audit",
    "sys.base_exec_prefix": "https://docs.python.org/3/library/sys.html#sys.base_exec_prefix",
    "sys.base_prefix": "https://docs.python.org/3/library/sys.html#sys.base_prefix",
    "sys.breakpointhook": "https://docs.python.org/3/library/sys.html#sys.breakpointhook",
    "sys.builtin_module_names": "https://docs.python.org/3/library/sys.html#sys.builtin_module_names",
    "sys.byteorder": "https://docs.python.org/3/library/sys.html#sys.byteorder",
    "sys.call_tracing": "https://docs.python.org/3/library/sys.html#sys.call_tracing",
    "sys.copyright": "https://docs.python.org/3/library/sys.html#sys.copyright",
    "sys.deactivate_stack_trampoline": "https://docs.python.org/3/library/sys.html#sys.deactivate_stack_trampoline",
    "sys.displayhook": "https://docs.python.org/3/library/sys.html#sys.displayhook",
    "sys.dllhandle": "https://docs.python.org/3/library/sys.html#sys.dllhandle",
    "sys.dont_write_bytecode": "https://docs.python.org/3/library/sys.html#sys.dont_write_bytecode",
    "sys.exc_info": "https://docs.python.org/3/library/sys.html#sys.exc_info",
    "sys.excepthook": "https://docs.python.org/3/library/sys.html#sys.excepthook",
    "sys.exception": "https://docs.python.org/3/library/sys.html#sys.exception",
    "sys.exec_prefix": "https://docs.python.org/3/library/sys.html#sys.exec_prefix",
    "sys.executable": "https://docs.python.org/3/library/sys.html#sys.executable",
    "sys.exit": "https://docs.python.org/3/library/sys.html#sys.exit",
    "sys.flags": "https://docs.python.org/3/library/sys.html#sys.flags",
    "sys.flags.bytes_warning": "https://docs.python.org/3/library/sys.html#sys.flags.bytes_warning",
    "sys.flags.debug": "https://docs.python.org/3/library/sys.html#sys.flags.debug",
    "sys.flags.dev_mode": "https://docs.python.org/3/library/sys.html#sys.flags.dev_mode",
    "sys.flags.dont_write_bytecode": "https://docs.python.org/3/library/sys.html#sys.flags.dont_write_bytecode",
    "sys.flags.hash_randomization": "https://docs.python.org/3/library/sys.html#sys.flags.hash_randomization",
    "sys.flags.ignore_environment": "https://docs.python.org/3/library/sys.html#sys.flags.ignore_environment",
    "sys.flags.inspect": "https://docs.python.org/3/library/sys.html#sys.flags.inspect",
    "sys.flags.int_max_str_digits": "https://docs.python.org/3/library/sys.html#sys.flags.int_max_str_digits",
    "sys.flags.interactive": "https://docs.python.org/3/library/sys.html#sys.flags.interactive",
    "sys.flags.isolated": "https://docs.python.org/3/library/sys.html#sys.flags.isolated",
    "sys.flags.no_site": "https://docs.python.org/3/library/sys.html#sys.flags.no_site",
    "sys.flags.no_user_site": "https://docs.python.org/3/library/sys.html#sys.flags.no_user_site",
    "sys.flags.optimize": "https://docs.python.org/3/library/sys.html#sys.flags.optimize",
    "sys.flags.quiet": "https://docs.python.org/3/library/sys.html#sys.flags.quiet",
    "sys.flags.safe_path": "https://docs.python.org/3/library/sys.html#sys.flags.safe_path",
    "sys.flags.utf8_mode": "https://docs.python.org/3/library/sys.html#sys.flags.utf8_mode",
    "sys.flags.verbose": "https://docs.python.org/3/library/sys.html#sys.flags.verbose",
    "sys.flags.warn_default_encoding": "https://docs.python.org/3/library/sys.html#sys.flags.warn_default_encoding",
    "sys.float_info": "https://docs.python.org/3/library/sys.html#sys.float_info",
    "sys.float_info.dig": "https://docs.python.org/3/library/sys.html#sys.float_info.dig",
    "sys.float_info.epsilon": "https://docs.python.org/3/library/sys.html#sys.float_info.epsilon",
    "sys.float_info.mant_dig": "https://docs.python.org/3/library/sys.html#sys.float_info.mant_dig",
    "sys.float_info.max": "https://docs.python.org/3/library/sys.html#sys.float_info.max",
    "sys.float_info.max_10_exp": "https://docs.python.org/3/library/sys.html#sys.float_info.max_10_exp",
    "sys.float_info.max_exp": "https://docs.python.org/3/library/sys.html#sys.float_info.max_exp",
    "sys.float_info.min": "https://docs.python.org/3/library/sys.html#sys.float_info.min",
    "sys.float_info.min_10_exp": "https://docs.python.org/3/library/sys.html#sys.float_info.min_10_exp",
    "sys.float_info.min_exp": "https://docs.python.org/3/library/sys.html#sys.float_info.min_exp",
    "sys.float_info.radix": "https://docs.python.org/3/library/sys.html#sys.float_info.radix",
    "sys.float_info.rounds": "https://docs.python.org/3/library/sys.html#sys.float_info.rounds",
    "sys.float_repr_style": "https://docs.python.org/3/library/sys.html#sys.float_repr_style",
    "sys.get_asyncgen_hooks": "https://docs.python.org/3/library/sys.html#sys.get_asyncgen_hooks",
    "sys.get_coroutine_origin_tracking_depth": "https://docs.python.org/3/library/sys.html#sys.get_coroutine_origin_tracking_depth",
    "sys.get_int_max_str_digits": "https://docs.python.org/3/library/sys.html#sys.get_int_max_str_digits",
    "sys.getallocatedblocks": "https://docs.python.org/3/library/sys.html#sys.getallocatedblocks",
    "sys.getandroidapilevel": "https://docs.python.org/3/library/sys.html#sys.getandroidapilevel",
    "sys.getdefaultencoding": "https://docs.python.org/3/library/sys.html#sys.getdefaultencoding",
    "sys.getdlopenflags": "https://docs.python.org/3/library/sys.html#sys.getdlopenflags",
    "sys.getfilesystemencodeerrors": "https://docs.python.org/3/library/sys.html#sys.getfilesystemencodeerrors",
    "sys.getfilesystemencoding": "https://docs.python.org/3/library/sys.html#sys.getfilesystemencoding",
    "sys.getobjects": "https://docs.python.org/3/library/sys.html#sys.getobjects",
    "sys.getprofile": "https://docs.python.org/3/library/sys.html#sys.getprofile",
    "sys.getrecursionlimit": "https://docs.python.org/3/library/sys.html#sys.getrecursionlimit",
    "sys.getrefcount": "https://docs.python.org/3/library/sys.html#sys.getrefcount",
    "sys.getsizeof": "https://docs.python.org/3/library/sys.html#sys.getsizeof",
    "sys.getswitchinterval": "https://docs.python.org/3/library/sys.html#sys.getswitchinterval",
    "sys.gettrace": "https://docs.python.org/3/library/sys.html#sys.gettrace",
    "sys.getunicodeinternedsize": "https://docs.python.org/3/library/sys.html#sys.getunicodeinternedsize",
    "sys.getwindowsversion": "https://docs.python.org/3/library/sys.html#sys.getwindowsversion",
    "sys.hash_info": "https://docs.python.org/3/library/sys.html#sys.hash_info",
    "sys.hash_info.algorithm": "https://docs.python.org/3/library/sys.html#sys.hash_info.algorithm",
    "sys.hash_info.hash_bits": "https://docs.python.org/3/library/sys.html#sys.hash_info.hash_bits",
    "sys.hash_info.imag": "https://docs.python.org/3/library/sys.html#sys.hash_info.imag",
    "sys.hash_info.inf": "https://docs.python.org/3/library/sys.html#sys.hash_info.inf",
    "sys.hash_info.modulus": "https://docs.python.org/3/library/sys.html#sys.hash_info.modulus",
    "sys.hash_info.nan": "https://docs.python.org/3/library/sys.html#sys.hash_info.nan",
    "sys.hash_info.seed_bits": "https://docs.python.org/3/library/sys.html#sys.hash_info.seed_bits",
    "sys.hash_info.width": "https://docs.python.org/3/library/sys.html#sys.hash_info.width",
    "sys.hexversion": "https://docs.python.org/3/library/sys.html#sys.hexversion",
    "sys.implementation": "https://docs.python.org/3/library/sys.html#sys.implementation",
    "sys.int_info": "https://docs.python.org/3/library/sys.html#sys.int_info",
    "sys.int_info.bits_per_digit": "https://docs.python.org/3/library/sys.html#sys.int_info.bits_per_digit",
    "sys.int_info.default_max_str_digits": "https://docs.python.org/3/library/sys.html#sys.int_info.default_max_str_digits",
    "sys.int_info.sizeof_digit": "https://docs.python.org/3/library/sys.html#sys.int_info.sizeof_digit",
    "sys.int_info.str_digits_check_threshold": "https://docs.python.org/3/library/sys.html#sys.int_info.str_digits_check_threshold",
    "sys.intern": "https://docs.python.org/3/library/sys.html#sys.intern",
    "sys.is_finalizing": "https://docs.python.org/3/library/sys.html#sys.is_finalizing",
    "sys.is_stack_trampoline_active": "https://docs.python.org/3/library/sys.html#sys.is_stack_trampoline_active",
    "sys.last_exc": "https://docs.python.org/3/library/sys.html#sys.last_exc",
    "sys.last_traceback": "https://docs.python.org/3/library/sys.html#sys.last_traceback",
    "sys.last_type": "https://docs.python.org/3/library/sys.html#sys.last_type",
    "sys.last_value": "https://docs.python.org/3/library/sys.html#sys.last_value",
    "sys.maxsize": "https://docs.python.org/3/library/sys.html#sys.maxsize",
    "sys.maxunicode": "https://docs.python.org/3/library/sys.html#sys.maxunicode",
    "sys.meta_path": "https://docs.python.org/3/library/sys.html#sys.meta_path",
    "sys.modules": "https://docs.python.org/3/library/sys.html#sys.modules",
    "sys.monitoring": "https://docs.python.org/3/library/sys.monitoring.html",
    "sys.monitoring.disable": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.DISABLE",
    "sys.monitoring.free_tool_id": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.free_tool_id",
    "sys.monitoring.get_events": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.get_events",
    "sys.monitoring.get_local_events": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.get_local_events",
    "sys.monitoring.get_tool": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.get_tool",
    "sys.monitoring.missing": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.MISSING",
    "sys.monitoring.register_callback": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.register_callback",
    "sys.monitoring.restart_events": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.restart_events",
    "sys.monitoring.set_events": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.set_events",
    "sys.monitoring.set_local_events": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.set_local_events",
    "sys.monitoring.use_tool_id": "https://docs.python.org/3/library/sys.monitoring.html#sys.monitoring.use_tool_id",
    "sys.orig_argv": "https://docs.python.org/3/library/sys.html#sys.orig_argv",
    "sys.path": "https://docs.python.org/3/library/sys.html#sys.path",
    "sys.path_hooks": "https://docs.python.org/3/library/sys.html#sys.path_hooks",
    "sys.path_importer_cache": "https://docs.python.org/3/library/sys.html#sys.path_importer_cache",
    "sys.platform": "https://docs.python.org/3/library/sys.html#sys.platform",
    "sys.platlibdir": "https://docs.python.org/3/library/sys.html#sys.platlibdir",
    "sys.prefix": "https://docs.python.org/3/library/sys.html#sys.prefix",
    "sys.ps1": "https://docs.python.org/3/library/sys.html#sys.ps1",
    "sys.ps2": "https://docs.python.org/3/library/sys.html#sys.ps2",
    "sys.pycache_prefix": "https://docs.python.org/3/library/sys.html#sys.pycache_prefix",
    "sys.set_asyncgen_hooks": "https://docs.python.org/3/library/sys.html#sys.set_asyncgen_hooks",
    "sys.set_coroutine_origin_tracking_depth": "https://docs.python.org/3/library/sys.html#sys.set_coroutine_origin_tracking_depth",
    "sys.set_int_max_str_digits": "https://docs.python.org/3/library/sys.html#sys.set_int_max_str_digits",
    "sys.setdlopenflags": "https://docs.python.org/3/library/sys.html#sys.setdlopenflags",
    "sys.setprofile": "https://docs.python.org/3/library/sys.html#sys.setprofile",
    "sys.setrecursionlimit": "https://docs.python.org/3/library/sys.html#sys.setrecursionlimit",
    "sys.setswitchinterval": "https://docs.python.org/3/library/sys.html#sys.setswitchinterval",
    "sys.settrace": "https://docs.python.org/3/library/sys.html#sys.settrace",
    "sys.stderr": "https://docs.python.org/3/library/sys.html#sys.stderr",
    "sys.stdin": "https://docs.python.org/3/library/sys.html#sys.stdin",
    "sys.stdlib_module_names": "https://docs.python.org/3/library/sys.html#sys.stdlib_module_names",
    "sys.stdout": "https://docs.python.org/3/library/sys.html#sys.stdout",
    "sys.thread_info": "https://docs.python.org/3/library/sys.html#sys.thread_info",
    "sys.thread_info.lock": "https://docs.python.org/3/library/sys.html#sys.thread_info.lock",
    "sys.thread_info.name": "https://docs.python.org/3/library/sys.html#sys.thread_info.name",
    "sys.thread_info.version": "https://docs.python.org/3/library/sys.html#sys.thread_info.version",
    "sys.tracebacklimit": "https://docs.python.org/3/library/sys.html#sys.tracebacklimit",
    "sys.unraisablehook": "https://docs.python.org/3/library/sys.html#sys.unraisablehook",
    "sys.version": "https://docs.python.org/3/library/sys.html#sys.version",
    "sys.version_info": "https://docs.python.org/3/library/sys.html#sys.version_info",
    "sys.warnoptions": "https://docs.python.org/3/library/sys.html#sys.warnoptions",
    "sys.winver": "https://docs.python.org/3/library/sys.html#sys.winver",
    "sysconfig": "https://docs.python.org/3/library/sysconfig.html",
    "sysconfig._get_preferred_schemes": "https://docs.python.org/3/library/sysconfig.html#sysconfig._get_preferred_schemes",
    "sysconfig.get_config_h_filename": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_config_h_filename",
    "sysconfig.get_config_var": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_config_var",
    "sysconfig.get_config_vars": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_config_vars",
    "sysconfig.get_default_scheme": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_default_scheme",
    "sysconfig.get_makefile_filename": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_makefile_filename",
    "sysconfig.get_path": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_path",
    "sysconfig.get_path_names": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_path_names",
    "sysconfig.get_paths": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_paths",
    "sysconfig.get_platform": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_platform",
    "sysconfig.get_preferred_scheme": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_preferred_scheme",
    "sysconfig.get_python_version": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_python_version",
    "sysconfig.get_scheme_names": "https://docs.python.org/3/library/sysconfig.html#sysconfig.get_scheme_names",
    "sysconfig.is_python_build": "https://docs.python.org/3/library/sysconfig.html#sysconfig.is_python_build",
    "sysconfig.parse_config_h": "https://docs.python.org/3/library/sysconfig.html#sysconfig.parse_config_h",
    "syslog": "https://docs.python.org/3/library/syslog.html",
    "syslog.closelog": "https://docs.python.org/3/library/syslog.html#syslog.closelog",
    "syslog.log_alert": "https://docs.python.org/3/library/syslog.html#syslog.LOG_ALERT",
    "syslog.log_auth": "https://docs.python.org/3/library/syslog.html#syslog.LOG_AUTH",
    "syslog.log_authpriv": "https://docs.python.org/3/library/syslog.html#syslog.LOG_AUTHPRIV",
    "syslog.log_cons": "https://docs.python.org/3/library/syslog.html#syslog.LOG_CONS",
    "syslog.log_crit": "https://docs.python.org/3/library/syslog.html#syslog.LOG_CRIT",
    "syslog.log_cron": "https://docs.python.org/3/library/syslog.html#syslog.LOG_CRON",
    "syslog.log_daemon": "https://docs.python.org/3/library/syslog.html#syslog.LOG_DAEMON",
    "syslog.log_debug": "https://docs.python.org/3/library/syslog.html#syslog.LOG_DEBUG",
    "syslog.log_emerg": "https://docs.python.org/3/library/syslog.html#syslog.LOG_EMERG",
    "syslog.log_err": "https://docs.python.org/3/library/syslog.html#syslog.LOG_ERR",
    "syslog.log_ftp": "https://docs.python.org/3/library/syslog.html#syslog.LOG_FTP",
    "syslog.log_info": "https://docs.python.org/3/library/syslog.html#syslog.LOG_INFO",
    "syslog.log_install": "https://docs.python.org/3/library/syslog.html#syslog.LOG_INSTALL",
    "syslog.log_kern": "https://docs.python.org/3/library/syslog.html#syslog.LOG_KERN",
    "syslog.log_launchd": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LAUNCHD",
    "syslog.log_local0": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LOCAL0",
    "syslog.log_local1": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LOCAL1",
    "syslog.log_local2": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LOCAL2",
    "syslog.log_local3": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LOCAL3",
    "syslog.log_local4": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LOCAL4",
    "syslog.log_local5": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LOCAL5",
    "syslog.log_local6": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LOCAL6",
    "syslog.log_local7": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LOCAL7",
    "syslog.log_lpr": "https://docs.python.org/3/library/syslog.html#syslog.LOG_LPR",
    "syslog.log_mail": "https://docs.python.org/3/library/syslog.html#syslog.LOG_MAIL",
    "syslog.log_ndelay": "https://docs.python.org/3/library/syslog.html#syslog.LOG_NDELAY",
    "syslog.log_netinfo": "https://docs.python.org/3/library/syslog.html#syslog.LOG_NETINFO",
    "syslog.log_news": "https://docs.python.org/3/library/syslog.html#syslog.LOG_NEWS",
    "syslog.log_notice": "https://docs.python.org/3/library/syslog.html#syslog.LOG_NOTICE",
    "syslog.log_nowait": "https://docs.python.org/3/library/syslog.html#syslog.LOG_NOWAIT",
    "syslog.log_odelay": "https://docs.python.org/3/library/syslog.html#syslog.LOG_ODELAY",
    "syslog.log_perror": "https://docs.python.org/3/library/syslog.html#syslog.LOG_PERROR",
    "syslog.log_pid": "https://docs.python.org/3/library/syslog.html#syslog.LOG_PID",
    "syslog.log_ras": "https://docs.python.org/3/library/syslog.html#syslog.LOG_RAS",
    "syslog.log_remoteauth": "https://docs.python.org/3/library/syslog.html#syslog.LOG_REMOTEAUTH",
    "syslog.log_syslog": "https://docs.python.org/3/library/syslog.html#syslog.LOG_SYSLOG",
    "syslog.log_user": "https://docs.python.org/3/library/syslog.html#syslog.LOG_USER",
    "syslog.log_uucp": "https://docs.python.org/3/library/syslog.html#syslog.LOG_UUCP",
    "syslog.log_warning": "https://docs.python.org/3/library/syslog.html#syslog.LOG_WARNING",
    "syslog.openlog": "https://docs.python.org/3/library/syslog.html#syslog.openlog",
    "syslog.setlogmask": "https://docs.python.org/3/library/syslog.html#syslog.setlogmask",
    "syslog.syslog": "https://docs.python.org/3/library/syslog.html#syslog.syslog",
    "systemerror": "https://docs.python.org/3/library/exceptions.html#SystemError",
    "systemexit": "https://docs.python.org/3/library/exceptions.html#SystemExit",
    "systemexit.code": "https://docs.python.org/3/library/exceptions.html#SystemExit.code",
    "taberror": "https://docs.python.org/3/library/exceptions.html#TabError",
    "tabnanny": "https://docs.python.org/3/library/tabnanny.html",
    "tabnanny.check": "https://docs.python.org/3/library/tabnanny.html#tabnanny.check",
    "tabnanny.filename_only": "https://docs.python.org/3/library/tabnanny.html#tabnanny.filename_only",
    "tabnanny.nannynag": "https://docs.python.org/3/library/tabnanny.html#tabnanny.NannyNag",
    "tabnanny.process_tokens": "https://docs.python.org/3/library/tabnanny.html#tabnanny.process_tokens",
    "tabnanny.verbose": "https://docs.python.org/3/library/tabnanny.html#tabnanny.verbose",
    "tarfile": "https://docs.python.org/3/library/tarfile.html",
    "tarfile.absolutelinkerror": "https://docs.python.org/3/library/tarfile.html#tarfile.AbsoluteLinkError",
    "tarfile.absolutepatherror": "https://docs.python.org/3/library/tarfile.html#tarfile.AbsolutePathError",
    "tarfile.aregtype": "https://docs.python.org/3/library/tarfile.html#tarfile.AREGTYPE",
    "tarfile.blktype": "https://docs.python.org/3/library/tarfile.html#tarfile.BLKTYPE",
    "tarfile.chrtype": "https://docs.python.org/3/library/tarfile.html#tarfile.CHRTYPE",
    "tarfile.compressionerror": "https://docs.python.org/3/library/tarfile.html#tarfile.CompressionError",
    "tarfile.conttype": "https://docs.python.org/3/library/tarfile.html#tarfile.CONTTYPE",
    "tarfile.data_filter": "https://docs.python.org/3/library/tarfile.html#tarfile.data_filter",
    "tarfile.default_format": "https://docs.python.org/3/library/tarfile.html#tarfile.DEFAULT_FORMAT",
    "tarfile.dirtype": "https://docs.python.org/3/library/tarfile.html#tarfile.DIRTYPE",
    "tarfile.encoding": "https://docs.python.org/3/library/tarfile.html#tarfile.ENCODING",
    "tarfile.extracterror": "https://docs.python.org/3/library/tarfile.html#tarfile.ExtractError",
    "tarfile.fifotype": "https://docs.python.org/3/library/tarfile.html#tarfile.FIFOTYPE",
    "tarfile.filtererror": "https://docs.python.org/3/library/tarfile.html#tarfile.FilterError",
    "tarfile.filtererror.tarinfo": "https://docs.python.org/3/library/tarfile.html#tarfile.FilterError.tarinfo",
    "tarfile.fully_trusted_filter": "https://docs.python.org/3/library/tarfile.html#tarfile.fully_trusted_filter",
    "tarfile.gnu_format": "https://docs.python.org/3/library/tarfile.html#tarfile.GNU_FORMAT",
    "tarfile.gnutype_longlink": "https://docs.python.org/3/library/tarfile.html#tarfile.GNUTYPE_LONGLINK",
    "tarfile.gnutype_longname": "https://docs.python.org/3/library/tarfile.html#tarfile.GNUTYPE_LONGNAME",
    "tarfile.gnutype_sparse": "https://docs.python.org/3/library/tarfile.html#tarfile.GNUTYPE_SPARSE",
    "tarfile.headererror": "https://docs.python.org/3/library/tarfile.html#tarfile.HeaderError",
    "tarfile.is_tarfile": "https://docs.python.org/3/library/tarfile.html#tarfile.is_tarfile",
    "tarfile.linkfallbackerror": "https://docs.python.org/3/library/tarfile.html#tarfile.LinkFallbackError",
    "tarfile.linkoutsidedestinationerror": "https://docs.python.org/3/library/tarfile.html#tarfile.LinkOutsideDestinationError",
    "tarfile.lnktype": "https://docs.python.org/3/library/tarfile.html#tarfile.LNKTYPE",
    "tarfile.open": "https://docs.python.org/3/library/tarfile.html#tarfile.open",
    "tarfile.outsidedestinationerror": "https://docs.python.org/3/library/tarfile.html#tarfile.OutsideDestinationError",
    "tarfile.pax_format": "https://docs.python.org/3/library/tarfile.html#tarfile.PAX_FORMAT",
    "tarfile.readerror": "https://docs.python.org/3/library/tarfile.html#tarfile.ReadError",
    "tarfile.regtype": "https://docs.python.org/3/library/tarfile.html#tarfile.REGTYPE",
    "tarfile.specialfileerror": "https://docs.python.org/3/library/tarfile.html#tarfile.SpecialFileError",
    "tarfile.streamerror": "https://docs.python.org/3/library/tarfile.html#tarfile.StreamError",
    "tarfile.symtype": "https://docs.python.org/3/library/tarfile.html#tarfile.SYMTYPE",
    "tarfile.tar_filter": "https://docs.python.org/3/library/tarfile.html#tarfile.tar_filter",
    "tarfile.tarerror": "https://docs.python.org/3/library/tarfile.html#tarfile.TarError",
    "tarfile.tarfile": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile",
    "tarfile.tarfile.add": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.add",
    "tarfile.tarfile.addfile": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.addfile",
    "tarfile.tarfile.close": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.close",
    "tarfile.tarfile.errorlevel": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.errorlevel",
    "tarfile.tarfile.extract": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.extract",
    "tarfile.tarfile.extractall": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.extractall",
    "tarfile.tarfile.extractfile": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.extractfile",
    "tarfile.tarfile.extraction_filter": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.extraction_filter",
    "tarfile.tarfile.getmember": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.getmember",
    "tarfile.tarfile.getmembers": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.getmembers",
    "tarfile.tarfile.getnames": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.getnames",
    "tarfile.tarfile.gettarinfo": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.gettarinfo",
    "tarfile.tarfile.list": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.list",
    "tarfile.tarfile.next": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.next",
    "tarfile.tarfile.open": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.open",
    "tarfile.tarfile.pax_headers": "https://docs.python.org/3/library/tarfile.html#tarfile.TarFile.pax_headers",
    "tarfile.tarinfo": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo",
    "tarfile.tarinfo.chksum": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.chksum",
    "tarfile.tarinfo.devmajor": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.devmajor",
    "tarfile.tarinfo.devminor": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.devminor",
    "tarfile.tarinfo.frombuf": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.frombuf",
    "tarfile.tarinfo.fromtarfile": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.fromtarfile",
    "tarfile.tarinfo.gid": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.gid",
    "tarfile.tarinfo.gname": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.gname",
    "tarfile.tarinfo.isblk": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.isblk",
    "tarfile.tarinfo.ischr": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.ischr",
    "tarfile.tarinfo.isdev": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.isdev",
    "tarfile.tarinfo.isdir": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.isdir",
    "tarfile.tarinfo.isfifo": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.isfifo",
    "tarfile.tarinfo.isfile": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.isfile",
    "tarfile.tarinfo.islnk": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.islnk",
    "tarfile.tarinfo.isreg": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.isreg",
    "tarfile.tarinfo.issym": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.issym",
    "tarfile.tarinfo.linkname": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.linkname",
    "tarfile.tarinfo.mode": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.mode",
    "tarfile.tarinfo.mtime": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.mtime",
    "tarfile.tarinfo.name": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.name",
    "tarfile.tarinfo.offset": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.offset",
    "tarfile.tarinfo.offset_data": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.offset_data",
    "tarfile.tarinfo.pax_headers": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.pax_headers",
    "tarfile.tarinfo.replace": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.replace",
    "tarfile.tarinfo.size": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.size",
    "tarfile.tarinfo.sparse": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.sparse",
    "tarfile.tarinfo.tobuf": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.tobuf",
    "tarfile.tarinfo.type": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.type",
    "tarfile.tarinfo.uid": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.uid",
    "tarfile.tarinfo.uname": "https://docs.python.org/3/library/tarfile.html#tarfile.TarInfo.uname",
    "tarfile.ustar_format": "https://docs.python.org/3/library/tarfile.html#tarfile.USTAR_FORMAT",
    "tempfile": "https://docs.python.org/3/library/tempfile.html",
    "tempfile.gettempdir": "https://docs.python.org/3/library/tempfile.html#tempfile.gettempdir",
    "tempfile.gettempdirb": "https://docs.python.org/3/library/tempfile.html#tempfile.gettempdirb",
    "tempfile.gettempprefix": "https://docs.python.org/3/library/tempfile.html#tempfile.gettempprefix",
    "tempfile.gettempprefixb": "https://docs.python.org/3/library/tempfile.html#tempfile.gettempprefixb",
    "tempfile.mkdtemp": "https://docs.python.org/3/library/tempfile.html#tempfile.mkdtemp",
    "tempfile.mkstemp": "https://docs.python.org/3/library/tempfile.html#tempfile.mkstemp",
    "tempfile.mktemp": "https://docs.python.org/3/library/tempfile.html#tempfile.mktemp",
    "tempfile.namedtemporaryfile": "https://docs.python.org/3/library/tempfile.html#tempfile.NamedTemporaryFile",
    "tempfile.spooledtemporaryfile": "https://docs.python.org/3/library/tempfile.html#tempfile.SpooledTemporaryFile",
    "tempfile.spooledtemporaryfile.rollover": "https://docs.python.org/3/library/tempfile.html#tempfile.SpooledTemporaryFile.rollover",
    "tempfile.tempdir": "https://docs.python.org/3/library/tempfile.html#tempfile.tempdir",
    "tempfile.temporarydirectory": "https://docs.python.org/3/library/tempfile.html#tempfile.TemporaryDirectory",
    "tempfile.temporarydirectory.cleanup": "https://docs.python.org/3/library/tempfile.html#tempfile.TemporaryDirectory.cleanup",
    "tempfile.temporarydirectory.name": "https://docs.python.org/3/library/tempfile.html#tempfile.TemporaryDirectory.name",
    "tempfile.temporaryfile": "https://docs.python.org/3/library/tempfile.html#tempfile.TemporaryFile",
    "termios": "https://docs.python.org/3/library/termios.html",
    "termios.tcdrain": "https://docs.python.org/3/library/termios.html#termios.tcdrain",
    "termios.tcflow": "https://docs.python.org/3/library/termios.html#termios.tcflow",
    "termios.tcflush": "https://docs.python.org/3/library/termios.html#termios.tcflush",
    "termios.tcgetattr": "https://docs.python.org/3/library/termios.html#termios.tcgetattr",
    "termios.tcgetwinsize": "https://docs.python.org/3/library/termios.html#termios.tcgetwinsize",
    "termios.tcsadrain": "https://docs.python.org/3/library/termios.html#termios.TCSADRAIN",
    "termios.tcsaflush": "https://docs.python.org/3/library/termios.html#termios.TCSAFLUSH",
    "termios.tcsanow": "https://docs.python.org/3/library/termios.html#termios.TCSANOW",
    "termios.tcsendbreak": "https://docs.python.org/3/library/termios.html#termios.tcsendbreak",
    "termios.tcsetattr": "https://docs.python.org/3/library/termios.html#termios.tcsetattr",
    "termios.tcsetwinsize": "https://docs.python.org/3/library/termios.html#termios.tcsetwinsize",
    "test": "https://docs.python.org/3/library/test.html",
    "test.regrtest": "https://docs.python.org/3/library/test.html#module-test.regrtest",
    "test.support": "https://docs.python.org/3/library/test.html#module-test.support",
    "test.support.adjust_int_max_str_digits": "https://docs.python.org/3/library/test.html#test.support.adjust_int_max_str_digits",
    "test.support.always_eq": "https://docs.python.org/3/library/test.html#test.support.ALWAYS_EQ",
    "test.support.anticipate_failure": "https://docs.python.org/3/library/test.html#test.support.anticipate_failure",
    "test.support.args_from_interpreter_flags": "https://docs.python.org/3/library/test.html#test.support.args_from_interpreter_flags",
    "test.support.bigaddrspacetest": "https://docs.python.org/3/library/test.html#test.support.bigaddrspacetest",
    "test.support.bigmemtest": "https://docs.python.org/3/library/test.html#test.support.bigmemtest",
    "test.support.busy_retry": "https://docs.python.org/3/library/test.html#test.support.busy_retry",
    "test.support.bytecode_helper": "https://docs.python.org/3/library/test.html#module-test.support.bytecode_helper",
    "test.support.bytecode_helper.bytecodetestcase": "https://docs.python.org/3/library/test.html#test.support.bytecode_helper.BytecodeTestCase",
    "test.support.bytecode_helper.bytecodetestcase.assertinbytecode": "https://docs.python.org/3/library/test.html#test.support.bytecode_helper.BytecodeTestCase.assertInBytecode",
    "test.support.bytecode_helper.bytecodetestcase.assertnotinbytecode": "https://docs.python.org/3/library/test.html#test.support.bytecode_helper.BytecodeTestCase.assertNotInBytecode",
    "test.support.bytecode_helper.bytecodetestcase.get_disassembly_as_string": "https://docs.python.org/3/library/test.html#test.support.bytecode_helper.BytecodeTestCase.get_disassembly_as_string",
    "test.support.calcobjsize": "https://docs.python.org/3/library/test.html#test.support.calcobjsize",
    "test.support.calcvobjsize": "https://docs.python.org/3/library/test.html#test.support.calcvobjsize",
    "test.support.captured_stderr": "https://docs.python.org/3/library/test.html#test.support.captured_stderr",
    "test.support.captured_stdin": "https://docs.python.org/3/library/test.html#test.support.captured_stdin",
    "test.support.captured_stdout": "https://docs.python.org/3/library/test.html#test.support.captured_stdout",
    "test.support.catch_unraisable_exception": "https://docs.python.org/3/library/test.html#test.support.catch_unraisable_exception",
    "test.support.check__all__": "https://docs.python.org/3/library/test.html#test.support.check__all__",
    "test.support.check_disallow_instantiation": "https://docs.python.org/3/library/test.html#test.support.check_disallow_instantiation",
    "test.support.check_free_after_iterating": "https://docs.python.org/3/library/test.html#test.support.check_free_after_iterating",
    "test.support.check_impl_detail": "https://docs.python.org/3/library/test.html#test.support.check_impl_detail",
    "test.support.check_syntax_error": "https://docs.python.org/3/library/test.html#test.support.check_syntax_error",
    "test.support.checksizeof": "https://docs.python.org/3/library/test.html#test.support.checksizeof",
    "test.support.cpython_only": "https://docs.python.org/3/library/test.html#test.support.cpython_only",
    "test.support.detect_api_mismatch": "https://docs.python.org/3/library/test.html#test.support.detect_api_mismatch",
    "test.support.disable_faulthandler": "https://docs.python.org/3/library/test.html#test.support.disable_faulthandler",
    "test.support.disable_gc": "https://docs.python.org/3/library/test.html#test.support.disable_gc",
    "test.support.findfile": "https://docs.python.org/3/library/test.html#test.support.findfile",
    "test.support.flush_std_streams": "https://docs.python.org/3/library/test.html#test.support.flush_std_streams",
    "test.support.gc_collect": "https://docs.python.org/3/library/test.html#test.support.gc_collect",
    "test.support.get_attribute": "https://docs.python.org/3/library/test.html#test.support.get_attribute",
    "test.support.get_original_stdout": "https://docs.python.org/3/library/test.html#test.support.get_original_stdout",
    "test.support.get_pagesize": "https://docs.python.org/3/library/test.html#test.support.get_pagesize",
    "test.support.have_docstrings": "https://docs.python.org/3/library/test.html#test.support.HAVE_DOCSTRINGS",
    "test.support.impl_detail": "https://docs.python.org/3/library/test.html#test.support.impl_detail",
    "test.support.import_helper": "https://docs.python.org/3/library/test.html#module-test.support.import_helper",
    "test.support.import_helper.cleanimport": "https://docs.python.org/3/library/test.html#test.support.import_helper.CleanImport",
    "test.support.import_helper.dirsonsyspath": "https://docs.python.org/3/library/test.html#test.support.import_helper.DirsOnSysPath",
    "test.support.import_helper.forget": "https://docs.python.org/3/library/test.html#test.support.import_helper.forget",
    "test.support.import_helper.import_fresh_module": "https://docs.python.org/3/library/test.html#test.support.import_helper.import_fresh_module",
    "test.support.import_helper.import_module": "https://docs.python.org/3/library/test.html#test.support.import_helper.import_module",
    "test.support.import_helper.make_legacy_pyc": "https://docs.python.org/3/library/test.html#test.support.import_helper.make_legacy_pyc",
    "test.support.import_helper.modules_cleanup": "https://docs.python.org/3/library/test.html#test.support.import_helper.modules_cleanup",
    "test.support.import_helper.modules_setup": "https://docs.python.org/3/library/test.html#test.support.import_helper.modules_setup",
    "test.support.import_helper.unload": "https://docs.python.org/3/library/test.html#test.support.import_helper.unload",
    "test.support.internet_timeout": "https://docs.python.org/3/library/test.html#test.support.INTERNET_TIMEOUT",
    "test.support.is_android": "https://docs.python.org/3/library/test.html#test.support.is_android",
    "test.support.is_jython": "https://docs.python.org/3/library/test.html#test.support.is_jython",
    "test.support.is_resource_enabled": "https://docs.python.org/3/library/test.html#test.support.is_resource_enabled",
    "test.support.largest": "https://docs.python.org/3/library/test.html#test.support.LARGEST",
    "test.support.load_package_tests": "https://docs.python.org/3/library/test.html#test.support.load_package_tests",
    "test.support.long_timeout": "https://docs.python.org/3/library/test.html#test.support.LONG_TIMEOUT",
    "test.support.loopback_timeout": "https://docs.python.org/3/library/test.html#test.support.LOOPBACK_TIMEOUT",
    "test.support.matcher": "https://docs.python.org/3/library/test.html#test.support.Matcher",
    "test.support.matcher.match_value": "https://docs.python.org/3/library/test.html#test.support.Matcher.match_value",
    "test.support.matcher.matches": "https://docs.python.org/3/library/test.html#test.support.Matcher.matches",
    "test.support.max_memuse": "https://docs.python.org/3/library/test.html#test.support.max_memuse",
    "test.support.max_py_ssize_t": "https://docs.python.org/3/library/test.html#test.support.MAX_Py_ssize_t",
    "test.support.missing_c_docstrings": "https://docs.python.org/3/library/test.html#test.support.MISSING_C_DOCSTRINGS",
    "test.support.missing_compiler_executable": "https://docs.python.org/3/library/test.html#test.support.missing_compiler_executable",
    "test.support.never_eq": "https://docs.python.org/3/library/test.html#test.support.NEVER_EQ",
    "test.support.no_tracing": "https://docs.python.org/3/library/test.html#test.support.no_tracing",
    "test.support.open_urlresource": "https://docs.python.org/3/library/test.html#test.support.open_urlresource",
    "test.support.optim_args_from_interpreter_flags": "https://docs.python.org/3/library/test.html#test.support.optim_args_from_interpreter_flags",
    "test.support.os_helper": "https://docs.python.org/3/library/test.html#module-test.support.os_helper",
    "test.support.os_helper.can_symlink": "https://docs.python.org/3/library/test.html#test.support.os_helper.can_symlink",
    "test.support.os_helper.can_xattr": "https://docs.python.org/3/library/test.html#test.support.os_helper.can_xattr",
    "test.support.os_helper.change_cwd": "https://docs.python.org/3/library/test.html#test.support.os_helper.change_cwd",
    "test.support.os_helper.create_empty_file": "https://docs.python.org/3/library/test.html#test.support.os_helper.create_empty_file",
    "test.support.os_helper.environmentvarguard": "https://docs.python.org/3/library/test.html#test.support.os_helper.EnvironmentVarGuard",
    "test.support.os_helper.environmentvarguard.set": "https://docs.python.org/3/library/test.html#test.support.os_helper.EnvironmentVarGuard.set",
    "test.support.os_helper.environmentvarguard.unset": "https://docs.python.org/3/library/test.html#test.support.os_helper.EnvironmentVarGuard.unset",
    "test.support.os_helper.fakepath": "https://docs.python.org/3/library/test.html#test.support.os_helper.FakePath",
    "test.support.os_helper.fd_count": "https://docs.python.org/3/library/test.html#test.support.os_helper.fd_count",
    "test.support.os_helper.fs_is_case_insensitive": "https://docs.python.org/3/library/test.html#test.support.os_helper.fs_is_case_insensitive",
    "test.support.os_helper.fs_nonascii": "https://docs.python.org/3/library/test.html#test.support.os_helper.FS_NONASCII",
    "test.support.os_helper.make_bad_fd": "https://docs.python.org/3/library/test.html#test.support.os_helper.make_bad_fd",
    "test.support.os_helper.rmdir": "https://docs.python.org/3/library/test.html#test.support.os_helper.rmdir",
    "test.support.os_helper.rmtree": "https://docs.python.org/3/library/test.html#test.support.os_helper.rmtree",
    "test.support.os_helper.savedcwd": "https://docs.python.org/3/library/test.html#test.support.os_helper.SAVEDCWD",
    "test.support.os_helper.skip_unless_symlink": "https://docs.python.org/3/library/test.html#test.support.os_helper.skip_unless_symlink",
    "test.support.os_helper.skip_unless_xattr": "https://docs.python.org/3/library/test.html#test.support.os_helper.skip_unless_xattr",
    "test.support.os_helper.temp_cwd": "https://docs.python.org/3/library/test.html#test.support.os_helper.temp_cwd",
    "test.support.os_helper.temp_dir": "https://docs.python.org/3/library/test.html#test.support.os_helper.temp_dir",
    "test.support.os_helper.temp_umask": "https://docs.python.org/3/library/test.html#test.support.os_helper.temp_umask",
    "test.support.os_helper.testfn": "https://docs.python.org/3/library/test.html#test.support.os_helper.TESTFN",
    "test.support.os_helper.testfn_nonascii": "https://docs.python.org/3/library/test.html#test.support.os_helper.TESTFN_NONASCII",
    "test.support.os_helper.testfn_undecodable": "https://docs.python.org/3/library/test.html#test.support.os_helper.TESTFN_UNDECODABLE",
    "test.support.os_helper.testfn_unencodable": "https://docs.python.org/3/library/test.html#test.support.os_helper.TESTFN_UNENCODABLE",
    "test.support.os_helper.testfn_unicode": "https://docs.python.org/3/library/test.html#test.support.os_helper.TESTFN_UNICODE",
    "test.support.os_helper.unlink": "https://docs.python.org/3/library/test.html#test.support.os_helper.unlink",
    "test.support.patch": "https://docs.python.org/3/library/test.html#test.support.patch",
    "test.support.pgo": "https://docs.python.org/3/library/test.html#test.support.PGO",
    "test.support.pipe_max_size": "https://docs.python.org/3/library/test.html#test.support.PIPE_MAX_SIZE",
    "test.support.print_warning": "https://docs.python.org/3/library/test.html#test.support.print_warning",
    "test.support.py_debug": "https://docs.python.org/3/library/test.html#test.support.Py_DEBUG",
    "test.support.python_is_optimized": "https://docs.python.org/3/library/test.html#test.support.python_is_optimized",
    "test.support.real_max_memuse": "https://docs.python.org/3/library/test.html#test.support.real_max_memuse",
    "test.support.reap_children": "https://docs.python.org/3/library/test.html#test.support.reap_children",
    "test.support.record_original_stdout": "https://docs.python.org/3/library/test.html#test.support.record_original_stdout",
    "test.support.refcount_test": "https://docs.python.org/3/library/test.html#test.support.refcount_test",
    "test.support.requires": "https://docs.python.org/3/library/test.html#test.support.requires",
    "test.support.requires_bz2": "https://docs.python.org/3/library/test.html#test.support.requires_bz2",
    "test.support.requires_docstrings": "https://docs.python.org/3/library/test.html#test.support.requires_docstrings",
    "test.support.requires_freebsd_version": "https://docs.python.org/3/library/test.html#test.support.requires_freebsd_version",
    "test.support.requires_gil_enabled": "https://docs.python.org/3/library/test.html#test.support.requires_gil_enabled",
    "test.support.requires_gzip": "https://docs.python.org/3/library/test.html#test.support.requires_gzip",
    "test.support.requires_ieee_754": "https://docs.python.org/3/library/test.html#test.support.requires_IEEE_754",
    "test.support.requires_limited_api": "https://docs.python.org/3/library/test.html#test.support.requires_limited_api",
    "test.support.requires_linux_version": "https://docs.python.org/3/library/test.html#test.support.requires_linux_version",
    "test.support.requires_lzma": "https://docs.python.org/3/library/test.html#test.support.requires_lzma",
    "test.support.requires_mac_version": "https://docs.python.org/3/library/test.html#test.support.requires_mac_version",
    "test.support.requires_resource": "https://docs.python.org/3/library/test.html#test.support.requires_resource",
    "test.support.requires_zlib": "https://docs.python.org/3/library/test.html#test.support.requires_zlib",
    "test.support.resourcedenied": "https://docs.python.org/3/library/test.html#test.support.ResourceDenied",
    "test.support.run_in_subinterp": "https://docs.python.org/3/library/test.html#test.support.run_in_subinterp",
    "test.support.run_with_locale": "https://docs.python.org/3/library/test.html#test.support.run_with_locale",
    "test.support.run_with_tz": "https://docs.python.org/3/library/test.html#test.support.run_with_tz",
    "test.support.savesignals": "https://docs.python.org/3/library/test.html#test.support.SaveSignals",
    "test.support.savesignals.restore": "https://docs.python.org/3/library/test.html#test.support.SaveSignals.restore",
    "test.support.savesignals.save": "https://docs.python.org/3/library/test.html#test.support.SaveSignals.save",
    "test.support.script_helper": "https://docs.python.org/3/library/test.html#module-test.support.script_helper",
    "test.support.script_helper.assert_python_failure": "https://docs.python.org/3/library/test.html#test.support.script_helper.assert_python_failure",
    "test.support.script_helper.assert_python_ok": "https://docs.python.org/3/library/test.html#test.support.script_helper.assert_python_ok",
    "test.support.script_helper.interpreter_requires_environment": "https://docs.python.org/3/library/test.html#test.support.script_helper.interpreter_requires_environment",
    "test.support.script_helper.kill_python": "https://docs.python.org/3/library/test.html#test.support.script_helper.kill_python",
    "test.support.script_helper.make_pkg": "https://docs.python.org/3/library/test.html#test.support.script_helper.make_pkg",
    "test.support.script_helper.make_script": "https://docs.python.org/3/library/test.html#test.support.script_helper.make_script",
    "test.support.script_helper.make_zip_pkg": "https://docs.python.org/3/library/test.html#test.support.script_helper.make_zip_pkg",
    "test.support.script_helper.make_zip_script": "https://docs.python.org/3/library/test.html#test.support.script_helper.make_zip_script",
    "test.support.script_helper.run_python_until_end": "https://docs.python.org/3/library/test.html#test.support.script_helper.run_python_until_end",
    "test.support.script_helper.spawn_python": "https://docs.python.org/3/library/test.html#test.support.script_helper.spawn_python",
    "test.support.set_memlimit": "https://docs.python.org/3/library/test.html#test.support.set_memlimit",
    "test.support.setswitchinterval": "https://docs.python.org/3/library/test.html#test.support.setswitchinterval",
    "test.support.short_timeout": "https://docs.python.org/3/library/test.html#test.support.SHORT_TIMEOUT",
    "test.support.skip_if_broken_multiprocessing_synchronize": "https://docs.python.org/3/library/test.html#test.support.skip_if_broken_multiprocessing_synchronize",
    "test.support.sleeping_retry": "https://docs.python.org/3/library/test.html#test.support.sleeping_retry",
    "test.support.smallest": "https://docs.python.org/3/library/test.html#test.support.SMALLEST",
    "test.support.sock_max_size": "https://docs.python.org/3/library/test.html#test.support.SOCK_MAX_SIZE",
    "test.support.socket_helper": "https://docs.python.org/3/library/test.html#module-test.support.socket_helper",
    "test.support.socket_helper.bind_port": "https://docs.python.org/3/library/test.html#test.support.socket_helper.bind_port",
    "test.support.socket_helper.bind_unix_socket": "https://docs.python.org/3/library/test.html#test.support.socket_helper.bind_unix_socket",
    "test.support.socket_helper.find_unused_port": "https://docs.python.org/3/library/test.html#test.support.socket_helper.find_unused_port",
    "test.support.socket_helper.ipv6_enabled": "https://docs.python.org/3/library/test.html#test.support.socket_helper.IPV6_ENABLED",
    "test.support.socket_helper.skip_unless_bind_unix_socket": "https://docs.python.org/3/library/test.html#test.support.socket_helper.skip_unless_bind_unix_socket",
    "test.support.socket_helper.transient_internet": "https://docs.python.org/3/library/test.html#test.support.socket_helper.transient_internet",
    "test.support.sortdict": "https://docs.python.org/3/library/test.html#test.support.sortdict",
    "test.support.suppresscrashreport": "https://docs.python.org/3/library/test.html#test.support.SuppressCrashReport",
    "test.support.swap_attr": "https://docs.python.org/3/library/test.html#test.support.swap_attr",
    "test.support.swap_item": "https://docs.python.org/3/library/test.html#test.support.swap_item",
    "test.support.system_must_validate_cert": "https://docs.python.org/3/library/test.html#test.support.system_must_validate_cert",
    "test.support.test_data_dir": "https://docs.python.org/3/library/test.html#test.support.TEST_DATA_DIR",
    "test.support.test_home_dir": "https://docs.python.org/3/library/test.html#test.support.TEST_HOME_DIR",
    "test.support.test_http_url": "https://docs.python.org/3/library/test.html#test.support.TEST_HTTP_URL",
    "test.support.test_support_dir": "https://docs.python.org/3/library/test.html#test.support.TEST_SUPPORT_DIR",
    "test.support.testfailed": "https://docs.python.org/3/library/test.html#test.support.TestFailed",
    "test.support.threading_helper": "https://docs.python.org/3/library/test.html#module-test.support.threading_helper",
    "test.support.threading_helper.catch_threading_exception": "https://docs.python.org/3/library/test.html#test.support.threading_helper.catch_threading_exception",
    "test.support.threading_helper.join_thread": "https://docs.python.org/3/library/test.html#test.support.threading_helper.join_thread",
    "test.support.threading_helper.reap_threads": "https://docs.python.org/3/library/test.html#test.support.threading_helper.reap_threads",
    "test.support.threading_helper.start_threads": "https://docs.python.org/3/library/test.html#test.support.threading_helper.start_threads",
    "test.support.threading_helper.threading_cleanup": "https://docs.python.org/3/library/test.html#test.support.threading_helper.threading_cleanup",
    "test.support.threading_helper.threading_setup": "https://docs.python.org/3/library/test.html#test.support.threading_helper.threading_setup",
    "test.support.threading_helper.wait_threads_exit": "https://docs.python.org/3/library/test.html#test.support.threading_helper.wait_threads_exit",
    "test.support.unix_shell": "https://docs.python.org/3/library/test.html#test.support.unix_shell",
    "test.support.verbose": "https://docs.python.org/3/library/test.html#test.support.verbose",
    "test.support.wait_process": "https://docs.python.org/3/library/test.html#test.support.wait_process",
    "test.support.warnings_helper": "https://docs.python.org/3/library/test.html#module-test.support.warnings_helper",
    "test.support.warnings_helper.check_no_resource_warning": "https://docs.python.org/3/library/test.html#test.support.warnings_helper.check_no_resource_warning",
    "test.support.warnings_helper.check_syntax_warning": "https://docs.python.org/3/library/test.html#test.support.warnings_helper.check_syntax_warning",
    "test.support.warnings_helper.check_warnings": "https://docs.python.org/3/library/test.html#test.support.warnings_helper.check_warnings",
    "test.support.warnings_helper.ignore_warnings": "https://docs.python.org/3/library/test.html#test.support.warnings_helper.ignore_warnings",
    "test.support.warnings_helper.warningsrecorder": "https://docs.python.org/3/library/test.html#test.support.warnings_helper.WarningsRecorder",
    "test.support.with_pymalloc": "https://docs.python.org/3/library/test.html#test.support.with_pymalloc",
    "textwrap": "https://docs.python.org/3/library/textwrap.html",
    "textwrap.dedent": "https://docs.python.org/3/library/textwrap.html#textwrap.dedent",
    "textwrap.fill": "https://docs.python.org/3/library/textwrap.html#textwrap.fill",
    "textwrap.indent": "https://docs.python.org/3/library/textwrap.html#textwrap.indent",
    "textwrap.shorten": "https://docs.python.org/3/library/textwrap.html#textwrap.shorten",
    "textwrap.textwrapper": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper",
    "textwrap.textwrapper.break_long_words": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.break_long_words",
    "textwrap.textwrapper.break_on_hyphens": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.break_on_hyphens",
    "textwrap.textwrapper.drop_whitespace": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.drop_whitespace",
    "textwrap.textwrapper.expand_tabs": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.expand_tabs",
    "textwrap.textwrapper.fill": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.fill",
    "textwrap.textwrapper.fix_sentence_endings": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.fix_sentence_endings",
    "textwrap.textwrapper.initial_indent": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.initial_indent",
    "textwrap.textwrapper.max_lines": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.max_lines",
    "textwrap.textwrapper.placeholder": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.placeholder",
    "textwrap.textwrapper.replace_whitespace": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.replace_whitespace",
    "textwrap.textwrapper.subsequent_indent": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.subsequent_indent",
    "textwrap.textwrapper.tabsize": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.tabsize",
    "textwrap.textwrapper.width": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.width",
    "textwrap.textwrapper.wrap": "https://docs.python.org/3/library/textwrap.html#textwrap.TextWrapper.wrap",
    "textwrap.wrap": "https://docs.python.org/3/library/textwrap.html#textwrap.wrap",
    "threading": "https://docs.python.org/3/library/threading.html",
    "threading.__excepthook__": "https://docs.python.org/3/library/threading.html#threading.__excepthook__",
    "threading.active_count": "https://docs.python.org/3/library/threading.html#threading.active_count",
    "threading.barrier": "https://docs.python.org/3/library/threading.html#threading.Barrier",
    "threading.barrier.abort": "https://docs.python.org/3/library/threading.html#threading.Barrier.abort",
    "threading.barrier.broken": "https://docs.python.org/3/library/threading.html#threading.Barrier.broken",
    "threading.barrier.n_waiting": "https://docs.python.org/3/library/threading.html#threading.Barrier.n_waiting",
    "threading.barrier.parties": "https://docs.python.org/3/library/threading.html#threading.Barrier.parties",
    "threading.barrier.reset": "https://docs.python.org/3/library/threading.html#threading.Barrier.reset",
    "threading.barrier.wait": "https://docs.python.org/3/library/threading.html#threading.Barrier.wait",
    "threading.boundedsemaphore": "https://docs.python.org/3/library/threading.html#threading.BoundedSemaphore",
    "threading.brokenbarriererror": "https://docs.python.org/3/library/threading.html#threading.BrokenBarrierError",
    "threading.condition": "https://docs.python.org/3/library/threading.html#threading.Condition",
    "threading.condition.acquire": "https://docs.python.org/3/library/threading.html#threading.Condition.acquire",
    "threading.condition.notify": "https://docs.python.org/3/library/threading.html#threading.Condition.notify",
    "threading.condition.notify_all": "https://docs.python.org/3/library/threading.html#threading.Condition.notify_all",
    "threading.condition.release": "https://docs.python.org/3/library/threading.html#threading.Condition.release",
    "threading.condition.wait": "https://docs.python.org/3/library/threading.html#threading.Condition.wait",
    "threading.condition.wait_for": "https://docs.python.org/3/library/threading.html#threading.Condition.wait_for",
    "threading.current_thread": "https://docs.python.org/3/library/threading.html#threading.current_thread",
    "threading.enumerate": "https://docs.python.org/3/library/threading.html#threading.enumerate",
    "threading.event": "https://docs.python.org/3/library/threading.html#threading.Event",
    "threading.event.clear": "https://docs.python.org/3/library/threading.html#threading.Event.clear",
    "threading.event.is_set": "https://docs.python.org/3/library/threading.html#threading.Event.is_set",
    "threading.event.set": "https://docs.python.org/3/library/threading.html#threading.Event.set",
    "threading.event.wait": "https://docs.python.org/3/library/threading.html#threading.Event.wait",
    "threading.excepthook": "https://docs.python.org/3/library/threading.html#threading.excepthook",
    "threading.get_ident": "https://docs.python.org/3/library/threading.html#threading.get_ident",
    "threading.get_native_id": "https://docs.python.org/3/library/threading.html#threading.get_native_id",
    "threading.getprofile": "https://docs.python.org/3/library/threading.html#threading.getprofile",
    "threading.gettrace": "https://docs.python.org/3/library/threading.html#threading.gettrace",
    "threading.local": "https://docs.python.org/3/library/threading.html#threading.local",
    "threading.lock": "https://docs.python.org/3/library/threading.html#threading.Lock",
    "threading.lock.acquire": "https://docs.python.org/3/library/threading.html#threading.Lock.acquire",
    "threading.lock.locked": "https://docs.python.org/3/library/threading.html#threading.Lock.locked",
    "threading.lock.release": "https://docs.python.org/3/library/threading.html#threading.Lock.release",
    "threading.main_thread": "https://docs.python.org/3/library/threading.html#threading.main_thread",
    "threading.rlock": "https://docs.python.org/3/library/threading.html#threading.RLock",
    "threading.rlock.acquire": "https://docs.python.org/3/library/threading.html#threading.RLock.acquire",
    "threading.rlock.release": "https://docs.python.org/3/library/threading.html#threading.RLock.release",
    "threading.semaphore": "https://docs.python.org/3/library/threading.html#threading.Semaphore",
    "threading.semaphore.acquire": "https://docs.python.org/3/library/threading.html#threading.Semaphore.acquire",
    "threading.semaphore.release": "https://docs.python.org/3/library/threading.html#threading.Semaphore.release",
    "threading.setprofile": "https://docs.python.org/3/library/threading.html#threading.setprofile",
    "threading.setprofile_all_threads": "https://docs.python.org/3/library/threading.html#threading.setprofile_all_threads",
    "threading.settrace": "https://docs.python.org/3/library/threading.html#threading.settrace",
    "threading.settrace_all_threads": "https://docs.python.org/3/library/threading.html#threading.settrace_all_threads",
    "threading.stack_size": "https://docs.python.org/3/library/threading.html#threading.stack_size",
    "threading.thread": "https://docs.python.org/3/library/threading.html#threading.Thread",
    "threading.thread.daemon": "https://docs.python.org/3/library/threading.html#threading.Thread.daemon",
    "threading.thread.getname": "https://docs.python.org/3/library/threading.html#threading.Thread.getName",
    "threading.thread.ident": "https://docs.python.org/3/library/threading.html#threading.Thread.ident",
    "threading.thread.is_alive": "https://docs.python.org/3/library/threading.html#threading.Thread.is_alive",
    "threading.thread.isdaemon": "https://docs.python.org/3/library/threading.html#threading.Thread.isDaemon",
    "threading.thread.join": "https://docs.python.org/3/library/threading.html#threading.Thread.join",
    "threading.thread.name": "https://docs.python.org/3/library/threading.html#threading.Thread.name",
    "threading.thread.native_id": "https://docs.python.org/3/library/threading.html#threading.Thread.native_id",
    "threading.thread.run": "https://docs.python.org/3/library/threading.html#threading.Thread.run",
    "threading.thread.setdaemon": "https://docs.python.org/3/library/threading.html#threading.Thread.setDaemon",
    "threading.thread.setname": "https://docs.python.org/3/library/threading.html#threading.Thread.setName",
    "threading.thread.start": "https://docs.python.org/3/library/threading.html#threading.Thread.start",
    "threading.timeout_max": "https://docs.python.org/3/library/threading.html#threading.TIMEOUT_MAX",
    "threading.timer": "https://docs.python.org/3/library/threading.html#threading.Timer",
    "threading.timer.cancel": "https://docs.python.org/3/library/threading.html#threading.Timer.cancel",
    "time": "https://docs.python.org/3/library/time.html",
    "time.altzone": "https://docs.python.org/3/library/time.html#time.altzone",
    "time.asctime": "https://docs.python.org/3/library/time.html#time.asctime",
    "time.clock_boottime": "https://docs.python.org/3/library/time.html#time.CLOCK_BOOTTIME",
    "time.clock_getres": "https://docs.python.org/3/library/time.html#time.clock_getres",
    "time.clock_gettime": "https://docs.python.org/3/library/time.html#time.clock_gettime",
    "time.clock_gettime_ns": "https://docs.python.org/3/library/time.html#time.clock_gettime_ns",
    "time.clock_highres": "https://docs.python.org/3/library/time.html#time.CLOCK_HIGHRES",
    "time.clock_monotonic": "https://docs.python.org/3/library/time.html#time.CLOCK_MONOTONIC",
    "time.clock_monotonic_raw": "https://docs.python.org/3/library/time.html#time.CLOCK_MONOTONIC_RAW",
    "time.clock_monotonic_raw_approx": "https://docs.python.org/3/library/time.html#time.CLOCK_MONOTONIC_RAW_APPROX",
    "time.clock_process_cputime_id": "https://docs.python.org/3/library/time.html#time.CLOCK_PROCESS_CPUTIME_ID",
    "time.clock_prof": "https://docs.python.org/3/library/time.html#time.CLOCK_PROF",
    "time.clock_realtime": "https://docs.python.org/3/library/time.html#time.CLOCK_REALTIME",
    "time.clock_settime": "https://docs.python.org/3/library/time.html#time.clock_settime",
    "time.clock_settime_ns": "https://docs.python.org/3/library/time.html#time.clock_settime_ns",
    "time.clock_tai": "https://docs.python.org/3/library/time.html#time.CLOCK_TAI",
    "time.clock_thread_cputime_id": "https://docs.python.org/3/library/time.html#time.CLOCK_THREAD_CPUTIME_ID",
    "time.clock_uptime": "https://docs.python.org/3/library/time.html#time.CLOCK_UPTIME",
    "time.clock_uptime_raw": "https://docs.python.org/3/library/time.html#time.CLOCK_UPTIME_RAW",
    "time.clock_uptime_raw_approx": "https://docs.python.org/3/library/time.html#time.CLOCK_UPTIME_RAW_APPROX",
    "time.ctime": "https://docs.python.org/3/library/time.html#time.ctime",
    "time.daylight": "https://docs.python.org/3/library/time.html#time.daylight",
    "time.get_clock_info": "https://docs.python.org/3/library/time.html#time.get_clock_info",
    "time.gmtime": "https://docs.python.org/3/library/time.html#time.gmtime",
    "time.localtime": "https://docs.python.org/3/library/time.html#time.localtime",
    "time.mktime": "https://docs.python.org/3/library/time.html#time.mktime",
    "time.monotonic": "https://docs.python.org/3/library/time.html#time.monotonic",
    "time.monotonic_ns": "https://docs.python.org/3/library/time.html#time.monotonic_ns",
    "time.perf_counter": "https://docs.python.org/3/library/time.html#time.perf_counter",
    "time.perf_counter_ns": "https://docs.python.org/3/library/time.html#time.perf_counter_ns",
    "time.process_time": "https://docs.python.org/3/library/time.html#time.process_time",
    "time.process_time_ns": "https://docs.python.org/3/library/time.html#time.process_time_ns",
    "time.pthread_getcpuclockid": "https://docs.python.org/3/library/time.html#time.pthread_getcpuclockid",
    "time.sleep": "https://docs.python.org/3/library/time.html#time.sleep",
    "time.strftime": "https://docs.python.org/3/library/time.html#time.strftime",
    "time.strptime": "https://docs.python.org/3/library/time.html#time.strptime",
    "time.struct_time": "https://docs.python.org/3/library/time.html#time.struct_time",
    "time.struct_time.tm_gmtoff": "https://docs.python.org/3/library/time.html#time.struct_time.tm_gmtoff",
    "time.struct_time.tm_hour": "https://docs.python.org/3/library/time.html#time.struct_time.tm_hour",
    "time.struct_time.tm_isdst": "https://docs.python.org/3/library/time.html#time.struct_time.tm_isdst",
    "time.struct_time.tm_mday": "https://docs.python.org/3/library/time.html#time.struct_time.tm_mday",
    "time.struct_time.tm_min": "https://docs.python.org/3/library/time.html#time.struct_time.tm_min",
    "time.struct_time.tm_mon": "https://docs.python.org/3/library/time.html#time.struct_time.tm_mon",
    "time.struct_time.tm_sec": "https://docs.python.org/3/library/time.html#time.struct_time.tm_sec",
    "time.struct_time.tm_wday": "https://docs.python.org/3/library/time.html#time.struct_time.tm_wday",
    "time.struct_time.tm_yday": "https://docs.python.org/3/library/time.html#time.struct_time.tm_yday",
    "time.struct_time.tm_year": "https://docs.python.org/3/library/time.html#time.struct_time.tm_year",
    "time.struct_time.tm_zone": "https://docs.python.org/3/library/time.html#time.struct_time.tm_zone",
    "time.thread_time": "https://docs.python.org/3/library/time.html#time.thread_time",
    "time.thread_time_ns": "https://docs.python.org/3/library/time.html#time.thread_time_ns",
    "time.time": "https://docs.python.org/3/library/time.html#time.time",
    "time.time_ns": "https://docs.python.org/3/library/time.html#time.time_ns",
    "time.timezone": "https://docs.python.org/3/library/time.html#time.timezone",
    "time.tzname": "https://docs.python.org/3/library/time.html#time.tzname",
    "time.tzset": "https://docs.python.org/3/library/time.html#time.tzset",
    "timeit": "https://docs.python.org/3/library/timeit.html",
    "timeit.default_timer": "https://docs.python.org/3/library/timeit.html#timeit.default_timer",
    "timeit.repeat": "https://docs.python.org/3/library/timeit.html#timeit.repeat",
    "timeit.timeit": "https://docs.python.org/3/library/timeit.html#timeit.timeit",
    "timeit.timer": "https://docs.python.org/3/library/timeit.html#timeit.Timer",
    "timeit.timer.autorange": "https://docs.python.org/3/library/timeit.html#timeit.Timer.autorange",
    "timeit.timer.print_exc": "https://docs.python.org/3/library/timeit.html#timeit.Timer.print_exc",
    "timeit.timer.repeat": "https://docs.python.org/3/library/timeit.html#timeit.Timer.repeat",
    "timeit.timer.timeit": "https://docs.python.org/3/library/timeit.html#timeit.Timer.timeit",
    "timeouterror": "https://docs.python.org/3/library/exceptions.html#TimeoutError",
    "tkinter": "https://docs.python.org/3/library/tkinter.html",
    "tkinter.colorchooser": "https://docs.python.org/3/library/tkinter.colorchooser.html",
    "tkinter.colorchooser.askcolor": "https://docs.python.org/3/library/tkinter.colorchooser.html#tkinter.colorchooser.askcolor",
    "tkinter.colorchooser.chooser": "https://docs.python.org/3/library/tkinter.colorchooser.html#tkinter.colorchooser.Chooser",
    "tkinter.commondialog": "https://docs.python.org/3/library/dialog.html#module-tkinter.commondialog",
    "tkinter.commondialog.dialog": "https://docs.python.org/3/library/dialog.html#tkinter.commondialog.Dialog",
    "tkinter.commondialog.dialog.show": "https://docs.python.org/3/library/dialog.html#tkinter.commondialog.Dialog.show",
    "tkinter.dnd": "https://docs.python.org/3/library/tkinter.dnd.html",
    "tkinter.dnd.dnd_start": "https://docs.python.org/3/library/tkinter.dnd.html#tkinter.dnd.dnd_start",
    "tkinter.dnd.dndhandler": "https://docs.python.org/3/library/tkinter.dnd.html#tkinter.dnd.DndHandler",
    "tkinter.dnd.dndhandler.cancel": "https://docs.python.org/3/library/tkinter.dnd.html#tkinter.dnd.DndHandler.cancel",
    "tkinter.dnd.dndhandler.finish": "https://docs.python.org/3/library/tkinter.dnd.html#tkinter.dnd.DndHandler.finish",
    "tkinter.dnd.dndhandler.on_motion": "https://docs.python.org/3/library/tkinter.dnd.html#tkinter.dnd.DndHandler.on_motion",
    "tkinter.dnd.dndhandler.on_release": "https://docs.python.org/3/library/tkinter.dnd.html#tkinter.dnd.DndHandler.on_release",
    "tkinter.exception": "https://docs.python.org/3/library/tkinter.html#tkinter.EXCEPTION",
    "tkinter.filedialog": "https://docs.python.org/3/library/dialog.html#module-tkinter.filedialog",
    "tkinter.filedialog.askdirectory": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.askdirectory",
    "tkinter.filedialog.askopenfile": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.askopenfile",
    "tkinter.filedialog.askopenfilename": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.askopenfilename",
    "tkinter.filedialog.askopenfilenames": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.askopenfilenames",
    "tkinter.filedialog.askopenfiles": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.askopenfiles",
    "tkinter.filedialog.asksaveasfile": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.asksaveasfile",
    "tkinter.filedialog.asksaveasfilename": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.asksaveasfilename",
    "tkinter.filedialog.directory": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.Directory",
    "tkinter.filedialog.filedialog": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog",
    "tkinter.filedialog.filedialog.cancel_command": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.cancel_command",
    "tkinter.filedialog.filedialog.dirs_double_event": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.dirs_double_event",
    "tkinter.filedialog.filedialog.dirs_select_event": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.dirs_select_event",
    "tkinter.filedialog.filedialog.files_double_event": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.files_double_event",
    "tkinter.filedialog.filedialog.files_select_event": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.files_select_event",
    "tkinter.filedialog.filedialog.filter_command": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.filter_command",
    "tkinter.filedialog.filedialog.get_filter": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.get_filter",
    "tkinter.filedialog.filedialog.get_selection": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.get_selection",
    "tkinter.filedialog.filedialog.go": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.go",
    "tkinter.filedialog.filedialog.ok_event": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.ok_event",
    "tkinter.filedialog.filedialog.quit": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.quit",
    "tkinter.filedialog.filedialog.set_filter": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.set_filter",
    "tkinter.filedialog.filedialog.set_selection": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.FileDialog.set_selection",
    "tkinter.filedialog.loadfiledialog": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.LoadFileDialog",
    "tkinter.filedialog.loadfiledialog.ok_command": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.LoadFileDialog.ok_command",
    "tkinter.filedialog.open": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.Open",
    "tkinter.filedialog.saveas": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.SaveAs",
    "tkinter.filedialog.savefiledialog": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.SaveFileDialog",
    "tkinter.filedialog.savefiledialog.ok_command": "https://docs.python.org/3/library/dialog.html#tkinter.filedialog.SaveFileDialog.ok_command",
    "tkinter.font": "https://docs.python.org/3/library/tkinter.font.html",
    "tkinter.font.bold": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.BOLD",
    "tkinter.font.families": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.families",
    "tkinter.font.font": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.Font",
    "tkinter.font.font.actual": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.Font.actual",
    "tkinter.font.font.cget": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.Font.cget",
    "tkinter.font.font.config": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.Font.config",
    "tkinter.font.font.copy": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.Font.copy",
    "tkinter.font.font.measure": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.Font.measure",
    "tkinter.font.font.metrics": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.Font.metrics",
    "tkinter.font.italic": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.ITALIC",
    "tkinter.font.names": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.names",
    "tkinter.font.nametofont": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.nametofont",
    "tkinter.font.normal": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.NORMAL",
    "tkinter.font.roman": "https://docs.python.org/3/library/tkinter.font.html#tkinter.font.ROMAN",
    "tkinter.messagebox": "https://docs.python.org/3/library/tkinter.messagebox.html",
    "tkinter.messagebox.abort": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.ABORT",
    "tkinter.messagebox.abortretryignore": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.ABORTRETRYIGNORE",
    "tkinter.messagebox.askokcancel": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.askokcancel",
    "tkinter.messagebox.askquestion": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.askquestion",
    "tkinter.messagebox.askretrycancel": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.askretrycancel",
    "tkinter.messagebox.askyesno": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.askyesno",
    "tkinter.messagebox.askyesnocancel": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.askyesnocancel",
    "tkinter.messagebox.cancel": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.CANCEL",
    "tkinter.messagebox.error": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.ERROR",
    "tkinter.messagebox.ignore": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.IGNORE",
    "tkinter.messagebox.info": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.INFO",
    "tkinter.messagebox.message": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.Message",
    "tkinter.messagebox.message.show": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.Message.show",
    "tkinter.messagebox.no": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.NO",
    "tkinter.messagebox.ok": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.OK",
    "tkinter.messagebox.okcancel": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.OKCANCEL",
    "tkinter.messagebox.question": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.QUESTION",
    "tkinter.messagebox.retry": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.RETRY",
    "tkinter.messagebox.retrycancel": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.RETRYCANCEL",
    "tkinter.messagebox.showerror": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.showerror",
    "tkinter.messagebox.showinfo": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.showinfo",
    "tkinter.messagebox.showwarning": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.showwarning",
    "tkinter.messagebox.warning": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.WARNING",
    "tkinter.messagebox.yes": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.YES",
    "tkinter.messagebox.yesno": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.YESNO",
    "tkinter.messagebox.yesnocancel": "https://docs.python.org/3/library/tkinter.messagebox.html#tkinter.messagebox.YESNOCANCEL",
    "tkinter.readable": "https://docs.python.org/3/library/tkinter.html#tkinter.READABLE",
    "tkinter.scrolledtext": "https://docs.python.org/3/library/tkinter.scrolledtext.html",
    "tkinter.scrolledtext.scrolledtext": "https://docs.python.org/3/library/tkinter.scrolledtext.html#tkinter.scrolledtext.ScrolledText",
    "tkinter.scrolledtext.scrolledtext.frame": "https://docs.python.org/3/library/tkinter.scrolledtext.html#tkinter.scrolledtext.ScrolledText.frame",
    "tkinter.scrolledtext.scrolledtext.vbar": "https://docs.python.org/3/library/tkinter.scrolledtext.html#tkinter.scrolledtext.ScrolledText.vbar",
    "tkinter.simpledialog": "https://docs.python.org/3/library/dialog.html#module-tkinter.simpledialog",
    "tkinter.simpledialog.askfloat": "https://docs.python.org/3/library/dialog.html#tkinter.simpledialog.askfloat",
    "tkinter.simpledialog.askinteger": "https://docs.python.org/3/library/dialog.html#tkinter.simpledialog.askinteger",
    "tkinter.simpledialog.askstring": "https://docs.python.org/3/library/dialog.html#tkinter.simpledialog.askstring",
    "tkinter.simpledialog.dialog": "https://docs.python.org/3/library/dialog.html#tkinter.simpledialog.Dialog",
    "tkinter.simpledialog.dialog.body": "https://docs.python.org/3/library/dialog.html#tkinter.simpledialog.Dialog.body",
    "tkinter.simpledialog.dialog.buttonbox": "https://docs.python.org/3/library/dialog.html#tkinter.simpledialog.Dialog.buttonbox",
    "tkinter.tcl": "https://docs.python.org/3/library/tkinter.html#tkinter.Tcl",
    "tkinter.tk": "https://docs.python.org/3/library/tkinter.html#tkinter.Tk",
    "tkinter.tk.children": "https://docs.python.org/3/library/tkinter.html#tkinter.Tk.children",
    "tkinter.tk.master": "https://docs.python.org/3/library/tkinter.html#tkinter.Tk.master",
    "tkinter.tk.tk": "https://docs.python.org/3/library/tkinter.html#tkinter.Tk.tk",
    "tkinter.ttk": "https://docs.python.org/3/library/tkinter.ttk.html",
    "tkinter.ttk.combobox": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Combobox",
    "tkinter.ttk.combobox.current": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Combobox.current",
    "tkinter.ttk.combobox.get": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Combobox.get",
    "tkinter.ttk.combobox.set": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Combobox.set",
    "tkinter.ttk.notebook": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook",
    "tkinter.ttk.notebook.add": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.add",
    "tkinter.ttk.notebook.enable_traversal": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.enable_traversal",
    "tkinter.ttk.notebook.forget": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.forget",
    "tkinter.ttk.notebook.hide": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.hide",
    "tkinter.ttk.notebook.identify": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.identify",
    "tkinter.ttk.notebook.index": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.index",
    "tkinter.ttk.notebook.insert": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.insert",
    "tkinter.ttk.notebook.select": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.select",
    "tkinter.ttk.notebook.tab": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.tab",
    "tkinter.ttk.notebook.tabs": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Notebook.tabs",
    "tkinter.ttk.progressbar": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Progressbar",
    "tkinter.ttk.progressbar.start": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Progressbar.start",
    "tkinter.ttk.progressbar.step": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Progressbar.step",
    "tkinter.ttk.progressbar.stop": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Progressbar.stop",
    "tkinter.ttk.spinbox": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Spinbox",
    "tkinter.ttk.spinbox.get": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Spinbox.get",
    "tkinter.ttk.spinbox.set": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Spinbox.set",
    "tkinter.ttk.style": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style",
    "tkinter.ttk.style.configure": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.configure",
    "tkinter.ttk.style.element_create": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.element_create",
    "tkinter.ttk.style.element_names": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.element_names",
    "tkinter.ttk.style.element_options": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.element_options",
    "tkinter.ttk.style.layout": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.layout",
    "tkinter.ttk.style.lookup": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.lookup",
    "tkinter.ttk.style.map": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.map",
    "tkinter.ttk.style.theme_create": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.theme_create",
    "tkinter.ttk.style.theme_names": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.theme_names",
    "tkinter.ttk.style.theme_settings": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.theme_settings",
    "tkinter.ttk.style.theme_use": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Style.theme_use",
    "tkinter.ttk.treeview": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview",
    "tkinter.ttk.treeview.bbox": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.bbox",
    "tkinter.ttk.treeview.column": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.column",
    "tkinter.ttk.treeview.delete": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.delete",
    "tkinter.ttk.treeview.detach": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.detach",
    "tkinter.ttk.treeview.exists": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.exists",
    "tkinter.ttk.treeview.focus": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.focus",
    "tkinter.ttk.treeview.get_children": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.get_children",
    "tkinter.ttk.treeview.heading": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.heading",
    "tkinter.ttk.treeview.identify": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.identify",
    "tkinter.ttk.treeview.identify_column": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.identify_column",
    "tkinter.ttk.treeview.identify_element": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.identify_element",
    "tkinter.ttk.treeview.identify_region": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.identify_region",
    "tkinter.ttk.treeview.identify_row": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.identify_row",
    "tkinter.ttk.treeview.index": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.index",
    "tkinter.ttk.treeview.insert": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.insert",
    "tkinter.ttk.treeview.item": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.item",
    "tkinter.ttk.treeview.move": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.move",
    "tkinter.ttk.treeview.next": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.next",
    "tkinter.ttk.treeview.parent": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.parent",
    "tkinter.ttk.treeview.prev": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.prev",
    "tkinter.ttk.treeview.reattach": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.reattach",
    "tkinter.ttk.treeview.see": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.see",
    "tkinter.ttk.treeview.selection": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.selection",
    "tkinter.ttk.treeview.selection_add": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.selection_add",
    "tkinter.ttk.treeview.selection_remove": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.selection_remove",
    "tkinter.ttk.treeview.selection_set": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.selection_set",
    "tkinter.ttk.treeview.selection_toggle": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.selection_toggle",
    "tkinter.ttk.treeview.set": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.set",
    "tkinter.ttk.treeview.set_children": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.set_children",
    "tkinter.ttk.treeview.tag_bind": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.tag_bind",
    "tkinter.ttk.treeview.tag_configure": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.tag_configure",
    "tkinter.ttk.treeview.tag_has": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.tag_has",
    "tkinter.ttk.treeview.xview": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.xview",
    "tkinter.ttk.treeview.yview": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Treeview.yview",
    "tkinter.ttk.widget": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Widget",
    "tkinter.ttk.widget.identify": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Widget.identify",
    "tkinter.ttk.widget.instate": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Widget.instate",
    "tkinter.ttk.widget.state": "https://docs.python.org/3/library/tkinter.ttk.html#tkinter.ttk.Widget.state",
    "tkinter.widget.tk.createfilehandler": "https://docs.python.org/3/library/tkinter.html#tkinter.Widget.tk.createfilehandler",
    "tkinter.widget.tk.deletefilehandler": "https://docs.python.org/3/library/tkinter.html#tkinter.Widget.tk.deletefilehandler",
    "tkinter.writable": "https://docs.python.org/3/library/tkinter.html#tkinter.WRITABLE",
    "token": "https://docs.python.org/3/library/token.html",
    "token.amper": "https://docs.python.org/3/library/token.html#token.AMPER",
    "token.amperequal": "https://docs.python.org/3/library/token.html#token.AMPEREQUAL",
    "token.at": "https://docs.python.org/3/library/token.html#token.AT",
    "token.atequal": "https://docs.python.org/3/library/token.html#token.ATEQUAL",
    "token.circumflex": "https://docs.python.org/3/library/token.html#token.CIRCUMFLEX",
    "token.circumflexequal": "https://docs.python.org/3/library/token.html#token.CIRCUMFLEXEQUAL",
    "token.colon": "https://docs.python.org/3/library/token.html#token.COLON",
    "token.colonequal": "https://docs.python.org/3/library/token.html#token.COLONEQUAL",
    "token.comma": "https://docs.python.org/3/library/token.html#token.COMMA",
    "token.comment": "https://docs.python.org/3/library/token.html#token.COMMENT",
    "token.dedent": "https://docs.python.org/3/library/token.html#token.DEDENT",
    "token.dot": "https://docs.python.org/3/library/token.html#token.DOT",
    "token.doubleslash": "https://docs.python.org/3/library/token.html#token.DOUBLESLASH",
    "token.doubleslashequal": "https://docs.python.org/3/library/token.html#token.DOUBLESLASHEQUAL",
    "token.doublestar": "https://docs.python.org/3/library/token.html#token.DOUBLESTAR",
    "token.doublestarequal": "https://docs.python.org/3/library/token.html#token.DOUBLESTAREQUAL",
    "token.ellipsis": "https://docs.python.org/3/library/token.html#token.ELLIPSIS",
    "token.encoding": "https://docs.python.org/3/library/token.html#token.ENCODING",
    "token.endmarker": "https://docs.python.org/3/library/token.html#token.ENDMARKER",
    "token.eqequal": "https://docs.python.org/3/library/token.html#token.EQEQUAL",
    "token.equal": "https://docs.python.org/3/library/token.html#token.EQUAL",
    "token.errortoken": "https://docs.python.org/3/library/token.html#token.ERRORTOKEN",
    "token.exact_token_types": "https://docs.python.org/3/library/token.html#token.EXACT_TOKEN_TYPES",
    "token.exclamation": "https://docs.python.org/3/library/token.html#token.EXCLAMATION",
    "token.fstring_end": "https://docs.python.org/3/library/token.html#token.FSTRING_END",
    "token.fstring_middle": "https://docs.python.org/3/library/token.html#token.FSTRING_MIDDLE",
    "token.fstring_start": "https://docs.python.org/3/library/token.html#token.FSTRING_START",
    "token.greater": "https://docs.python.org/3/library/token.html#token.GREATER",
    "token.greaterequal": "https://docs.python.org/3/library/token.html#token.GREATEREQUAL",
    "token.indent": "https://docs.python.org/3/library/token.html#token.INDENT",
    "token.iseof": "https://docs.python.org/3/library/token.html#token.ISEOF",
    "token.isnonterminal": "https://docs.python.org/3/library/token.html#token.ISNONTERMINAL",
    "token.isterminal": "https://docs.python.org/3/library/token.html#token.ISTERMINAL",
    "token.lbrace": "https://docs.python.org/3/library/token.html#token.LBRACE",
    "token.leftshift": "https://docs.python.org/3/library/token.html#token.LEFTSHIFT",
    "token.leftshiftequal": "https://docs.python.org/3/library/token.html#token.LEFTSHIFTEQUAL",
    "token.less": "https://docs.python.org/3/library/token.html#token.LESS",
    "token.lessequal": "https://docs.python.org/3/library/token.html#token.LESSEQUAL",
    "token.lpar": "https://docs.python.org/3/library/token.html#token.LPAR",
    "token.lsqb": "https://docs.python.org/3/library/token.html#token.LSQB",
    "token.minequal": "https://docs.python.org/3/library/token.html#token.MINEQUAL",
    "token.minus": "https://docs.python.org/3/library/token.html#token.MINUS",
    "token.n_tokens": "https://docs.python.org/3/library/token.html#token.N_TOKENS",
    "token.name": "https://docs.python.org/3/library/token.html#token.NAME",
    "token.newline": "https://docs.python.org/3/library/token.html#token.NEWLINE",
    "token.nl": "https://docs.python.org/3/library/token.html#token.NL",
    "token.notequal": "https://docs.python.org/3/library/token.html#token.NOTEQUAL",
    "token.number": "https://docs.python.org/3/library/token.html#token.NUMBER",
    "token.op": "https://docs.python.org/3/library/token.html#token.OP",
    "token.percent": "https://docs.python.org/3/library/token.html#token.PERCENT",
    "token.percentequal": "https://docs.python.org/3/library/token.html#token.PERCENTEQUAL",
    "token.plus": "https://docs.python.org/3/library/token.html#token.PLUS",
    "token.plusequal": "https://docs.python.org/3/library/token.html#token.PLUSEQUAL",
    "token.rarrow": "https://docs.python.org/3/library/token.html#token.RARROW",
    "token.rbrace": "https://docs.python.org/3/library/token.html#token.RBRACE",
    "token.rightshift": "https://docs.python.org/3/library/token.html#token.RIGHTSHIFT",
    "token.rightshiftequal": "https://docs.python.org/3/library/token.html#token.RIGHTSHIFTEQUAL",
    "token.rpar": "https://docs.python.org/3/library/token.html#token.RPAR",
    "token.rsqb": "https://docs.python.org/3/library/token.html#token.RSQB",
    "token.semi": "https://docs.python.org/3/library/token.html#token.SEMI",
    "token.slash": "https://docs.python.org/3/library/token.html#token.SLASH",
    "token.slashequal": "https://docs.python.org/3/library/token.html#token.SLASHEQUAL",
    "token.soft_keyword": "https://docs.python.org/3/library/token.html#token.SOFT_KEYWORD",
    "token.star": "https://docs.python.org/3/library/token.html#token.STAR",
    "token.starequal": "https://docs.python.org/3/library/token.html#token.STAREQUAL",
    "token.string": "https://docs.python.org/3/library/token.html#token.STRING",
    "token.tilde": "https://docs.python.org/3/library/token.html#token.TILDE",
    "token.tok_name": "https://docs.python.org/3/library/token.html#token.tok_name",
    "token.type_comment": "https://docs.python.org/3/library/token.html#token.TYPE_COMMENT",
    "token.type_ignore": "https://docs.python.org/3/library/token.html#token.TYPE_IGNORE",
    "token.vbar": "https://docs.python.org/3/library/token.html#token.VBAR",
    "token.vbarequal": "https://docs.python.org/3/library/token.html#token.VBAREQUAL",
    "tokenize": "https://docs.python.org/3/library/tokenize.html",
    "tokenize.detect_encoding": "https://docs.python.org/3/library/tokenize.html#tokenize.detect_encoding",
    "tokenize.generate_tokens": "https://docs.python.org/3/library/tokenize.html#tokenize.generate_tokens",
    "tokenize.open": "https://docs.python.org/3/library/tokenize.html#tokenize.open",
    "tokenize.tokenerror": "https://docs.python.org/3/library/tokenize.html#tokenize.TokenError",
    "tokenize.tokenize": "https://docs.python.org/3/library/tokenize.html#tokenize.tokenize",
    "tokenize.untokenize": "https://docs.python.org/3/library/tokenize.html#tokenize.untokenize",
    "tomllib": "https://docs.python.org/3/library/tomllib.html",
    "tomllib.load": "https://docs.python.org/3/library/tomllib.html#tomllib.load",
    "tomllib.loads": "https://docs.python.org/3/library/tomllib.html#tomllib.loads",
    "tomllib.tomldecodeerror": "https://docs.python.org/3/library/tomllib.html#tomllib.TOMLDecodeError",
    "trace": "https://docs.python.org/3/library/trace.html",
    "trace.coverageresults": "https://docs.python.org/3/library/trace.html#trace.CoverageResults",
    "trace.coverageresults.update": "https://docs.python.org/3/library/trace.html#trace.CoverageResults.update",
    "trace.coverageresults.write_results": "https://docs.python.org/3/library/trace.html#trace.CoverageResults.write_results",
    "trace.trace": "https://docs.python.org/3/library/trace.html#trace.Trace",
    "trace.trace.results": "https://docs.python.org/3/library/trace.html#trace.Trace.results",
    "trace.trace.run": "https://docs.python.org/3/library/trace.html#trace.Trace.run",
    "trace.trace.runctx": "https://docs.python.org/3/library/trace.html#trace.Trace.runctx",
    "trace.trace.runfunc": "https://docs.python.org/3/library/trace.html#trace.Trace.runfunc",
    "traceback": "https://docs.python.org/3/library/traceback.html",
    "traceback.clear_frames": "https://docs.python.org/3/library/traceback.html#traceback.clear_frames",
    "traceback.extract_stack": "https://docs.python.org/3/library/traceback.html#traceback.extract_stack",
    "traceback.extract_tb": "https://docs.python.org/3/library/traceback.html#traceback.extract_tb",
    "traceback.format_exc": "https://docs.python.org/3/library/traceback.html#traceback.format_exc",
    "traceback.format_exception": "https://docs.python.org/3/library/traceback.html#traceback.format_exception",
    "traceback.format_exception_only": "https://docs.python.org/3/library/traceback.html#traceback.format_exception_only",
    "traceback.format_list": "https://docs.python.org/3/library/traceback.html#traceback.format_list",
    "traceback.format_stack": "https://docs.python.org/3/library/traceback.html#traceback.format_stack",
    "traceback.format_tb": "https://docs.python.org/3/library/traceback.html#traceback.format_tb",
    "traceback.framesummary": "https://docs.python.org/3/library/traceback.html#traceback.FrameSummary",
    "traceback.framesummary.colno": "https://docs.python.org/3/library/traceback.html#traceback.FrameSummary.colno",
    "traceback.framesummary.end_colno": "https://docs.python.org/3/library/traceback.html#traceback.FrameSummary.end_colno",
    "traceback.framesummary.end_lineno": "https://docs.python.org/3/library/traceback.html#traceback.FrameSummary.end_lineno",
    "traceback.framesummary.filename": "https://docs.python.org/3/library/traceback.html#traceback.FrameSummary.filename",
    "traceback.framesummary.line": "https://docs.python.org/3/library/traceback.html#traceback.FrameSummary.line",
    "traceback.framesummary.lineno": "https://docs.python.org/3/library/traceback.html#traceback.FrameSummary.lineno",
    "traceback.framesummary.name": "https://docs.python.org/3/library/traceback.html#traceback.FrameSummary.name",
    "traceback.print_exc": "https://docs.python.org/3/library/traceback.html#traceback.print_exc",
    "traceback.print_exception": "https://docs.python.org/3/library/traceback.html#traceback.print_exception",
    "traceback.print_last": "https://docs.python.org/3/library/traceback.html#traceback.print_last",
    "traceback.print_list": "https://docs.python.org/3/library/traceback.html#traceback.print_list",
    "traceback.print_stack": "https://docs.python.org/3/library/traceback.html#traceback.print_stack",
    "traceback.print_tb": "https://docs.python.org/3/library/traceback.html#traceback.print_tb",
    "traceback.stacksummary": "https://docs.python.org/3/library/traceback.html#traceback.StackSummary",
    "traceback.stacksummary.extract": "https://docs.python.org/3/library/traceback.html#traceback.StackSummary.extract",
    "traceback.stacksummary.format": "https://docs.python.org/3/library/traceback.html#traceback.StackSummary.format",
    "traceback.stacksummary.format_frame_summary": "https://docs.python.org/3/library/traceback.html#traceback.StackSummary.format_frame_summary",
    "traceback.stacksummary.from_list": "https://docs.python.org/3/library/traceback.html#traceback.StackSummary.from_list",
    "traceback.tb_frame": "https://docs.python.org/3/reference/datamodel.html#traceback.tb_frame",
    "traceback.tb_lasti": "https://docs.python.org/3/reference/datamodel.html#traceback.tb_lasti",
    "traceback.tb_lineno": "https://docs.python.org/3/reference/datamodel.html#traceback.tb_lineno",
    "traceback.tb_next": "https://docs.python.org/3/reference/datamodel.html#traceback.tb_next",
    "traceback.tracebackexception": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException",
    "traceback.tracebackexception.__cause__": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.__cause__",
    "traceback.tracebackexception.__context__": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.__context__",
    "traceback.tracebackexception.__notes__": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.__notes__",
    "traceback.tracebackexception.__suppress_context__": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.__suppress_context__",
    "traceback.tracebackexception.end_lineno": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.end_lineno",
    "traceback.tracebackexception.end_offset": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.end_offset",
    "traceback.tracebackexception.exc_type": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.exc_type",
    "traceback.tracebackexception.exc_type_str": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.exc_type_str",
    "traceback.tracebackexception.exceptions": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.exceptions",
    "traceback.tracebackexception.filename": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.filename",
    "traceback.tracebackexception.format": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.format",
    "traceback.tracebackexception.format_exception_only": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.format_exception_only",
    "traceback.tracebackexception.from_exception": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.from_exception",
    "traceback.tracebackexception.lineno": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.lineno",
    "traceback.tracebackexception.msg": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.msg",
    "traceback.tracebackexception.offset": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.offset",
    "traceback.tracebackexception.print": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.print",
    "traceback.tracebackexception.stack": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.stack",
    "traceback.tracebackexception.text": "https://docs.python.org/3/library/traceback.html#traceback.TracebackException.text",
    "traceback.walk_stack": "https://docs.python.org/3/library/traceback.html#traceback.walk_stack",
    "traceback.walk_tb": "https://docs.python.org/3/library/traceback.html#traceback.walk_tb",
    "tracemalloc": "https://docs.python.org/3/library/tracemalloc.html",
    "tracemalloc.clear_traces": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.clear_traces",
    "tracemalloc.domainfilter": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.DomainFilter",
    "tracemalloc.domainfilter.domain": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.DomainFilter.domain",
    "tracemalloc.domainfilter.inclusive": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.DomainFilter.inclusive",
    "tracemalloc.filter": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Filter",
    "tracemalloc.filter.all_frames": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Filter.all_frames",
    "tracemalloc.filter.domain": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Filter.domain",
    "tracemalloc.filter.filename_pattern": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Filter.filename_pattern",
    "tracemalloc.filter.inclusive": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Filter.inclusive",
    "tracemalloc.filter.lineno": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Filter.lineno",
    "tracemalloc.frame": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Frame",
    "tracemalloc.frame.filename": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Frame.filename",
    "tracemalloc.frame.lineno": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Frame.lineno",
    "tracemalloc.get_object_traceback": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.get_object_traceback",
    "tracemalloc.get_traceback_limit": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.get_traceback_limit",
    "tracemalloc.get_traced_memory": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.get_traced_memory",
    "tracemalloc.get_tracemalloc_memory": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.get_tracemalloc_memory",
    "tracemalloc.is_tracing": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.is_tracing",
    "tracemalloc.reset_peak": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.reset_peak",
    "tracemalloc.snapshot": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Snapshot",
    "tracemalloc.snapshot.compare_to": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Snapshot.compare_to",
    "tracemalloc.snapshot.dump": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Snapshot.dump",
    "tracemalloc.snapshot.filter_traces": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Snapshot.filter_traces",
    "tracemalloc.snapshot.load": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Snapshot.load",
    "tracemalloc.snapshot.statistics": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Snapshot.statistics",
    "tracemalloc.snapshot.traceback_limit": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Snapshot.traceback_limit",
    "tracemalloc.snapshot.traces": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Snapshot.traces",
    "tracemalloc.start": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.start",
    "tracemalloc.statistic": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Statistic",
    "tracemalloc.statistic.count": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Statistic.count",
    "tracemalloc.statistic.size": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Statistic.size",
    "tracemalloc.statistic.traceback": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Statistic.traceback",
    "tracemalloc.statisticdiff": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.StatisticDiff",
    "tracemalloc.statisticdiff.count": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.StatisticDiff.count",
    "tracemalloc.statisticdiff.count_diff": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.StatisticDiff.count_diff",
    "tracemalloc.statisticdiff.size": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.StatisticDiff.size",
    "tracemalloc.statisticdiff.size_diff": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.StatisticDiff.size_diff",
    "tracemalloc.statisticdiff.traceback": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.StatisticDiff.traceback",
    "tracemalloc.stop": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.stop",
    "tracemalloc.take_snapshot": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.take_snapshot",
    "tracemalloc.trace": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Trace",
    "tracemalloc.trace.domain": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Trace.domain",
    "tracemalloc.trace.size": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Trace.size",
    "tracemalloc.trace.traceback": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Trace.traceback",
    "tracemalloc.traceback": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Traceback",
    "tracemalloc.traceback.format": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Traceback.format",
    "tracemalloc.traceback.total_nframe": "https://docs.python.org/3/library/tracemalloc.html#tracemalloc.Traceback.total_nframe",
    "true": "https://docs.python.org/3/library/constants.html#True",
    "tty": "https://docs.python.org/3/library/tty.html",
    "tty.cfmakecbreak": "https://docs.python.org/3/library/tty.html#tty.cfmakecbreak",
    "tty.cfmakeraw": "https://docs.python.org/3/library/tty.html#tty.cfmakeraw",
    "tty.setcbreak": "https://docs.python.org/3/library/tty.html#tty.setcbreak",
    "tty.setraw": "https://docs.python.org/3/library/tty.html#tty.setraw",
    "tuple": "https://docs.python.org/3/library/stdtypes.html#tuple",
    "turtle": "https://docs.python.org/3/library/turtle.html",
    "turtle.addshape": "https://docs.python.org/3/library/turtle.html#turtle.addshape",
    "turtle.back": "https://docs.python.org/3/library/turtle.html#turtle.back",
    "turtle.backward": "https://docs.python.org/3/library/turtle.html#turtle.backward",
    "turtle.begin_fill": "https://docs.python.org/3/library/turtle.html#turtle.begin_fill",
    "turtle.begin_poly": "https://docs.python.org/3/library/turtle.html#turtle.begin_poly",
    "turtle.bgcolor": "https://docs.python.org/3/library/turtle.html#turtle.bgcolor",
    "turtle.bgpic": "https://docs.python.org/3/library/turtle.html#turtle.bgpic",
    "turtle.bk": "https://docs.python.org/3/library/turtle.html#turtle.bk",
    "turtle.bye": "https://docs.python.org/3/library/turtle.html#turtle.bye",
    "turtle.circle": "https://docs.python.org/3/library/turtle.html#turtle.circle",
    "turtle.clear": "https://docs.python.org/3/library/turtle.html#turtle.clear",
    "turtle.clearscreen": "https://docs.python.org/3/library/turtle.html#turtle.clearscreen",
    "turtle.clearstamp": "https://docs.python.org/3/library/turtle.html#turtle.clearstamp",
    "turtle.clearstamps": "https://docs.python.org/3/library/turtle.html#turtle.clearstamps",
    "turtle.clone": "https://docs.python.org/3/library/turtle.html#turtle.clone",
    "turtle.color": "https://docs.python.org/3/library/turtle.html#turtle.color",
    "turtle.colormode": "https://docs.python.org/3/library/turtle.html#turtle.colormode",
    "turtle.degrees": "https://docs.python.org/3/library/turtle.html#turtle.degrees",
    "turtle.delay": "https://docs.python.org/3/library/turtle.html#turtle.delay",
    "turtle.distance": "https://docs.python.org/3/library/turtle.html#turtle.distance",
    "turtle.done": "https://docs.python.org/3/library/turtle.html#turtle.done",
    "turtle.dot": "https://docs.python.org/3/library/turtle.html#turtle.dot",
    "turtle.down": "https://docs.python.org/3/library/turtle.html#turtle.down",
    "turtle.end_fill": "https://docs.python.org/3/library/turtle.html#turtle.end_fill",
    "turtle.end_poly": "https://docs.python.org/3/library/turtle.html#turtle.end_poly",
    "turtle.exitonclick": "https://docs.python.org/3/library/turtle.html#turtle.exitonclick",
    "turtle.fd": "https://docs.python.org/3/library/turtle.html#turtle.fd",
    "turtle.fillcolor": "https://docs.python.org/3/library/turtle.html#turtle.fillcolor",
    "turtle.filling": "https://docs.python.org/3/library/turtle.html#turtle.filling",
    "turtle.forward": "https://docs.python.org/3/library/turtle.html#turtle.forward",
    "turtle.get_poly": "https://docs.python.org/3/library/turtle.html#turtle.get_poly",
    "turtle.get_shapepoly": "https://docs.python.org/3/library/turtle.html#turtle.get_shapepoly",
    "turtle.getcanvas": "https://docs.python.org/3/library/turtle.html#turtle.getcanvas",
    "turtle.getpen": "https://docs.python.org/3/library/turtle.html#turtle.getpen",
    "turtle.getscreen": "https://docs.python.org/3/library/turtle.html#turtle.getscreen",
    "turtle.getshapes": "https://docs.python.org/3/library/turtle.html#turtle.getshapes",
    "turtle.getturtle": "https://docs.python.org/3/library/turtle.html#turtle.getturtle",
    "turtle.goto": "https://docs.python.org/3/library/turtle.html#turtle.goto",
    "turtle.heading": "https://docs.python.org/3/library/turtle.html#turtle.heading",
    "turtle.hideturtle": "https://docs.python.org/3/library/turtle.html#turtle.hideturtle",
    "turtle.home": "https://docs.python.org/3/library/turtle.html#turtle.home",
    "turtle.ht": "https://docs.python.org/3/library/turtle.html#turtle.ht",
    "turtle.isdown": "https://docs.python.org/3/library/turtle.html#turtle.isdown",
    "turtle.isvisible": "https://docs.python.org/3/library/turtle.html#turtle.isvisible",
    "turtle.left": "https://docs.python.org/3/library/turtle.html#turtle.left",
    "turtle.listen": "https://docs.python.org/3/library/turtle.html#turtle.listen",
    "turtle.lt": "https://docs.python.org/3/library/turtle.html#turtle.lt",
    "turtle.mainloop": "https://docs.python.org/3/library/turtle.html#turtle.mainloop",
    "turtle.mode": "https://docs.python.org/3/library/turtle.html#turtle.mode",
    "turtle.numinput": "https://docs.python.org/3/library/turtle.html#turtle.numinput",
    "turtle.onclick": "https://docs.python.org/3/library/turtle.html#turtle.onclick",
    "turtle.ondrag": "https://docs.python.org/3/library/turtle.html#turtle.ondrag",
    "turtle.onkey": "https://docs.python.org/3/library/turtle.html#turtle.onkey",
    "turtle.onkeypress": "https://docs.python.org/3/library/turtle.html#turtle.onkeypress",
    "turtle.onkeyrelease": "https://docs.python.org/3/library/turtle.html#turtle.onkeyrelease",
    "turtle.onrelease": "https://docs.python.org/3/library/turtle.html#turtle.onrelease",
    "turtle.onscreenclick": "https://docs.python.org/3/library/turtle.html#turtle.onscreenclick",
    "turtle.ontimer": "https://docs.python.org/3/library/turtle.html#turtle.ontimer",
    "turtle.pd": "https://docs.python.org/3/library/turtle.html#turtle.pd",
    "turtle.pen": "https://docs.python.org/3/library/turtle.html#turtle.pen",
    "turtle.pencolor": "https://docs.python.org/3/library/turtle.html#turtle.pencolor",
    "turtle.pendown": "https://docs.python.org/3/library/turtle.html#turtle.pendown",
    "turtle.pensize": "https://docs.python.org/3/library/turtle.html#turtle.pensize",
    "turtle.penup": "https://docs.python.org/3/library/turtle.html#turtle.penup",
    "turtle.pos": "https://docs.python.org/3/library/turtle.html#turtle.pos",
    "turtle.position": "https://docs.python.org/3/library/turtle.html#turtle.position",
    "turtle.pu": "https://docs.python.org/3/library/turtle.html#turtle.pu",
    "turtle.radians": "https://docs.python.org/3/library/turtle.html#turtle.radians",
    "turtle.rawpen": "https://docs.python.org/3/library/turtle.html#turtle.RawPen",
    "turtle.rawturtle": "https://docs.python.org/3/library/turtle.html#turtle.RawTurtle",
    "turtle.register_shape": "https://docs.python.org/3/library/turtle.html#turtle.register_shape",
    "turtle.reset": "https://docs.python.org/3/library/turtle.html#turtle.reset",
    "turtle.resetscreen": "https://docs.python.org/3/library/turtle.html#turtle.resetscreen",
    "turtle.resizemode": "https://docs.python.org/3/library/turtle.html#turtle.resizemode",
    "turtle.right": "https://docs.python.org/3/library/turtle.html#turtle.right",
    "turtle.rt": "https://docs.python.org/3/library/turtle.html#turtle.rt",
    "turtle.screen": "https://docs.python.org/3/library/turtle.html#turtle.Screen",
    "turtle.screensize": "https://docs.python.org/3/library/turtle.html#turtle.screensize",
    "turtle.scrolledcanvas": "https://docs.python.org/3/library/turtle.html#turtle.ScrolledCanvas",
    "turtle.seth": "https://docs.python.org/3/library/turtle.html#turtle.seth",
    "turtle.setheading": "https://docs.python.org/3/library/turtle.html#turtle.setheading",
    "turtle.setpos": "https://docs.python.org/3/library/turtle.html#turtle.setpos",
    "turtle.setposition": "https://docs.python.org/3/library/turtle.html#turtle.setposition",
    "turtle.setundobuffer": "https://docs.python.org/3/library/turtle.html#turtle.setundobuffer",
    "turtle.setup": "https://docs.python.org/3/library/turtle.html#turtle.setup",
    "turtle.setworldcoordinates": "https://docs.python.org/3/library/turtle.html#turtle.setworldcoordinates",
    "turtle.setx": "https://docs.python.org/3/library/turtle.html#turtle.setx",
    "turtle.sety": "https://docs.python.org/3/library/turtle.html#turtle.sety",
    "turtle.Shape": "https://docs.python.org/3/library/turtle.html#turtle.Shape",
    "turtle.shape": "https://docs.python.org/3/library/turtle.html#turtle.shape",
    "turtle.shape.addcomponent": "https://docs.python.org/3/library/turtle.html#turtle.Shape.addcomponent",
    "turtle.shapesize": "https://docs.python.org/3/library/turtle.html#turtle.shapesize",
    "turtle.shapetransform": "https://docs.python.org/3/library/turtle.html#turtle.shapetransform",
    "turtle.shearfactor": "https://docs.python.org/3/library/turtle.html#turtle.shearfactor",
    "turtle.showturtle": "https://docs.python.org/3/library/turtle.html#turtle.showturtle",
    "turtle.speed": "https://docs.python.org/3/library/turtle.html#turtle.speed",
    "turtle.st": "https://docs.python.org/3/library/turtle.html#turtle.st",
    "turtle.stamp": "https://docs.python.org/3/library/turtle.html#turtle.stamp",
    "turtle.teleport": "https://docs.python.org/3/library/turtle.html#turtle.teleport",
    "turtle.textinput": "https://docs.python.org/3/library/turtle.html#turtle.textinput",
    "turtle.tilt": "https://docs.python.org/3/library/turtle.html#turtle.tilt",
    "turtle.tiltangle": "https://docs.python.org/3/library/turtle.html#turtle.tiltangle",
    "turtle.title": "https://docs.python.org/3/library/turtle.html#turtle.title",
    "turtle.towards": "https://docs.python.org/3/library/turtle.html#turtle.towards",
    "turtle.tracer": "https://docs.python.org/3/library/turtle.html#turtle.tracer",
    "turtle.turtle": "https://docs.python.org/3/library/turtle.html#turtle.Turtle",
    "turtle.turtles": "https://docs.python.org/3/library/turtle.html#turtle.turtles",
    "turtle.turtlescreen": "https://docs.python.org/3/library/turtle.html#turtle.TurtleScreen",
    "turtle.turtlesize": "https://docs.python.org/3/library/turtle.html#turtle.turtlesize",
    "turtle.undo": "https://docs.python.org/3/library/turtle.html#turtle.undo",
    "turtle.undobufferentries": "https://docs.python.org/3/library/turtle.html#turtle.undobufferentries",
    "turtle.up": "https://docs.python.org/3/library/turtle.html#turtle.up",
    "turtle.update": "https://docs.python.org/3/library/turtle.html#turtle.update",
    "turtle.vec2d": "https://docs.python.org/3/library/turtle.html#turtle.Vec2D",
    "turtle.width": "https://docs.python.org/3/library/turtle.html#turtle.width",
    "turtle.window_height": "https://docs.python.org/3/library/turtle.html#turtle.window_height",
    "turtle.window_width": "https://docs.python.org/3/library/turtle.html#turtle.window_width",
    "turtle.write": "https://docs.python.org/3/library/turtle.html#turtle.write",
    "turtle.write_docstringdict": "https://docs.python.org/3/library/turtle.html#turtle.write_docstringdict",
    "turtle.xcor": "https://docs.python.org/3/library/turtle.html#turtle.xcor",
    "turtle.ycor": "https://docs.python.org/3/library/turtle.html#turtle.ycor",
    "turtledemo": "https://docs.python.org/3/library/turtle.html#module-turtledemo",
    "type": "https://docs.python.org/3/library/functions.html#type",
    "type.__annotations__": "https://docs.python.org/3/reference/datamodel.html#type.__annotations__",
    "type.__bases__": "https://docs.python.org/3/reference/datamodel.html#type.__bases__",
    "type.__dict__": "https://docs.python.org/3/reference/datamodel.html#type.__dict__",
    "type.__doc__": "https://docs.python.org/3/reference/datamodel.html#type.__doc__",
    "type.__firstlineno__": "https://docs.python.org/3/reference/datamodel.html#type.__firstlineno__",
    "type.__instancecheck__": "https://docs.python.org/3/reference/datamodel.html#type.__instancecheck__",
    "type.__module__": "https://docs.python.org/3/reference/datamodel.html#type.__module__",
    "type.__mro__": "https://docs.python.org/3/reference/datamodel.html#type.__mro__",
    "type.__name__": "https://docs.python.org/3/reference/datamodel.html#type.__name__",
    "type.__qualname__": "https://docs.python.org/3/reference/datamodel.html#type.__qualname__",
    "type.__static_attributes__": "https://docs.python.org/3/reference/datamodel.html#type.__static_attributes__",
    "type.__subclasscheck__": "https://docs.python.org/3/reference/datamodel.html#type.__subclasscheck__",
    "type.__subclasses__": "https://docs.python.org/3/reference/datamodel.html#type.__subclasses__",
    "type.__type_params__": "https://docs.python.org/3/reference/datamodel.html#type.__type_params__",
    "type.mro": "https://docs.python.org/3/reference/datamodel.html#type.mro",
    "typeerror": "https://docs.python.org/3/library/exceptions.html#TypeError",
    "types": "https://docs.python.org/3/library/types.html",
    "types.asyncgeneratortype": "https://docs.python.org/3/library/types.html#types.AsyncGeneratorType",
    "types.builtinfunctiontype": "https://docs.python.org/3/library/types.html#types.BuiltinFunctionType",
    "types.builtinmethodtype": "https://docs.python.org/3/library/types.html#types.BuiltinMethodType",
    "types.capsuletype": "https://docs.python.org/3/library/types.html#types.CapsuleType",
    "types.celltype": "https://docs.python.org/3/library/types.html#types.CellType",
    "types.classmethoddescriptortype": "https://docs.python.org/3/library/types.html#types.ClassMethodDescriptorType",
    "types.codetype": "https://docs.python.org/3/library/types.html#types.CodeType",
    "types.coroutine": "https://docs.python.org/3/library/types.html#types.coroutine",
    "types.coroutinetype": "https://docs.python.org/3/library/types.html#types.CoroutineType",
    "types.dynamicclassattribute": "https://docs.python.org/3/library/types.html#types.DynamicClassAttribute",
    "types.ellipsistype": "https://docs.python.org/3/library/types.html#types.EllipsisType",
    "types.frametype": "https://docs.python.org/3/library/types.html#types.FrameType",
    "types.functiontype": "https://docs.python.org/3/library/types.html#types.FunctionType",
    "types.generatortype": "https://docs.python.org/3/library/types.html#types.GeneratorType",
    "types.genericalias": "https://docs.python.org/3/library/types.html#types.GenericAlias",
    "types.get_original_bases": "https://docs.python.org/3/library/types.html#types.get_original_bases",
    "types.getsetdescriptortype": "https://docs.python.org/3/library/types.html#types.GetSetDescriptorType",
    "types.lambdatype": "https://docs.python.org/3/library/types.html#types.LambdaType",
    "types.mappingproxytype": "https://docs.python.org/3/library/types.html#types.MappingProxyType",
    "types.mappingproxytype.copy": "https://docs.python.org/3/library/types.html#types.MappingProxyType.copy",
    "types.mappingproxytype.get": "https://docs.python.org/3/library/types.html#types.MappingProxyType.get",
    "types.mappingproxytype.items": "https://docs.python.org/3/library/types.html#types.MappingProxyType.items",
    "types.mappingproxytype.keys": "https://docs.python.org/3/library/types.html#types.MappingProxyType.keys",
    "types.mappingproxytype.values": "https://docs.python.org/3/library/types.html#types.MappingProxyType.values",
    "types.memberdescriptortype": "https://docs.python.org/3/library/types.html#types.MemberDescriptorType",
    "types.methoddescriptortype": "https://docs.python.org/3/library/types.html#types.MethodDescriptorType",
    "types.methodtype": "https://docs.python.org/3/library/types.html#types.MethodType",
    "types.methodwrappertype": "https://docs.python.org/3/library/types.html#types.MethodWrapperType",
    "types.moduletype": "https://docs.python.org/3/library/types.html#types.ModuleType",
    "types.new_class": "https://docs.python.org/3/library/types.html#types.new_class",
    "types.nonetype": "https://docs.python.org/3/library/types.html#types.NoneType",
    "types.notimplementedtype": "https://docs.python.org/3/library/types.html#types.NotImplementedType",
    "types.prepare_class": "https://docs.python.org/3/library/types.html#types.prepare_class",
    "types.resolve_bases": "https://docs.python.org/3/library/types.html#types.resolve_bases",
    "types.simplenamespace": "https://docs.python.org/3/library/types.html#types.SimpleNamespace",
    "types.tracebacktype": "https://docs.python.org/3/library/types.html#types.TracebackType",
    "types.uniontype": "https://docs.python.org/3/library/types.html#types.UnionType",
    "types.wrapperdescriptortype": "https://docs.python.org/3/library/types.html#types.WrapperDescriptorType",
    "typing": "https://docs.python.org/3/library/typing.html",
    "typing.abstractset": "https://docs.python.org/3/library/typing.html#typing.AbstractSet",
    "typing.annotated": "https://docs.python.org/3/library/typing.html#typing.Annotated",
    "typing.any": "https://docs.python.org/3/library/typing.html#typing.Any",
    "typing.anystr": "https://docs.python.org/3/library/typing.html#typing.AnyStr",
    "typing.assert_never": "https://docs.python.org/3/library/typing.html#typing.assert_never",
    "typing.assert_type": "https://docs.python.org/3/library/typing.html#typing.assert_type",
    "typing.asynccontextmanager": "https://docs.python.org/3/library/typing.html#typing.AsyncContextManager",
    "typing.asyncgenerator": "https://docs.python.org/3/library/typing.html#typing.AsyncGenerator",
    "typing.asynciterable": "https://docs.python.org/3/library/typing.html#typing.AsyncIterable",
    "typing.asynciterator": "https://docs.python.org/3/library/typing.html#typing.AsyncIterator",
    "typing.awaitable": "https://docs.python.org/3/library/typing.html#typing.Awaitable",
    "typing.binaryio": "https://docs.python.org/3/library/typing.html#typing.BinaryIO",
    "typing.bytestring": "https://docs.python.org/3/library/typing.html#typing.ByteString",
    "typing.callable": "https://docs.python.org/3/library/typing.html#typing.Callable",
    "typing.cast": "https://docs.python.org/3/library/typing.html#typing.cast",
    "typing.chainmap": "https://docs.python.org/3/library/typing.html#typing.ChainMap",
    "typing.classvar": "https://docs.python.org/3/library/typing.html#typing.ClassVar",
    "typing.clear_overloads": "https://docs.python.org/3/library/typing.html#typing.clear_overloads",
    "typing.collection": "https://docs.python.org/3/library/typing.html#typing.Collection",
    "typing.concatenate": "https://docs.python.org/3/library/typing.html#typing.Concatenate",
    "typing.container": "https://docs.python.org/3/library/typing.html#typing.Container",
    "typing.contextmanager": "https://docs.python.org/3/library/typing.html#typing.ContextManager",
    "typing.coroutine": "https://docs.python.org/3/library/typing.html#typing.Coroutine",
    "typing.counter": "https://docs.python.org/3/library/typing.html#typing.Counter",
    "typing.dataclass_transform": "https://docs.python.org/3/library/typing.html#typing.dataclass_transform",
    "typing.defaultdict": "https://docs.python.org/3/library/typing.html#typing.DefaultDict",
    "typing.deque": "https://docs.python.org/3/library/typing.html#typing.Deque",
    "typing.dict": "https://docs.python.org/3/library/typing.html#typing.Dict",
    "typing.Final": "https://docs.python.org/3/library/typing.html#typing.Final",
    "typing.final": "https://docs.python.org/3/library/typing.html#typing.final",
    "typing.forwardref": "https://docs.python.org/3/library/typing.html#typing.ForwardRef",
    "typing.frozenset": "https://docs.python.org/3/library/typing.html#typing.FrozenSet",
    "typing.generator": "https://docs.python.org/3/library/typing.html#typing.Generator",
    "typing.generic": "https://docs.python.org/3/library/typing.html#typing.Generic",
    "typing.get_args": "https://docs.python.org/3/library/typing.html#typing.get_args",
    "typing.get_origin": "https://docs.python.org/3/library/typing.html#typing.get_origin",
    "typing.get_overloads": "https://docs.python.org/3/library/typing.html#typing.get_overloads",
    "typing.get_protocol_members": "https://docs.python.org/3/library/typing.html#typing.get_protocol_members",
    "typing.get_type_hints": "https://docs.python.org/3/library/typing.html#typing.get_type_hints",
    "typing.hashable": "https://docs.python.org/3/library/typing.html#typing.Hashable",
    "typing.io": "https://docs.python.org/3/library/typing.html#typing.IO",
    "typing.is_protocol": "https://docs.python.org/3/library/typing.html#typing.is_protocol",
    "typing.is_typeddict": "https://docs.python.org/3/library/typing.html#typing.is_typeddict",
    "typing.itemsview": "https://docs.python.org/3/library/typing.html#typing.ItemsView",
    "typing.iterable": "https://docs.python.org/3/library/typing.html#typing.Iterable",
    "typing.iterator": "https://docs.python.org/3/library/typing.html#typing.Iterator",
    "typing.keysview": "https://docs.python.org/3/library/typing.html#typing.KeysView",
    "typing.list": "https://docs.python.org/3/library/typing.html#typing.List",
    "typing.literal": "https://docs.python.org/3/library/typing.html#typing.Literal",
    "typing.literalstring": "https://docs.python.org/3/library/typing.html#typing.LiteralString",
    "typing.mapping": "https://docs.python.org/3/library/typing.html#typing.Mapping",
    "typing.mappingview": "https://docs.python.org/3/library/typing.html#typing.MappingView",
    "typing.match": "https://docs.python.org/3/library/typing.html#typing.Match",
    "typing.mutablemapping": "https://docs.python.org/3/library/typing.html#typing.MutableMapping",
    "typing.mutablesequence": "https://docs.python.org/3/library/typing.html#typing.MutableSequence",
    "typing.mutableset": "https://docs.python.org/3/library/typing.html#typing.MutableSet",
    "typing.namedtuple": "https://docs.python.org/3/library/typing.html#typing.NamedTuple",
    "typing.never": "https://docs.python.org/3/library/typing.html#typing.Never",
    "typing.newtype": "https://docs.python.org/3/library/typing.html#typing.NewType",
    "typing.newtype.__module__": "https://docs.python.org/3/library/typing.html#typing.NewType.__module__",
    "typing.newtype.__name__": "https://docs.python.org/3/library/typing.html#typing.NewType.__name__",
    "typing.newtype.__supertype__": "https://docs.python.org/3/library/typing.html#typing.NewType.__supertype__",
    "typing.no_type_check": "https://docs.python.org/3/library/typing.html#typing.no_type_check",
    "typing.no_type_check_decorator": "https://docs.python.org/3/library/typing.html#typing.no_type_check_decorator",
    "typing.nodefault": "https://docs.python.org/3/library/typing.html#typing.NoDefault",
    "typing.noreturn": "https://docs.python.org/3/library/typing.html#typing.NoReturn",
    "typing.notrequired": "https://docs.python.org/3/library/typing.html#typing.NotRequired",
    "typing.optional": "https://docs.python.org/3/library/typing.html#typing.Optional",
    "typing.ordereddict": "https://docs.python.org/3/library/typing.html#typing.OrderedDict",
    "typing.overload": "https://docs.python.org/3/library/typing.html#typing.overload",
    "typing.override": "https://docs.python.org/3/library/typing.html#typing.override",
    "typing.paramspec": "https://docs.python.org/3/library/typing.html#typing.ParamSpec",
    "typing.paramspec.__default__": "https://docs.python.org/3/library/typing.html#typing.ParamSpec.__default__",
    "typing.paramspec.__name__": "https://docs.python.org/3/library/typing.html#typing.ParamSpec.__name__",
    "typing.paramspec.args": "https://docs.python.org/3/library/typing.html#typing.ParamSpec.args",
    "typing.paramspec.has_default": "https://docs.python.org/3/library/typing.html#typing.ParamSpec.has_default",
    "typing.paramspec.kwargs": "https://docs.python.org/3/library/typing.html#typing.ParamSpec.kwargs",
    "typing.paramspecargs": "https://docs.python.org/3/library/typing.html#typing.ParamSpecArgs",
    "typing.paramspeckwargs": "https://docs.python.org/3/library/typing.html#typing.ParamSpecKwargs",
    "typing.pattern": "https://docs.python.org/3/library/typing.html#typing.Pattern",
    "typing.protocol": "https://docs.python.org/3/library/typing.html#typing.Protocol",
    "typing.readonly": "https://docs.python.org/3/library/typing.html#typing.ReadOnly",
    "typing.required": "https://docs.python.org/3/library/typing.html#typing.Required",
    "typing.reveal_type": "https://docs.python.org/3/library/typing.html#typing.reveal_type",
    "typing.reversible": "https://docs.python.org/3/library/typing.html#typing.Reversible",
    "typing.runtime_checkable": "https://docs.python.org/3/library/typing.html#typing.runtime_checkable",
    "typing.self": "https://docs.python.org/3/library/typing.html#typing.Self",
    "typing.sequence": "https://docs.python.org/3/library/typing.html#typing.Sequence",
    "typing.set": "https://docs.python.org/3/library/typing.html#typing.Set",
    "typing.sized": "https://docs.python.org/3/library/typing.html#typing.Sized",
    "typing.supportsabs": "https://docs.python.org/3/library/typing.html#typing.SupportsAbs",
    "typing.supportsbytes": "https://docs.python.org/3/library/typing.html#typing.SupportsBytes",
    "typing.supportscomplex": "https://docs.python.org/3/library/typing.html#typing.SupportsComplex",
    "typing.supportsfloat": "https://docs.python.org/3/library/typing.html#typing.SupportsFloat",
    "typing.supportsindex": "https://docs.python.org/3/library/typing.html#typing.SupportsIndex",
    "typing.supportsint": "https://docs.python.org/3/library/typing.html#typing.SupportsInt",
    "typing.supportsround": "https://docs.python.org/3/library/typing.html#typing.SupportsRound",
    "typing.text": "https://docs.python.org/3/library/typing.html#typing.Text",
    "typing.textio": "https://docs.python.org/3/library/typing.html#typing.TextIO",
    "typing.tuple": "https://docs.python.org/3/library/typing.html#typing.Tuple",
    "typing.type": "https://docs.python.org/3/library/typing.html#typing.Type",
    "typing.type_check_only": "https://docs.python.org/3/library/typing.html#typing.type_check_only",
    "typing.type_checking": "https://docs.python.org/3/library/typing.html#typing.TYPE_CHECKING",
    "typing.typealias": "https://docs.python.org/3/library/typing.html#typing.TypeAlias",
    "typing.typealiastype": "https://docs.python.org/3/library/typing.html#typing.TypeAliasType",
    "typing.typealiastype.__module__": "https://docs.python.org/3/library/typing.html#typing.TypeAliasType.__module__",
    "typing.typealiastype.__name__": "https://docs.python.org/3/library/typing.html#typing.TypeAliasType.__name__",
    "typing.typealiastype.__type_params__": "https://docs.python.org/3/library/typing.html#typing.TypeAliasType.__type_params__",
    "typing.typealiastype.__value__": "https://docs.python.org/3/library/typing.html#typing.TypeAliasType.__value__",
    "typing.typeddict": "https://docs.python.org/3/library/typing.html#typing.TypedDict",
    "typing.typeddict.__mutable_keys__": "https://docs.python.org/3/library/typing.html#typing.TypedDict.__mutable_keys__",
    "typing.typeddict.__optional_keys__": "https://docs.python.org/3/library/typing.html#typing.TypedDict.__optional_keys__",
    "typing.typeddict.__readonly_keys__": "https://docs.python.org/3/library/typing.html#typing.TypedDict.__readonly_keys__",
    "typing.typeddict.__required_keys__": "https://docs.python.org/3/library/typing.html#typing.TypedDict.__required_keys__",
    "typing.typeddict.__total__": "https://docs.python.org/3/library/typing.html#typing.TypedDict.__total__",
    "typing.typeguard": "https://docs.python.org/3/library/typing.html#typing.TypeGuard",
    "typing.typeis": "https://docs.python.org/3/library/typing.html#typing.TypeIs",
    "typing.typevar": "https://docs.python.org/3/library/typing.html#typing.TypeVar",
    "typing.typevar.__bound__": "https://docs.python.org/3/library/typing.html#typing.TypeVar.__bound__",
    "typing.typevar.__constraints__": "https://docs.python.org/3/library/typing.html#typing.TypeVar.__constraints__",
    "typing.typevar.__contravariant__": "https://docs.python.org/3/library/typing.html#typing.TypeVar.__contravariant__",
    "typing.typevar.__covariant__": "https://docs.python.org/3/library/typing.html#typing.TypeVar.__covariant__",
    "typing.typevar.__default__": "https://docs.python.org/3/library/typing.html#typing.TypeVar.__default__",
    "typing.typevar.__infer_variance__": "https://docs.python.org/3/library/typing.html#typing.TypeVar.__infer_variance__",
    "typing.typevar.__name__": "https://docs.python.org/3/library/typing.html#typing.TypeVar.__name__",
    "typing.typevar.has_default": "https://docs.python.org/3/library/typing.html#typing.TypeVar.has_default",
    "typing.typevartuple": "https://docs.python.org/3/library/typing.html#typing.TypeVarTuple",
    "typing.typevartuple.__default__": "https://docs.python.org/3/library/typing.html#typing.TypeVarTuple.__default__",
    "typing.typevartuple.__name__": "https://docs.python.org/3/library/typing.html#typing.TypeVarTuple.__name__",
    "typing.typevartuple.has_default": "https://docs.python.org/3/library/typing.html#typing.TypeVarTuple.has_default",
    "typing.union": "https://docs.python.org/3/library/typing.html#typing.Union",
    "typing.unpack": "https://docs.python.org/3/library/typing.html#typing.Unpack",
    "typing.valuesview": "https://docs.python.org/3/library/typing.html#typing.ValuesView",
    "unboundlocalerror": "https://docs.python.org/3/library/exceptions.html#UnboundLocalError",
    "unicodedata": "https://docs.python.org/3/library/unicodedata.html",
    "unicodedata.bidirectional": "https://docs.python.org/3/library/unicodedata.html#unicodedata.bidirectional",
    "unicodedata.category": "https://docs.python.org/3/library/unicodedata.html#unicodedata.category",
    "unicodedata.combining": "https://docs.python.org/3/library/unicodedata.html#unicodedata.combining",
    "unicodedata.decimal": "https://docs.python.org/3/library/unicodedata.html#unicodedata.decimal",
    "unicodedata.decomposition": "https://docs.python.org/3/library/unicodedata.html#unicodedata.decomposition",
    "unicodedata.digit": "https://docs.python.org/3/library/unicodedata.html#unicodedata.digit",
    "unicodedata.east_asian_width": "https://docs.python.org/3/library/unicodedata.html#unicodedata.east_asian_width",
    "unicodedata.is_normalized": "https://docs.python.org/3/library/unicodedata.html#unicodedata.is_normalized",
    "unicodedata.lookup": "https://docs.python.org/3/library/unicodedata.html#unicodedata.lookup",
    "unicodedata.mirrored": "https://docs.python.org/3/library/unicodedata.html#unicodedata.mirrored",
    "unicodedata.name": "https://docs.python.org/3/library/unicodedata.html#unicodedata.name",
    "unicodedata.normalize": "https://docs.python.org/3/library/unicodedata.html#unicodedata.normalize",
    "unicodedata.numeric": "https://docs.python.org/3/library/unicodedata.html#unicodedata.numeric",
    "unicodedata.ucd_3_2_0": "https://docs.python.org/3/library/unicodedata.html#unicodedata.ucd_3_2_0",
    "unicodedata.unidata_version": "https://docs.python.org/3/library/unicodedata.html#unicodedata.unidata_version",
    "unicodedecodeerror": "https://docs.python.org/3/library/exceptions.html#UnicodeDecodeError",
    "unicodeencodeerror": "https://docs.python.org/3/library/exceptions.html#UnicodeEncodeError",
    "unicodeerror": "https://docs.python.org/3/library/exceptions.html#UnicodeError",
    "unicodeerror.encoding": "https://docs.python.org/3/library/exceptions.html#UnicodeError.encoding",
    "unicodeerror.end": "https://docs.python.org/3/library/exceptions.html#UnicodeError.end",
    "unicodeerror.object": "https://docs.python.org/3/library/exceptions.html#UnicodeError.object",
    "unicodeerror.reason": "https://docs.python.org/3/library/exceptions.html#UnicodeError.reason",
    "unicodeerror.start": "https://docs.python.org/3/library/exceptions.html#UnicodeError.start",
    "unicodetranslateerror": "https://docs.python.org/3/library/exceptions.html#UnicodeTranslateError",
    "unicodewarning": "https://docs.python.org/3/library/exceptions.html#UnicodeWarning",
    "unittest": "https://docs.python.org/3/library/unittest.html",
    "unittest.addmodulecleanup": "https://docs.python.org/3/library/unittest.html#unittest.addModuleCleanup",
    "unittest.defaulttestloader": "https://docs.python.org/3/library/unittest.html#unittest.defaultTestLoader",
    "unittest.domodulecleanups": "https://docs.python.org/3/library/unittest.html#unittest.doModuleCleanups",
    "unittest.entermodulecontext": "https://docs.python.org/3/library/unittest.html#unittest.enterModuleContext",
    "unittest.expectedfailure": "https://docs.python.org/3/library/unittest.html#unittest.expectedFailure",
    "unittest.functiontestcase": "https://docs.python.org/3/library/unittest.html#unittest.FunctionTestCase",
    "unittest.installhandler": "https://docs.python.org/3/library/unittest.html#unittest.installHandler",
    "unittest.isolatedasynciotestcase": "https://docs.python.org/3/library/unittest.html#unittest.IsolatedAsyncioTestCase",
    "unittest.isolatedasynciotestcase.addasynccleanup": "https://docs.python.org/3/library/unittest.html#unittest.IsolatedAsyncioTestCase.addAsyncCleanup",
    "unittest.isolatedasynciotestcase.asyncsetup": "https://docs.python.org/3/library/unittest.html#unittest.IsolatedAsyncioTestCase.asyncSetUp",
    "unittest.isolatedasynciotestcase.asyncteardown": "https://docs.python.org/3/library/unittest.html#unittest.IsolatedAsyncioTestCase.asyncTearDown",
    "unittest.isolatedasynciotestcase.enterasynccontext": "https://docs.python.org/3/library/unittest.html#unittest.IsolatedAsyncioTestCase.enterAsyncContext",
    "unittest.isolatedasynciotestcase.loop_factory": "https://docs.python.org/3/library/unittest.html#unittest.IsolatedAsyncioTestCase.loop_factory",
    "unittest.isolatedasynciotestcase.run": "https://docs.python.org/3/library/unittest.html#unittest.IsolatedAsyncioTestCase.run",
    "unittest.main": "https://docs.python.org/3/library/unittest.html#unittest.main",
    "unittest.mock": "https://docs.python.org/3/library/unittest.mock.html",
    "unittest.mock-examples": "https://docs.python.org/3/library/unittest.mock-examples.html",
    "unittest.mock.any": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.ANY",
    "unittest.mock.asyncmock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock",
    "unittest.mock.asyncmock.assert_any_await": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.assert_any_await",
    "unittest.mock.asyncmock.assert_awaited": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.assert_awaited",
    "unittest.mock.asyncmock.assert_awaited_once": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.assert_awaited_once",
    "unittest.mock.asyncmock.assert_awaited_once_with": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.assert_awaited_once_with",
    "unittest.mock.asyncmock.assert_awaited_with": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.assert_awaited_with",
    "unittest.mock.asyncmock.assert_has_awaits": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.assert_has_awaits",
    "unittest.mock.asyncmock.assert_not_awaited": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.assert_not_awaited",
    "unittest.mock.asyncmock.await_args": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.await_args",
    "unittest.mock.asyncmock.await_args_list": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.await_args_list",
    "unittest.mock.asyncmock.await_count": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.await_count",
    "unittest.mock.asyncmock.reset_mock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.AsyncMock.reset_mock",
    "unittest.mock.call": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.call",
    "unittest.mock.call.call_list": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.call.call_list",
    "unittest.mock.create_autospec": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.create_autospec",
    "unittest.mock.default": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.DEFAULT",
    "unittest.mock.filter_dir": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.FILTER_DIR",
    "unittest.mock.magicmock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.MagicMock",
    "unittest.mock.mock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock",
    "unittest.mock.mock.__class__": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.__class__",
    "unittest.mock.mock.__dir__": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.__dir__",
    "unittest.mock.mock._get_child_mock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock._get_child_mock",
    "unittest.mock.mock.assert_any_call": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.assert_any_call",
    "unittest.mock.mock.assert_called": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.assert_called",
    "unittest.mock.mock.assert_called_once": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.assert_called_once",
    "unittest.mock.mock.assert_called_once_with": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.assert_called_once_with",
    "unittest.mock.mock.assert_called_with": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.assert_called_with",
    "unittest.mock.mock.assert_has_calls": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.assert_has_calls",
    "unittest.mock.mock.assert_not_called": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.assert_not_called",
    "unittest.mock.mock.attach_mock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.attach_mock",
    "unittest.mock.mock.call_args": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.call_args",
    "unittest.mock.mock.call_args_list": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.call_args_list",
    "unittest.mock.mock.call_count": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.call_count",
    "unittest.mock.mock.called": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.called",
    "unittest.mock.mock.configure_mock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.configure_mock",
    "unittest.mock.mock.method_calls": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.method_calls",
    "unittest.mock.mock.mock_add_spec": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.mock_add_spec",
    "unittest.mock.mock.mock_calls": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.mock_calls",
    "unittest.mock.mock.reset_mock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.reset_mock",
    "unittest.mock.mock.return_value": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.return_value",
    "unittest.mock.mock.side_effect": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.Mock.side_effect",
    "unittest.mock.mock_open": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.mock_open",
    "unittest.mock.noncallablemagicmock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.NonCallableMagicMock",
    "unittest.mock.noncallablemock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.NonCallableMock",
    "unittest.mock.patch": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.patch",
    "unittest.mock.patch.dict": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.patch.dict",
    "unittest.mock.patch.multiple": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.patch.multiple",
    "unittest.mock.patch.object": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.patch.object",
    "unittest.mock.patch.stopall": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.patch.stopall",
    "unittest.mock.propertymock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.PropertyMock",
    "unittest.mock.seal": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.seal",
    "unittest.mock.sentinel": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.sentinel",
    "unittest.mock.threadingmock": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.ThreadingMock",
    "unittest.mock.threadingmock.default_timeout": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.ThreadingMock.DEFAULT_TIMEOUT",
    "unittest.mock.threadingmock.wait_until_any_call_with": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.ThreadingMock.wait_until_any_call_with",
    "unittest.mock.threadingmock.wait_until_called": "https://docs.python.org/3/library/unittest.mock.html#unittest.mock.ThreadingMock.wait_until_called",
    "unittest.registerresult": "https://docs.python.org/3/library/unittest.html#unittest.registerResult",
    "unittest.removehandler": "https://docs.python.org/3/library/unittest.html#unittest.removeHandler",
    "unittest.removeresult": "https://docs.python.org/3/library/unittest.html#unittest.removeResult",
    "unittest.skip": "https://docs.python.org/3/library/unittest.html#unittest.skip",
    "unittest.skipif": "https://docs.python.org/3/library/unittest.html#unittest.skipIf",
    "unittest.skiptest": "https://docs.python.org/3/library/unittest.html#unittest.SkipTest",
    "unittest.skipunless": "https://docs.python.org/3/library/unittest.html#unittest.skipUnless",
    "unittest.testcase": "https://docs.python.org/3/library/unittest.html#unittest.TestCase",
    "unittest.testcase.addclasscleanup": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.addClassCleanup",
    "unittest.testcase.addcleanup": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.addCleanup",
    "unittest.testcase.addtypeequalityfunc": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.addTypeEqualityFunc",
    "unittest.testcase.assertalmostequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertAlmostEqual",
    "unittest.testcase.assertcountequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertCountEqual",
    "unittest.testcase.assertdictequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertDictEqual",
    "unittest.testcase.assertequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertEqual",
    "unittest.testcase.assertfalse": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertFalse",
    "unittest.testcase.assertgreater": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertGreater",
    "unittest.testcase.assertgreaterequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertGreaterEqual",
    "unittest.testcase.assertin": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertIn",
    "unittest.testcase.assertis": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertIs",
    "unittest.testcase.assertisinstance": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertIsInstance",
    "unittest.testcase.assertisnone": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertIsNone",
    "unittest.testcase.assertisnot": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertIsNot",
    "unittest.testcase.assertisnotnone": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertIsNotNone",
    "unittest.testcase.assertless": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertLess",
    "unittest.testcase.assertlessequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertLessEqual",
    "unittest.testcase.assertlistequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertListEqual",
    "unittest.testcase.assertlogs": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertLogs",
    "unittest.testcase.assertmultilineequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertMultiLineEqual",
    "unittest.testcase.assertnologs": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertNoLogs",
    "unittest.testcase.assertnotalmostequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertNotAlmostEqual",
    "unittest.testcase.assertnotequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertNotEqual",
    "unittest.testcase.assertnotin": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertNotIn",
    "unittest.testcase.assertnotisinstance": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertNotIsInstance",
    "unittest.testcase.assertnotregex": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertNotRegex",
    "unittest.testcase.assertraises": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertRaises",
    "unittest.testcase.assertraisesregex": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertRaisesRegex",
    "unittest.testcase.assertregex": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertRegex",
    "unittest.testcase.assertsequenceequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertSequenceEqual",
    "unittest.testcase.assertsetequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertSetEqual",
    "unittest.testcase.asserttrue": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertTrue",
    "unittest.testcase.asserttupleequal": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertTupleEqual",
    "unittest.testcase.assertwarns": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertWarns",
    "unittest.testcase.assertwarnsregex": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.assertWarnsRegex",
    "unittest.testcase.counttestcases": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.countTestCases",
    "unittest.testcase.debug": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.debug",
    "unittest.testcase.defaulttestresult": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.defaultTestResult",
    "unittest.testcase.doclasscleanups": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.doClassCleanups",
    "unittest.testcase.docleanups": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.doCleanups",
    "unittest.testcase.enterclasscontext": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.enterClassContext",
    "unittest.testcase.entercontext": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.enterContext",
    "unittest.testcase.fail": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.fail",
    "unittest.testcase.failureexception": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.failureException",
    "unittest.testcase.id": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.id",
    "unittest.testcase.longmessage": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.longMessage",
    "unittest.testcase.maxdiff": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.maxDiff",
    "unittest.testcase.output": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.output",
    "unittest.testcase.records": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.records",
    "unittest.testcase.run": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.run",
    "unittest.testcase.setup": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.setUp",
    "unittest.testcase.setupclass": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.setUpClass",
    "unittest.testcase.shortdescription": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.shortDescription",
    "unittest.testcase.skiptest": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.skipTest",
    "unittest.testcase.subtest": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.subTest",
    "unittest.testcase.teardown": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.tearDown",
    "unittest.testcase.teardownclass": "https://docs.python.org/3/library/unittest.html#unittest.TestCase.tearDownClass",
    "unittest.testloader": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader",
    "unittest.testloader.discover": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.discover",
    "unittest.testloader.errors": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.errors",
    "unittest.testloader.gettestcasenames": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.getTestCaseNames",
    "unittest.testloader.loadtestsfrommodule": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.loadTestsFromModule",
    "unittest.testloader.loadtestsfromname": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.loadTestsFromName",
    "unittest.testloader.loadtestsfromnames": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.loadTestsFromNames",
    "unittest.testloader.loadtestsfromtestcase": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.loadTestsFromTestCase",
    "unittest.testloader.sorttestmethodsusing": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.sortTestMethodsUsing",
    "unittest.testloader.suiteclass": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.suiteClass",
    "unittest.testloader.testmethodprefix": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.testMethodPrefix",
    "unittest.testloader.testnamepatterns": "https://docs.python.org/3/library/unittest.html#unittest.TestLoader.testNamePatterns",
    "unittest.testresult": "https://docs.python.org/3/library/unittest.html#unittest.TestResult",
    "unittest.testresult.addduration": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.addDuration",
    "unittest.testresult.adderror": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.addError",
    "unittest.testresult.addexpectedfailure": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.addExpectedFailure",
    "unittest.testresult.addfailure": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.addFailure",
    "unittest.testresult.addskip": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.addSkip",
    "unittest.testresult.addsubtest": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.addSubTest",
    "unittest.testresult.addsuccess": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.addSuccess",
    "unittest.testresult.addunexpectedsuccess": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.addUnexpectedSuccess",
    "unittest.testresult.buffer": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.buffer",
    "unittest.testresult.collecteddurations": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.collectedDurations",
    "unittest.testresult.errors": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.errors",
    "unittest.testresult.expectedfailures": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.expectedFailures",
    "unittest.testresult.failfast": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.failfast",
    "unittest.testresult.failures": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.failures",
    "unittest.testresult.shouldstop": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.shouldStop",
    "unittest.testresult.skipped": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.skipped",
    "unittest.testresult.starttest": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.startTest",
    "unittest.testresult.starttestrun": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.startTestRun",
    "unittest.testresult.stop": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.stop",
    "unittest.testresult.stoptest": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.stopTest",
    "unittest.testresult.stoptestrun": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.stopTestRun",
    "unittest.testresult.tb_locals": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.tb_locals",
    "unittest.testresult.testsrun": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.testsRun",
    "unittest.testresult.unexpectedsuccesses": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.unexpectedSuccesses",
    "unittest.testresult.wassuccessful": "https://docs.python.org/3/library/unittest.html#unittest.TestResult.wasSuccessful",
    "unittest.testsuite": "https://docs.python.org/3/library/unittest.html#unittest.TestSuite",
    "unittest.testsuite.__iter__": "https://docs.python.org/3/library/unittest.html#unittest.TestSuite.__iter__",
    "unittest.testsuite.addtest": "https://docs.python.org/3/library/unittest.html#unittest.TestSuite.addTest",
    "unittest.testsuite.addtests": "https://docs.python.org/3/library/unittest.html#unittest.TestSuite.addTests",
    "unittest.testsuite.counttestcases": "https://docs.python.org/3/library/unittest.html#unittest.TestSuite.countTestCases",
    "unittest.testsuite.debug": "https://docs.python.org/3/library/unittest.html#unittest.TestSuite.debug",
    "unittest.testsuite.run": "https://docs.python.org/3/library/unittest.html#unittest.TestSuite.run",
    "unittest.texttestresult": "https://docs.python.org/3/library/unittest.html#unittest.TextTestResult",
    "unittest.texttestrunner": "https://docs.python.org/3/library/unittest.html#unittest.TextTestRunner",
    "unittest.texttestrunner._makeresult": "https://docs.python.org/3/library/unittest.html#unittest.TextTestRunner._makeResult",
    "unittest.texttestrunner.run": "https://docs.python.org/3/library/unittest.html#unittest.TextTestRunner.run",
    "urllib": "https://docs.python.org/3/library/urllib.html",
    "urllib.error": "https://docs.python.org/3/library/urllib.error.html",
    "urllib.error.contenttooshorterror": "https://docs.python.org/3/library/urllib.error.html#urllib.error.ContentTooShortError",
    "urllib.error.contenttooshorterror.content": "https://docs.python.org/3/library/urllib.error.html#urllib.error.ContentTooShortError.content",
    "urllib.error.httperror": "https://docs.python.org/3/library/urllib.error.html#urllib.error.HTTPError",
    "urllib.error.httperror.code": "https://docs.python.org/3/library/urllib.error.html#urllib.error.HTTPError.code",
    "urllib.error.httperror.fp": "https://docs.python.org/3/library/urllib.error.html#urllib.error.HTTPError.fp",
    "urllib.error.httperror.headers": "https://docs.python.org/3/library/urllib.error.html#urllib.error.HTTPError.headers",
    "urllib.error.httperror.reason": "https://docs.python.org/3/library/urllib.error.html#urllib.error.HTTPError.reason",
    "urllib.error.httperror.url": "https://docs.python.org/3/library/urllib.error.html#urllib.error.HTTPError.url",
    "urllib.error.urlerror": "https://docs.python.org/3/library/urllib.error.html#urllib.error.URLError",
    "urllib.error.urlerror.reason": "https://docs.python.org/3/library/urllib.error.html#urllib.error.URLError.reason",
    "urllib.parse": "https://docs.python.org/3/library/urllib.parse.html",
    "urllib.parse.defragresult": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.DefragResult",
    "urllib.parse.defragresultbytes": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.DefragResultBytes",
    "urllib.parse.parse_qs": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.parse_qs",
    "urllib.parse.parse_qsl": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.parse_qsl",
    "urllib.parse.parseresult": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.ParseResult",
    "urllib.parse.parseresultbytes": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.ParseResultBytes",
    "urllib.parse.quote": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.quote",
    "urllib.parse.quote_from_bytes": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.quote_from_bytes",
    "urllib.parse.quote_plus": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.quote_plus",
    "urllib.parse.splitresult": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.SplitResult",
    "urllib.parse.splitresultbytes": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.SplitResultBytes",
    "urllib.parse.unquote": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.unquote",
    "urllib.parse.unquote_plus": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.unquote_plus",
    "urllib.parse.unquote_to_bytes": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.unquote_to_bytes",
    "urllib.parse.unwrap": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.unwrap",
    "urllib.parse.urldefrag": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.urldefrag",
    "urllib.parse.urlencode": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.urlencode",
    "urllib.parse.urljoin": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.urljoin",
    "urllib.parse.urllib.parse.splitresult.geturl": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.urllib.parse.SplitResult.geturl",
    "urllib.parse.urlparse": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.urlparse",
    "urllib.parse.urlsplit": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.urlsplit",
    "urllib.parse.urlunparse": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.urlunparse",
    "urllib.parse.urlunsplit": "https://docs.python.org/3/library/urllib.parse.html#urllib.parse.urlunsplit",
    "urllib.request": "https://docs.python.org/3/library/urllib.request.html",
    "urllib.request.abstractbasicauthhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.AbstractBasicAuthHandler",
    "urllib.request.abstractbasicauthhandler.http_error_auth_reqed": "https://docs.python.org/3/library/urllib.request.html#urllib.request.AbstractBasicAuthHandler.http_error_auth_reqed",
    "urllib.request.abstractdigestauthhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.AbstractDigestAuthHandler",
    "urllib.request.abstractdigestauthhandler.http_error_auth_reqed": "https://docs.python.org/3/library/urllib.request.html#urllib.request.AbstractDigestAuthHandler.http_error_auth_reqed",
    "urllib.request.basehandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.BaseHandler",
    "urllib.request.basehandler.add_parent": "https://docs.python.org/3/library/urllib.request.html#urllib.request.BaseHandler.add_parent",
    "urllib.request.basehandler.close": "https://docs.python.org/3/library/urllib.request.html#urllib.request.BaseHandler.close",
    "urllib.request.basehandler.default_open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.BaseHandler.default_open",
    "urllib.request.basehandler.http_error_default": "https://docs.python.org/3/library/urllib.request.html#urllib.request.BaseHandler.http_error_default",
    "urllib.request.basehandler.parent": "https://docs.python.org/3/library/urllib.request.html#urllib.request.BaseHandler.parent",
    "urllib.request.basehandler.unknown_open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.BaseHandler.unknown_open",
    "urllib.request.build_opener": "https://docs.python.org/3/library/urllib.request.html#urllib.request.build_opener",
    "urllib.request.cacheftphandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.CacheFTPHandler",
    "urllib.request.cacheftphandler.setmaxconns": "https://docs.python.org/3/library/urllib.request.html#urllib.request.CacheFTPHandler.setMaxConns",
    "urllib.request.cacheftphandler.settimeout": "https://docs.python.org/3/library/urllib.request.html#urllib.request.CacheFTPHandler.setTimeout",
    "urllib.request.datahandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.DataHandler",
    "urllib.request.datahandler.data_open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.DataHandler.data_open",
    "urllib.request.fancyurlopener": "https://docs.python.org/3/library/urllib.request.html#urllib.request.FancyURLopener",
    "urllib.request.fancyurlopener.prompt_user_passwd": "https://docs.python.org/3/library/urllib.request.html#urllib.request.FancyURLopener.prompt_user_passwd",
    "urllib.request.filehandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.FileHandler",
    "urllib.request.filehandler.file_open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.FileHandler.file_open",
    "urllib.request.ftphandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.FTPHandler",
    "urllib.request.ftphandler.ftp_open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.FTPHandler.ftp_open",
    "urllib.request.getproxies": "https://docs.python.org/3/library/urllib.request.html#urllib.request.getproxies",
    "urllib.request.httpbasicauthhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPBasicAuthHandler",
    "urllib.request.httpbasicauthhandler.http_error_401": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPBasicAuthHandler.http_error_401",
    "urllib.request.httpcookieprocessor": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPCookieProcessor",
    "urllib.request.httpcookieprocessor.cookiejar": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPCookieProcessor.cookiejar",
    "urllib.request.httpdefaulterrorhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPDefaultErrorHandler",
    "urllib.request.httpdigestauthhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPDigestAuthHandler",
    "urllib.request.httpdigestauthhandler.http_error_401": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPDigestAuthHandler.http_error_401",
    "urllib.request.httperrorprocessor": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPErrorProcessor",
    "urllib.request.httperrorprocessor.http_response": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPErrorProcessor.http_response",
    "urllib.request.httperrorprocessor.https_response": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPErrorProcessor.https_response",
    "urllib.request.httphandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPHandler",
    "urllib.request.httphandler.http_open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPHandler.http_open",
    "urllib.request.httppasswordmgr": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgr",
    "urllib.request.httppasswordmgr.add_password": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgr.add_password",
    "urllib.request.httppasswordmgr.find_user_password": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgr.find_user_password",
    "urllib.request.httppasswordmgrwithdefaultrealm": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgrWithDefaultRealm",
    "urllib.request.httppasswordmgrwithpriorauth": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgrWithPriorAuth",
    "urllib.request.httppasswordmgrwithpriorauth.add_password": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgrWithPriorAuth.add_password",
    "urllib.request.httppasswordmgrwithpriorauth.find_user_password": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgrWithPriorAuth.find_user_password",
    "urllib.request.httppasswordmgrwithpriorauth.is_authenticated": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgrWithPriorAuth.is_authenticated",
    "urllib.request.httppasswordmgrwithpriorauth.update_authenticated": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPPasswordMgrWithPriorAuth.update_authenticated",
    "urllib.request.httpredirecthandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPRedirectHandler",
    "urllib.request.httpredirecthandler.http_error_301": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPRedirectHandler.http_error_301",
    "urllib.request.httpredirecthandler.http_error_302": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPRedirectHandler.http_error_302",
    "urllib.request.httpredirecthandler.http_error_303": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPRedirectHandler.http_error_303",
    "urllib.request.httpredirecthandler.http_error_307": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPRedirectHandler.http_error_307",
    "urllib.request.httpredirecthandler.http_error_308": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPRedirectHandler.http_error_308",
    "urllib.request.httpredirecthandler.redirect_request": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPRedirectHandler.redirect_request",
    "urllib.request.httpshandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPSHandler",
    "urllib.request.httpshandler.https_open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.HTTPSHandler.https_open",
    "urllib.request.install_opener": "https://docs.python.org/3/library/urllib.request.html#urllib.request.install_opener",
    "urllib.request.openerdirector": "https://docs.python.org/3/library/urllib.request.html#urllib.request.OpenerDirector",
    "urllib.request.openerdirector.add_handler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.OpenerDirector.add_handler",
    "urllib.request.openerdirector.error": "https://docs.python.org/3/library/urllib.request.html#urllib.request.OpenerDirector.error",
    "urllib.request.openerdirector.open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.OpenerDirector.open",
    "urllib.request.pathname2url": "https://docs.python.org/3/library/urllib.request.html#urllib.request.pathname2url",
    "urllib.request.proxybasicauthhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.ProxyBasicAuthHandler",
    "urllib.request.proxybasicauthhandler.http_error_407": "https://docs.python.org/3/library/urllib.request.html#urllib.request.ProxyBasicAuthHandler.http_error_407",
    "urllib.request.proxydigestauthhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.ProxyDigestAuthHandler",
    "urllib.request.proxydigestauthhandler.http_error_407": "https://docs.python.org/3/library/urllib.request.html#urllib.request.ProxyDigestAuthHandler.http_error_407",
    "urllib.request.proxyhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.ProxyHandler",
    "urllib.request.request": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request",
    "urllib.request.request.add_header": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.add_header",
    "urllib.request.request.add_unredirected_header": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.add_unredirected_header",
    "urllib.request.request.data": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.data",
    "urllib.request.request.full_url": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.full_url",
    "urllib.request.request.get_full_url": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.get_full_url",
    "urllib.request.request.get_header": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.get_header",
    "urllib.request.request.get_method": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.get_method",
    "urllib.request.request.has_header": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.has_header",
    "urllib.request.request.header_items": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.header_items",
    "urllib.request.request.host": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.host",
    "urllib.request.request.method": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.method",
    "urllib.request.request.origin_req_host": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.origin_req_host",
    "urllib.request.request.remove_header": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.remove_header",
    "urllib.request.request.selector": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.selector",
    "urllib.request.request.set_proxy": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.set_proxy",
    "urllib.request.request.type": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.type",
    "urllib.request.request.unverifiable": "https://docs.python.org/3/library/urllib.request.html#urllib.request.Request.unverifiable",
    "urllib.request.unknownhandler": "https://docs.python.org/3/library/urllib.request.html#urllib.request.UnknownHandler",
    "urllib.request.unknownhandler.unknown_open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.UnknownHandler.unknown_open",
    "urllib.request.url2pathname": "https://docs.python.org/3/library/urllib.request.html#urllib.request.url2pathname",
    "urllib.request.urlcleanup": "https://docs.python.org/3/library/urllib.request.html#urllib.request.urlcleanup",
    "urllib.request.urlopen": "https://docs.python.org/3/library/urllib.request.html#urllib.request.urlopen",
    "urllib.request.urlopener": "https://docs.python.org/3/library/urllib.request.html#urllib.request.URLopener",
    "urllib.request.urlopener.open": "https://docs.python.org/3/library/urllib.request.html#urllib.request.URLopener.open",
    "urllib.request.urlopener.open_unknown": "https://docs.python.org/3/library/urllib.request.html#urllib.request.URLopener.open_unknown",
    "urllib.request.urlopener.retrieve": "https://docs.python.org/3/library/urllib.request.html#urllib.request.URLopener.retrieve",
    "urllib.request.urlopener.version": "https://docs.python.org/3/library/urllib.request.html#urllib.request.URLopener.version",
    "urllib.request.urlretrieve": "https://docs.python.org/3/library/urllib.request.html#urllib.request.urlretrieve",
    "urllib.response": "https://docs.python.org/3/library/urllib.request.html#module-urllib.response",
    "urllib.response.addinfourl": "https://docs.python.org/3/library/urllib.request.html#urllib.response.addinfourl",
    "urllib.response.addinfourl.code": "https://docs.python.org/3/library/urllib.request.html#urllib.response.addinfourl.code",
    "urllib.response.addinfourl.getcode": "https://docs.python.org/3/library/urllib.request.html#urllib.response.addinfourl.getcode",
    "urllib.response.addinfourl.geturl": "https://docs.python.org/3/library/urllib.request.html#urllib.response.addinfourl.geturl",
    "urllib.response.addinfourl.headers": "https://docs.python.org/3/library/urllib.request.html#urllib.response.addinfourl.headers",
    "urllib.response.addinfourl.info": "https://docs.python.org/3/library/urllib.request.html#urllib.response.addinfourl.info",
    "urllib.response.addinfourl.status": "https://docs.python.org/3/library/urllib.request.html#urllib.response.addinfourl.status",
    "urllib.response.addinfourl.url": "https://docs.python.org/3/library/urllib.request.html#urllib.response.addinfourl.url",
    "urllib.robotparser": "https://docs.python.org/3/library/urllib.robotparser.html",
    "urllib.robotparser.robotfileparser": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser",
    "urllib.robotparser.robotfileparser.can_fetch": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.can_fetch",
    "urllib.robotparser.robotfileparser.crawl_delay": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.crawl_delay",
    "urllib.robotparser.robotfileparser.modified": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.modified",
    "urllib.robotparser.robotfileparser.mtime": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.mtime",
    "urllib.robotparser.robotfileparser.parse": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.parse",
    "urllib.robotparser.robotfileparser.read": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.read",
    "urllib.robotparser.robotfileparser.request_rate": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.request_rate",
    "urllib.robotparser.robotfileparser.set_url": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.set_url",
    "urllib.robotparser.robotfileparser.site_maps": "https://docs.python.org/3/library/urllib.robotparser.html#urllib.robotparser.RobotFileParser.site_maps",
    "userwarning": "https://docs.python.org/3/library/exceptions.html#UserWarning",
    "uuid": "https://docs.python.org/3/library/uuid.html",
    "uuid.getnode": "https://docs.python.org/3/library/uuid.html#uuid.getnode",
    "uuid.namespace_dns": "https://docs.python.org/3/library/uuid.html#uuid.NAMESPACE_DNS",
    "uuid.namespace_oid": "https://docs.python.org/3/library/uuid.html#uuid.NAMESPACE_OID",
    "uuid.namespace_url": "https://docs.python.org/3/library/uuid.html#uuid.NAMESPACE_URL",
    "uuid.namespace_x500": "https://docs.python.org/3/library/uuid.html#uuid.NAMESPACE_X500",
    "uuid.reserved_future": "https://docs.python.org/3/library/uuid.html#uuid.RESERVED_FUTURE",
    "uuid.reserved_microsoft": "https://docs.python.org/3/library/uuid.html#uuid.RESERVED_MICROSOFT",
    "uuid.reserved_ncs": "https://docs.python.org/3/library/uuid.html#uuid.RESERVED_NCS",
    "uuid.rfc_4122": "https://docs.python.org/3/library/uuid.html#uuid.RFC_4122",
    "uuid.safeuuid": "https://docs.python.org/3/library/uuid.html#uuid.SafeUUID",
    "uuid.safeuuid.safe": "https://docs.python.org/3/library/uuid.html#uuid.SafeUUID.safe",
    "uuid.safeuuid.unknown": "https://docs.python.org/3/library/uuid.html#uuid.SafeUUID.unknown",
    "uuid.safeuuid.unsafe": "https://docs.python.org/3/library/uuid.html#uuid.SafeUUID.unsafe",
    "uuid.uuid": "https://docs.python.org/3/library/uuid.html#uuid.UUID",
    "uuid.uuid.bytes": "https://docs.python.org/3/library/uuid.html#uuid.UUID.bytes",
    "uuid.uuid.bytes_le": "https://docs.python.org/3/library/uuid.html#uuid.UUID.bytes_le",
    "uuid.uuid.clock_seq": "https://docs.python.org/3/library/uuid.html#uuid.UUID.clock_seq",
    "uuid.uuid.clock_seq_hi_variant": "https://docs.python.org/3/library/uuid.html#uuid.UUID.clock_seq_hi_variant",
    "uuid.uuid.clock_seq_low": "https://docs.python.org/3/library/uuid.html#uuid.UUID.clock_seq_low",
    "uuid.uuid.fields": "https://docs.python.org/3/library/uuid.html#uuid.UUID.fields",
    "uuid.uuid.hex": "https://docs.python.org/3/library/uuid.html#uuid.UUID.hex",
    "uuid.uuid.int": "https://docs.python.org/3/library/uuid.html#uuid.UUID.int",
    "uuid.uuid.is_safe": "https://docs.python.org/3/library/uuid.html#uuid.UUID.is_safe",
    "uuid.uuid.node": "https://docs.python.org/3/library/uuid.html#uuid.UUID.node",
    "uuid.uuid.time": "https://docs.python.org/3/library/uuid.html#uuid.UUID.time",
    "uuid.uuid.time_hi_version": "https://docs.python.org/3/library/uuid.html#uuid.UUID.time_hi_version",
    "uuid.uuid.time_low": "https://docs.python.org/3/library/uuid.html#uuid.UUID.time_low",
    "uuid.uuid.time_mid": "https://docs.python.org/3/library/uuid.html#uuid.UUID.time_mid",
    "uuid.uuid.urn": "https://docs.python.org/3/library/uuid.html#uuid.UUID.urn",
    "uuid.uuid.variant": "https://docs.python.org/3/library/uuid.html#uuid.UUID.variant",
    "uuid.uuid.version": "https://docs.python.org/3/library/uuid.html#uuid.UUID.version",
    "uuid.uuid1": "https://docs.python.org/3/library/uuid.html#uuid.uuid1",
    "uuid.uuid3": "https://docs.python.org/3/library/uuid.html#uuid.uuid3",
    "uuid.uuid4": "https://docs.python.org/3/library/uuid.html#uuid.uuid4",
    "uuid.uuid5": "https://docs.python.org/3/library/uuid.html#uuid.uuid5",
    "valueerror": "https://docs.python.org/3/library/exceptions.html#ValueError",
    "vars": "https://docs.python.org/3/library/functions.html#vars",
    "venv": "https://docs.python.org/3/library/venv.html",
    "venv.create": "https://docs.python.org/3/library/venv.html#venv.create",
    "venv.envbuilder": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder",
    "venv.envbuilder.create": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.create",
    "venv.envbuilder.create_configuration": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.create_configuration",
    "venv.envbuilder.create_git_ignore_file": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.create_git_ignore_file",
    "venv.envbuilder.ensure_directories": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.ensure_directories",
    "venv.envbuilder.install_scripts": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.install_scripts",
    "venv.envbuilder.post_setup": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.post_setup",
    "venv.envbuilder.setup_python": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.setup_python",
    "venv.envbuilder.setup_scripts": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.setup_scripts",
    "venv.envbuilder.upgrade_dependencies": "https://docs.python.org/3/library/venv.html#venv.EnvBuilder.upgrade_dependencies",
    "warning": "https://docs.python.org/3/library/exceptions.html#Warning",
    "warnings": "https://docs.python.org/3/library/warnings.html",
    "warnings.catch_warnings": "https://docs.python.org/3/library/warnings.html#warnings.catch_warnings",
    "warnings.deprecated": "https://docs.python.org/3/library/warnings.html#warnings.deprecated",
    "warnings.filterwarnings": "https://docs.python.org/3/library/warnings.html#warnings.filterwarnings",
    "warnings.formatwarning": "https://docs.python.org/3/library/warnings.html#warnings.formatwarning",
    "warnings.resetwarnings": "https://docs.python.org/3/library/warnings.html#warnings.resetwarnings",
    "warnings.showwarning": "https://docs.python.org/3/library/warnings.html#warnings.showwarning",
    "warnings.simplefilter": "https://docs.python.org/3/library/warnings.html#warnings.simplefilter",
    "warnings.warn": "https://docs.python.org/3/library/warnings.html#warnings.warn",
    "warnings.warn_explicit": "https://docs.python.org/3/library/warnings.html#warnings.warn_explicit",
    "wave": "https://docs.python.org/3/library/wave.html",
    "wave.error": "https://docs.python.org/3/library/wave.html#wave.Error",
    "wave.open": "https://docs.python.org/3/library/wave.html#wave.open",
    "wave.wave_read": "https://docs.python.org/3/library/wave.html#wave.Wave_read",
    "wave.wave_read.close": "https://docs.python.org/3/library/wave.html#wave.Wave_read.close",
    "wave.wave_read.getcompname": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getcompname",
    "wave.wave_read.getcomptype": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getcomptype",
    "wave.wave_read.getframerate": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getframerate",
    "wave.wave_read.getmark": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getmark",
    "wave.wave_read.getmarkers": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getmarkers",
    "wave.wave_read.getnchannels": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getnchannels",
    "wave.wave_read.getnframes": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getnframes",
    "wave.wave_read.getparams": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getparams",
    "wave.wave_read.getsampwidth": "https://docs.python.org/3/library/wave.html#wave.Wave_read.getsampwidth",
    "wave.wave_read.readframes": "https://docs.python.org/3/library/wave.html#wave.Wave_read.readframes",
    "wave.wave_read.rewind": "https://docs.python.org/3/library/wave.html#wave.Wave_read.rewind",
    "wave.wave_read.setpos": "https://docs.python.org/3/library/wave.html#wave.Wave_read.setpos",
    "wave.wave_read.tell": "https://docs.python.org/3/library/wave.html#wave.Wave_read.tell",
    "wave.wave_write": "https://docs.python.org/3/library/wave.html#wave.Wave_write",
    "wave.wave_write.close": "https://docs.python.org/3/library/wave.html#wave.Wave_write.close",
    "wave.wave_write.setcomptype": "https://docs.python.org/3/library/wave.html#wave.Wave_write.setcomptype",
    "wave.wave_write.setframerate": "https://docs.python.org/3/library/wave.html#wave.Wave_write.setframerate",
    "wave.wave_write.setnchannels": "https://docs.python.org/3/library/wave.html#wave.Wave_write.setnchannels",
    "wave.wave_write.setnframes": "https://docs.python.org/3/library/wave.html#wave.Wave_write.setnframes",
    "wave.wave_write.setparams": "https://docs.python.org/3/library/wave.html#wave.Wave_write.setparams",
    "wave.wave_write.setsampwidth": "https://docs.python.org/3/library/wave.html#wave.Wave_write.setsampwidth",
    "wave.wave_write.tell": "https://docs.python.org/3/library/wave.html#wave.Wave_write.tell",
    "wave.wave_write.writeframes": "https://docs.python.org/3/library/wave.html#wave.Wave_write.writeframes",
    "wave.wave_write.writeframesraw": "https://docs.python.org/3/library/wave.html#wave.Wave_write.writeframesraw",
    "weakref": "https://docs.python.org/3/library/weakref.html",
    "weakref.callableproxytype": "https://docs.python.org/3/library/weakref.html#weakref.CallableProxyType",
    "weakref.finalize": "https://docs.python.org/3/library/weakref.html#weakref.finalize",
    "weakref.finalize.__call__": "https://docs.python.org/3/library/weakref.html#weakref.finalize.__call__",
    "weakref.finalize.alive": "https://docs.python.org/3/library/weakref.html#weakref.finalize.alive",
    "weakref.finalize.atexit": "https://docs.python.org/3/library/weakref.html#weakref.finalize.atexit",
    "weakref.finalize.detach": "https://docs.python.org/3/library/weakref.html#weakref.finalize.detach",
    "weakref.finalize.peek": "https://docs.python.org/3/library/weakref.html#weakref.finalize.peek",
    "weakref.getweakrefcount": "https://docs.python.org/3/library/weakref.html#weakref.getweakrefcount",
    "weakref.getweakrefs": "https://docs.python.org/3/library/weakref.html#weakref.getweakrefs",
    "weakref.proxy": "https://docs.python.org/3/library/weakref.html#weakref.proxy",
    "weakref.proxytype": "https://docs.python.org/3/library/weakref.html#weakref.ProxyType",
    "weakref.proxytypes": "https://docs.python.org/3/library/weakref.html#weakref.ProxyTypes",
    "weakref.ref": "https://docs.python.org/3/library/weakref.html#weakref.ref",
    "weakref.ref.__callback__": "https://docs.python.org/3/library/weakref.html#weakref.ref.__callback__",
    "weakref.referencetype": "https://docs.python.org/3/library/weakref.html#weakref.ReferenceType",
    "weakref.weakkeydictionary": "https://docs.python.org/3/library/weakref.html#weakref.WeakKeyDictionary",
    "weakref.weakkeydictionary.keyrefs": "https://docs.python.org/3/library/weakref.html#weakref.WeakKeyDictionary.keyrefs",
    "weakref.weakmethod": "https://docs.python.org/3/library/weakref.html#weakref.WeakMethod",
    "weakref.weakset": "https://docs.python.org/3/library/weakref.html#weakref.WeakSet",
    "weakref.weakvaluedictionary": "https://docs.python.org/3/library/weakref.html#weakref.WeakValueDictionary",
    "weakref.weakvaluedictionary.valuerefs": "https://docs.python.org/3/library/weakref.html#weakref.WeakValueDictionary.valuerefs",
    "webbrowser": "https://docs.python.org/3/library/webbrowser.html",
    "webbrowser.controller.name": "https://docs.python.org/3/library/webbrowser.html#webbrowser.controller.name",
    "webbrowser.controller.open": "https://docs.python.org/3/library/webbrowser.html#webbrowser.controller.open",
    "webbrowser.controller.open_new": "https://docs.python.org/3/library/webbrowser.html#webbrowser.controller.open_new",
    "webbrowser.controller.open_new_tab": "https://docs.python.org/3/library/webbrowser.html#webbrowser.controller.open_new_tab",
    "webbrowser.error": "https://docs.python.org/3/library/webbrowser.html#webbrowser.Error",
    "webbrowser.get": "https://docs.python.org/3/library/webbrowser.html#webbrowser.get",
    "webbrowser.open": "https://docs.python.org/3/library/webbrowser.html#webbrowser.open",
    "webbrowser.open_new": "https://docs.python.org/3/library/webbrowser.html#webbrowser.open_new",
    "webbrowser.open_new_tab": "https://docs.python.org/3/library/webbrowser.html#webbrowser.open_new_tab",
    "webbrowser.register": "https://docs.python.org/3/library/webbrowser.html#webbrowser.register",
    "winreg": "https://docs.python.org/3/library/winreg.html",
    "winreg.closekey": "https://docs.python.org/3/library/winreg.html#winreg.CloseKey",
    "winreg.connectregistry": "https://docs.python.org/3/library/winreg.html#winreg.ConnectRegistry",
    "winreg.createkey": "https://docs.python.org/3/library/winreg.html#winreg.CreateKey",
    "winreg.createkeyex": "https://docs.python.org/3/library/winreg.html#winreg.CreateKeyEx",
    "winreg.deletekey": "https://docs.python.org/3/library/winreg.html#winreg.DeleteKey",
    "winreg.deletekeyex": "https://docs.python.org/3/library/winreg.html#winreg.DeleteKeyEx",
    "winreg.deletevalue": "https://docs.python.org/3/library/winreg.html#winreg.DeleteValue",
    "winreg.disablereflectionkey": "https://docs.python.org/3/library/winreg.html#winreg.DisableReflectionKey",
    "winreg.enablereflectionkey": "https://docs.python.org/3/library/winreg.html#winreg.EnableReflectionKey",
    "winreg.enumkey": "https://docs.python.org/3/library/winreg.html#winreg.EnumKey",
    "winreg.enumvalue": "https://docs.python.org/3/library/winreg.html#winreg.EnumValue",
    "winreg.expandenvironmentstrings": "https://docs.python.org/3/library/winreg.html#winreg.ExpandEnvironmentStrings",
    "winreg.flushkey": "https://docs.python.org/3/library/winreg.html#winreg.FlushKey",
    "winreg.hkey_classes_root": "https://docs.python.org/3/library/winreg.html#winreg.HKEY_CLASSES_ROOT",
    "winreg.hkey_current_config": "https://docs.python.org/3/library/winreg.html#winreg.HKEY_CURRENT_CONFIG",
    "winreg.hkey_current_user": "https://docs.python.org/3/library/winreg.html#winreg.HKEY_CURRENT_USER",
    "winreg.hkey_dyn_data": "https://docs.python.org/3/library/winreg.html#winreg.HKEY_DYN_DATA",
    "winreg.hkey_local_machine": "https://docs.python.org/3/library/winreg.html#winreg.HKEY_LOCAL_MACHINE",
    "winreg.hkey_performance_data": "https://docs.python.org/3/library/winreg.html#winreg.HKEY_PERFORMANCE_DATA",
    "winreg.hkey_users": "https://docs.python.org/3/library/winreg.html#winreg.HKEY_USERS",
    "winreg.key_all_access": "https://docs.python.org/3/library/winreg.html#winreg.KEY_ALL_ACCESS",
    "winreg.key_create_link": "https://docs.python.org/3/library/winreg.html#winreg.KEY_CREATE_LINK",
    "winreg.key_create_sub_key": "https://docs.python.org/3/library/winreg.html#winreg.KEY_CREATE_SUB_KEY",
    "winreg.key_enumerate_sub_keys": "https://docs.python.org/3/library/winreg.html#winreg.KEY_ENUMERATE_SUB_KEYS",
    "winreg.key_execute": "https://docs.python.org/3/library/winreg.html#winreg.KEY_EXECUTE",
    "winreg.key_notify": "https://docs.python.org/3/library/winreg.html#winreg.KEY_NOTIFY",
    "winreg.key_query_value": "https://docs.python.org/3/library/winreg.html#winreg.KEY_QUERY_VALUE",
    "winreg.key_read": "https://docs.python.org/3/library/winreg.html#winreg.KEY_READ",
    "winreg.key_set_value": "https://docs.python.org/3/library/winreg.html#winreg.KEY_SET_VALUE",
    "winreg.key_wow64_32key": "https://docs.python.org/3/library/winreg.html#winreg.KEY_WOW64_32KEY",
    "winreg.key_wow64_64key": "https://docs.python.org/3/library/winreg.html#winreg.KEY_WOW64_64KEY",
    "winreg.key_write": "https://docs.python.org/3/library/winreg.html#winreg.KEY_WRITE",
    "winreg.loadkey": "https://docs.python.org/3/library/winreg.html#winreg.LoadKey",
    "winreg.openkey": "https://docs.python.org/3/library/winreg.html#winreg.OpenKey",
    "winreg.openkeyex": "https://docs.python.org/3/library/winreg.html#winreg.OpenKeyEx",
    "winreg.pyhkey.__enter__": "https://docs.python.org/3/library/winreg.html#winreg.PyHKEY.__enter__",
    "winreg.pyhkey.__exit__": "https://docs.python.org/3/library/winreg.html#winreg.PyHKEY.__exit__",
    "winreg.pyhkey.close": "https://docs.python.org/3/library/winreg.html#winreg.PyHKEY.Close",
    "winreg.pyhkey.detach": "https://docs.python.org/3/library/winreg.html#winreg.PyHKEY.Detach",
    "winreg.queryinfokey": "https://docs.python.org/3/library/winreg.html#winreg.QueryInfoKey",
    "winreg.queryreflectionkey": "https://docs.python.org/3/library/winreg.html#winreg.QueryReflectionKey",
    "winreg.queryvalue": "https://docs.python.org/3/library/winreg.html#winreg.QueryValue",
    "winreg.queryvalueex": "https://docs.python.org/3/library/winreg.html#winreg.QueryValueEx",
    "winreg.reg_binary": "https://docs.python.org/3/library/winreg.html#winreg.REG_BINARY",
    "winreg.reg_dword": "https://docs.python.org/3/library/winreg.html#winreg.REG_DWORD",
    "winreg.reg_dword_big_endian": "https://docs.python.org/3/library/winreg.html#winreg.REG_DWORD_BIG_ENDIAN",
    "winreg.reg_dword_little_endian": "https://docs.python.org/3/library/winreg.html#winreg.REG_DWORD_LITTLE_ENDIAN",
    "winreg.reg_expand_sz": "https://docs.python.org/3/library/winreg.html#winreg.REG_EXPAND_SZ",
    "winreg.reg_full_resource_descriptor": "https://docs.python.org/3/library/winreg.html#winreg.REG_FULL_RESOURCE_DESCRIPTOR",
    "winreg.reg_link": "https://docs.python.org/3/library/winreg.html#winreg.REG_LINK",
    "winreg.reg_multi_sz": "https://docs.python.org/3/library/winreg.html#winreg.REG_MULTI_SZ",
    "winreg.reg_none": "https://docs.python.org/3/library/winreg.html#winreg.REG_NONE",
    "winreg.reg_qword": "https://docs.python.org/3/library/winreg.html#winreg.REG_QWORD",
    "winreg.reg_qword_little_endian": "https://docs.python.org/3/library/winreg.html#winreg.REG_QWORD_LITTLE_ENDIAN",
    "winreg.reg_resource_list": "https://docs.python.org/3/library/winreg.html#winreg.REG_RESOURCE_LIST",
    "winreg.reg_resource_requirements_list": "https://docs.python.org/3/library/winreg.html#winreg.REG_RESOURCE_REQUIREMENTS_LIST",
    "winreg.reg_sz": "https://docs.python.org/3/library/winreg.html#winreg.REG_SZ",
    "winreg.savekey": "https://docs.python.org/3/library/winreg.html#winreg.SaveKey",
    "winreg.setvalue": "https://docs.python.org/3/library/winreg.html#winreg.SetValue",
    "winreg.setvalueex": "https://docs.python.org/3/library/winreg.html#winreg.SetValueEx",
    "winsound": "https://docs.python.org/3/library/winsound.html",
    "winsound.beep": "https://docs.python.org/3/library/winsound.html#winsound.Beep",
    "winsound.mb_iconasterisk": "https://docs.python.org/3/library/winsound.html#winsound.MB_ICONASTERISK",
    "winsound.mb_iconexclamation": "https://docs.python.org/3/library/winsound.html#winsound.MB_ICONEXCLAMATION",
    "winsound.mb_iconhand": "https://docs.python.org/3/library/winsound.html#winsound.MB_ICONHAND",
    "winsound.mb_iconquestion": "https://docs.python.org/3/library/winsound.html#winsound.MB_ICONQUESTION",
    "winsound.mb_ok": "https://docs.python.org/3/library/winsound.html#winsound.MB_OK",
    "winsound.messagebeep": "https://docs.python.org/3/library/winsound.html#winsound.MessageBeep",
    "winsound.playsound": "https://docs.python.org/3/library/winsound.html#winsound.PlaySound",
    "winsound.snd_alias": "https://docs.python.org/3/library/winsound.html#winsound.SND_ALIAS",
    "winsound.snd_application": "https://docs.python.org/3/library/winsound.html#winsound.SND_APPLICATION",
    "winsound.snd_async": "https://docs.python.org/3/library/winsound.html#winsound.SND_ASYNC",
    "winsound.snd_filename": "https://docs.python.org/3/library/winsound.html#winsound.SND_FILENAME",
    "winsound.snd_loop": "https://docs.python.org/3/library/winsound.html#winsound.SND_LOOP",
    "winsound.snd_memory": "https://docs.python.org/3/library/winsound.html#winsound.SND_MEMORY",
    "winsound.snd_nodefault": "https://docs.python.org/3/library/winsound.html#winsound.SND_NODEFAULT",
    "winsound.snd_nostop": "https://docs.python.org/3/library/winsound.html#winsound.SND_NOSTOP",
    "winsound.snd_nowait": "https://docs.python.org/3/library/winsound.html#winsound.SND_NOWAIT",
    "winsound.snd_purge": "https://docs.python.org/3/library/winsound.html#winsound.SND_PURGE",
    "wsgiref": "https://docs.python.org/3/library/wsgiref.html",
    "wsgiref.handlers": "https://docs.python.org/3/library/wsgiref.html#module-wsgiref.handlers",
    "wsgiref.handlers.basecgihandler": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseCGIHandler",
    "wsgiref.handlers.basehandler": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler",
    "wsgiref.handlers.basehandler._flush": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler._flush",
    "wsgiref.handlers.basehandler._write": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler._write",
    "wsgiref.handlers.basehandler.add_cgi_vars": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.add_cgi_vars",
    "wsgiref.handlers.basehandler.error_body": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.error_body",
    "wsgiref.handlers.basehandler.error_headers": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.error_headers",
    "wsgiref.handlers.basehandler.error_output": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.error_output",
    "wsgiref.handlers.basehandler.error_status": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.error_status",
    "wsgiref.handlers.basehandler.get_scheme": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.get_scheme",
    "wsgiref.handlers.basehandler.get_stderr": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.get_stderr",
    "wsgiref.handlers.basehandler.get_stdin": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.get_stdin",
    "wsgiref.handlers.basehandler.http_version": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.http_version",
    "wsgiref.handlers.basehandler.log_exception": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.log_exception",
    "wsgiref.handlers.basehandler.origin_server": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.origin_server",
    "wsgiref.handlers.basehandler.os_environ": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.os_environ",
    "wsgiref.handlers.basehandler.run": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.run",
    "wsgiref.handlers.basehandler.sendfile": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.sendfile",
    "wsgiref.handlers.basehandler.server_software": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.server_software",
    "wsgiref.handlers.basehandler.setup_environ": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.setup_environ",
    "wsgiref.handlers.basehandler.traceback_limit": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.traceback_limit",
    "wsgiref.handlers.basehandler.wsgi_file_wrapper": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.wsgi_file_wrapper",
    "wsgiref.handlers.basehandler.wsgi_multiprocess": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.wsgi_multiprocess",
    "wsgiref.handlers.basehandler.wsgi_multithread": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.wsgi_multithread",
    "wsgiref.handlers.basehandler.wsgi_run_once": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.BaseHandler.wsgi_run_once",
    "wsgiref.handlers.cgihandler": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.CGIHandler",
    "wsgiref.handlers.iiscgihandler": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.IISCGIHandler",
    "wsgiref.handlers.read_environ": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.read_environ",
    "wsgiref.handlers.simplehandler": "https://docs.python.org/3/library/wsgiref.html#wsgiref.handlers.SimpleHandler",
    "wsgiref.headers": "https://docs.python.org/3/library/wsgiref.html#module-wsgiref.headers",
    "wsgiref.headers.headers": "https://docs.python.org/3/library/wsgiref.html#wsgiref.headers.Headers",
    "wsgiref.headers.headers.add_header": "https://docs.python.org/3/library/wsgiref.html#wsgiref.headers.Headers.add_header",
    "wsgiref.headers.headers.get_all": "https://docs.python.org/3/library/wsgiref.html#wsgiref.headers.Headers.get_all",
    "wsgiref.simple_server": "https://docs.python.org/3/library/wsgiref.html#module-wsgiref.simple_server",
    "wsgiref.simple_server.demo_app": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.demo_app",
    "wsgiref.simple_server.make_server": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.make_server",
    "wsgiref.simple_server.wsgirequesthandler": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.WSGIRequestHandler",
    "wsgiref.simple_server.wsgirequesthandler.get_environ": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.WSGIRequestHandler.get_environ",
    "wsgiref.simple_server.wsgirequesthandler.get_stderr": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.WSGIRequestHandler.get_stderr",
    "wsgiref.simple_server.wsgirequesthandler.handle": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.WSGIRequestHandler.handle",
    "wsgiref.simple_server.wsgiserver": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.WSGIServer",
    "wsgiref.simple_server.wsgiserver.get_app": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.WSGIServer.get_app",
    "wsgiref.simple_server.wsgiserver.set_app": "https://docs.python.org/3/library/wsgiref.html#wsgiref.simple_server.WSGIServer.set_app",
    "wsgiref.types": "https://docs.python.org/3/library/wsgiref.html#module-wsgiref.types",
    "wsgiref.types.errorstream": "https://docs.python.org/3/library/wsgiref.html#wsgiref.types.ErrorStream",
    "wsgiref.types.filewrapper": "https://docs.python.org/3/library/wsgiref.html#wsgiref.types.FileWrapper",
    "wsgiref.types.inputstream": "https://docs.python.org/3/library/wsgiref.html#wsgiref.types.InputStream",
    "wsgiref.types.startresponse": "https://docs.python.org/3/library/wsgiref.html#wsgiref.types.StartResponse",
    "wsgiref.types.wsgiapplication": "https://docs.python.org/3/library/wsgiref.html#wsgiref.types.WSGIApplication",
    "wsgiref.types.wsgienvironment": "https://docs.python.org/3/library/wsgiref.html#wsgiref.types.WSGIEnvironment",
    "wsgiref.util": "https://docs.python.org/3/library/wsgiref.html#module-wsgiref.util",
    "wsgiref.util.application_uri": "https://docs.python.org/3/library/wsgiref.html#wsgiref.util.application_uri",
    "wsgiref.util.filewrapper": "https://docs.python.org/3/library/wsgiref.html#wsgiref.util.FileWrapper",
    "wsgiref.util.guess_scheme": "https://docs.python.org/3/library/wsgiref.html#wsgiref.util.guess_scheme",
    "wsgiref.util.is_hop_by_hop": "https://docs.python.org/3/library/wsgiref.html#wsgiref.util.is_hop_by_hop",
    "wsgiref.util.request_uri": "https://docs.python.org/3/library/wsgiref.html#wsgiref.util.request_uri",
    "wsgiref.util.setup_testing_defaults": "https://docs.python.org/3/library/wsgiref.html#wsgiref.util.setup_testing_defaults",
    "wsgiref.util.shift_path_info": "https://docs.python.org/3/library/wsgiref.html#wsgiref.util.shift_path_info",
    "wsgiref.validate": "https://docs.python.org/3/library/wsgiref.html#module-wsgiref.validate",
    "wsgiref.validate.validator": "https://docs.python.org/3/library/wsgiref.html#wsgiref.validate.validator",
    "xml": "https://docs.python.org/3/library/xml.html",
    "xml.dom": "https://docs.python.org/3/library/xml.dom.html",
    "xml.dom.attr.localname": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Attr.localName",
    "xml.dom.attr.name": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Attr.name",
    "xml.dom.attr.prefix": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Attr.prefix",
    "xml.dom.attr.value": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Attr.value",
    "xml.dom.comment.data": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Comment.data",
    "xml.dom.document.createattribute": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.createAttribute",
    "xml.dom.document.createattributens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.createAttributeNS",
    "xml.dom.document.createcomment": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.createComment",
    "xml.dom.document.createelement": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.createElement",
    "xml.dom.document.createelementns": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.createElementNS",
    "xml.dom.document.createprocessinginstruction": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.createProcessingInstruction",
    "xml.dom.document.createtextnode": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.createTextNode",
    "xml.dom.document.documentelement": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.documentElement",
    "xml.dom.document.getelementsbytagname": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.getElementsByTagName",
    "xml.dom.document.getelementsbytagnamens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Document.getElementsByTagNameNS",
    "xml.dom.documenttype.entities": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DocumentType.entities",
    "xml.dom.documenttype.internalsubset": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DocumentType.internalSubset",
    "xml.dom.documenttype.name": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DocumentType.name",
    "xml.dom.documenttype.notations": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DocumentType.notations",
    "xml.dom.documenttype.publicid": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DocumentType.publicId",
    "xml.dom.documenttype.systemid": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DocumentType.systemId",
    "xml.dom.domexception": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DOMException",
    "xml.dom.domimplementation.createdocument": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DOMImplementation.createDocument",
    "xml.dom.domimplementation.createdocumenttype": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DOMImplementation.createDocumentType",
    "xml.dom.domimplementation.hasfeature": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DOMImplementation.hasFeature",
    "xml.dom.domstringsizeerr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.DomstringSizeErr",
    "xml.dom.element.getattribute": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.getAttribute",
    "xml.dom.element.getattributenode": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.getAttributeNode",
    "xml.dom.element.getattributenodens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.getAttributeNodeNS",
    "xml.dom.element.getattributens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.getAttributeNS",
    "xml.dom.element.getelementsbytagname": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.getElementsByTagName",
    "xml.dom.element.getelementsbytagnamens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.getElementsByTagNameNS",
    "xml.dom.element.hasattribute": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.hasAttribute",
    "xml.dom.element.hasattributens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.hasAttributeNS",
    "xml.dom.element.removeattribute": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.removeAttribute",
    "xml.dom.element.removeattributenode": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.removeAttributeNode",
    "xml.dom.element.removeattributens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.removeAttributeNS",
    "xml.dom.element.setattribute": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.setAttribute",
    "xml.dom.element.setattributenode": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.setAttributeNode",
    "xml.dom.element.setattributenodens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.setAttributeNodeNS",
    "xml.dom.element.setattributens": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.setAttributeNS",
    "xml.dom.element.tagname": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Element.tagName",
    "xml.dom.empty_namespace": "https://docs.python.org/3/library/xml.dom.html#xml.dom.EMPTY_NAMESPACE",
    "xml.dom.getdomimplementation": "https://docs.python.org/3/library/xml.dom.html#xml.dom.getDOMImplementation",
    "xml.dom.hierarchyrequesterr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.HierarchyRequestErr",
    "xml.dom.indexsizeerr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.IndexSizeErr",
    "xml.dom.inuseattributeerr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.InuseAttributeErr",
    "xml.dom.invalidaccesserr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.InvalidAccessErr",
    "xml.dom.invalidcharactererr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.InvalidCharacterErr",
    "xml.dom.invalidmodificationerr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.InvalidModificationErr",
    "xml.dom.invalidstateerr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.InvalidStateErr",
    "xml.dom.minidom": "https://docs.python.org/3/library/xml.dom.minidom.html",
    "xml.dom.minidom.node.toprettyxml": "https://docs.python.org/3/library/xml.dom.minidom.html#xml.dom.minidom.Node.toprettyxml",
    "xml.dom.minidom.node.toxml": "https://docs.python.org/3/library/xml.dom.minidom.html#xml.dom.minidom.Node.toxml",
    "xml.dom.minidom.node.unlink": "https://docs.python.org/3/library/xml.dom.minidom.html#xml.dom.minidom.Node.unlink",
    "xml.dom.minidom.node.writexml": "https://docs.python.org/3/library/xml.dom.minidom.html#xml.dom.minidom.Node.writexml",
    "xml.dom.minidom.parse": "https://docs.python.org/3/library/xml.dom.minidom.html#xml.dom.minidom.parse",
    "xml.dom.minidom.parsestring": "https://docs.python.org/3/library/xml.dom.minidom.html#xml.dom.minidom.parseString",
    "xml.dom.namednodemap.item": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NamedNodeMap.item",
    "xml.dom.namednodemap.length": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NamedNodeMap.length",
    "xml.dom.namespaceerr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NamespaceErr",
    "xml.dom.nodataallowederr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NoDataAllowedErr",
    "xml.dom.node.appendchild": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.appendChild",
    "xml.dom.node.attributes": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.attributes",
    "xml.dom.node.childnodes": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.childNodes",
    "xml.dom.node.clonenode": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.cloneNode",
    "xml.dom.node.firstchild": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.firstChild",
    "xml.dom.node.hasattributes": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.hasAttributes",
    "xml.dom.node.haschildnodes": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.hasChildNodes",
    "xml.dom.node.insertbefore": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.insertBefore",
    "xml.dom.node.issamenode": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.isSameNode",
    "xml.dom.node.lastchild": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.lastChild",
    "xml.dom.node.localname": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.localName",
    "xml.dom.node.namespaceuri": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.namespaceURI",
    "xml.dom.node.nextsibling": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.nextSibling",
    "xml.dom.node.nodename": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.nodeName",
    "xml.dom.node.nodetype": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.nodeType",
    "xml.dom.node.nodevalue": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.nodeValue",
    "xml.dom.node.normalize": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.normalize",
    "xml.dom.node.parentnode": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.parentNode",
    "xml.dom.node.prefix": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.prefix",
    "xml.dom.node.previoussibling": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.previousSibling",
    "xml.dom.node.removechild": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.removeChild",
    "xml.dom.node.replacechild": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Node.replaceChild",
    "xml.dom.nodelist.item": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NodeList.item",
    "xml.dom.nodelist.length": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NodeList.length",
    "xml.dom.nomodificationallowederr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NoModificationAllowedErr",
    "xml.dom.notfounderr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NotFoundErr",
    "xml.dom.notsupportederr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.NotSupportedErr",
    "xml.dom.processinginstruction.data": "https://docs.python.org/3/library/xml.dom.html#xml.dom.ProcessingInstruction.data",
    "xml.dom.processinginstruction.target": "https://docs.python.org/3/library/xml.dom.html#xml.dom.ProcessingInstruction.target",
    "xml.dom.pulldom": "https://docs.python.org/3/library/xml.dom.pulldom.html",
    "xml.dom.pulldom.default_bufsize": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.default_bufsize",
    "xml.dom.pulldom.domeventstream": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.DOMEventStream",
    "xml.dom.pulldom.domeventstream.expandnode": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.DOMEventStream.expandNode",
    "xml.dom.pulldom.domeventstream.getevent": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.DOMEventStream.getEvent",
    "xml.dom.pulldom.domeventstream.reset": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.DOMEventStream.reset",
    "xml.dom.pulldom.parse": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.parse",
    "xml.dom.pulldom.parsestring": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.parseString",
    "xml.dom.pulldom.pulldom": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.PullDom",
    "xml.dom.pulldom.sax2dom": "https://docs.python.org/3/library/xml.dom.pulldom.html#xml.dom.pulldom.SAX2DOM",
    "xml.dom.registerdomimplementation": "https://docs.python.org/3/library/xml.dom.html#xml.dom.registerDOMImplementation",
    "xml.dom.syntaxerr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.SyntaxErr",
    "xml.dom.text.data": "https://docs.python.org/3/library/xml.dom.html#xml.dom.Text.data",
    "xml.dom.wrongdocumenterr": "https://docs.python.org/3/library/xml.dom.html#xml.dom.WrongDocumentErr",
    "xml.dom.xhtml_namespace": "https://docs.python.org/3/library/xml.dom.html#xml.dom.XHTML_NAMESPACE",
    "xml.dom.xml_namespace": "https://docs.python.org/3/library/xml.dom.html#xml.dom.XML_NAMESPACE",
    "xml.dom.xmlns_namespace": "https://docs.python.org/3/library/xml.dom.html#xml.dom.XMLNS_NAMESPACE",
    "xml.etree.elementinclude": "https://docs.python.org/3/library/xml.etree.elementtree.html#module-xml.etree.ElementInclude",
    "xml.etree.elementinclude.default_loader": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementInclude.default_loader",
    "xml.etree.elementinclude.include": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementInclude.include",
    "xml.etree.elementtree": "https://docs.python.org/3/library/xml.etree.elementtree.html",
    "xml.etree.ElementTree": "https://docs.python.org/3/library/xml.etree.elementtree.html#module-xml.etree.ElementTree",
    "xml.etree.elementtree.c14nwritertarget": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.C14NWriterTarget",
    "xml.etree.elementtree.canonicalize": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.canonicalize",
    "xml.etree.elementtree.comment": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Comment",
    "xml.etree.elementtree.dump": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.dump",
    "xml.etree.elementtree.element": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element",
    "xml.etree.elementtree.element.append": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.append",
    "xml.etree.elementtree.element.attrib": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.attrib",
    "xml.etree.elementtree.element.clear": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.clear",
    "xml.etree.elementtree.element.extend": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.extend",
    "xml.etree.elementtree.element.find": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.find",
    "xml.etree.elementtree.element.findall": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.findall",
    "xml.etree.elementtree.element.findtext": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.findtext",
    "xml.etree.elementtree.element.get": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.get",
    "xml.etree.elementtree.element.insert": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.insert",
    "xml.etree.elementtree.element.items": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.items",
    "xml.etree.elementtree.element.iter": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.iter",
    "xml.etree.elementtree.element.iterfind": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.iterfind",
    "xml.etree.elementtree.element.itertext": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.itertext",
    "xml.etree.elementtree.element.keys": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.keys",
    "xml.etree.elementtree.element.makeelement": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.makeelement",
    "xml.etree.elementtree.element.remove": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.remove",
    "xml.etree.elementtree.element.set": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.set",
    "xml.etree.elementtree.element.tag": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.tag",
    "xml.etree.elementtree.element.tail": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.tail",
    "xml.etree.elementtree.element.text": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.Element.text",
    "xml.etree.elementtree.elementtree": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree",
    "xml.etree.elementtree.elementtree._setroot": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree._setroot",
    "xml.etree.elementtree.elementtree.find": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree.find",
    "xml.etree.elementtree.elementtree.findall": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree.findall",
    "xml.etree.elementtree.elementtree.findtext": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree.findtext",
    "xml.etree.elementtree.elementtree.getroot": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree.getroot",
    "xml.etree.elementtree.elementtree.iter": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree.iter",
    "xml.etree.elementtree.elementtree.iterfind": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree.iterfind",
    "xml.etree.elementtree.elementtree.parse": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree.parse",
    "xml.etree.elementtree.elementtree.write": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ElementTree.write",
    "xml.etree.elementtree.fromstring": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.fromstring",
    "xml.etree.elementtree.fromstringlist": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.fromstringlist",
    "xml.etree.elementtree.indent": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.indent",
    "xml.etree.elementtree.iselement": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.iselement",
    "xml.etree.elementtree.iterparse": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.iterparse",
    "xml.etree.elementtree.parse": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.parse",
    "xml.etree.elementtree.parseerror": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ParseError",
    "xml.etree.elementtree.parseerror.code": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ParseError.code",
    "xml.etree.elementtree.parseerror.position": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ParseError.position",
    "xml.etree.elementtree.processinginstruction": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.ProcessingInstruction",
    "xml.etree.elementtree.qname": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.QName",
    "xml.etree.elementtree.register_namespace": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.register_namespace",
    "xml.etree.elementtree.subelement": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.SubElement",
    "xml.etree.elementtree.tostring": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.tostring",
    "xml.etree.elementtree.tostringlist": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.tostringlist",
    "xml.etree.elementtree.treebuilder": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder",
    "xml.etree.elementtree.treebuilder.close": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.close",
    "xml.etree.elementtree.treebuilder.comment": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.comment",
    "xml.etree.elementtree.treebuilder.data": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.data",
    "xml.etree.elementtree.treebuilder.doctype": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.doctype",
    "xml.etree.elementtree.treebuilder.end": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.end",
    "xml.etree.elementtree.treebuilder.end_ns": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.end_ns",
    "xml.etree.elementtree.treebuilder.pi": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.pi",
    "xml.etree.elementtree.treebuilder.start": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.start",
    "xml.etree.elementtree.treebuilder.start_ns": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.TreeBuilder.start_ns",
    "xml.etree.elementtree.xml": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XML",
    "xml.etree.elementtree.xmlid": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLID",
    "xml.etree.elementtree.xmlparser": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLParser",
    "xml.etree.elementtree.xmlparser.close": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLParser.close",
    "xml.etree.elementtree.xmlparser.feed": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLParser.feed",
    "xml.etree.elementtree.xmlparser.flush": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLParser.flush",
    "xml.etree.elementtree.xmlpullparser": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLPullParser",
    "xml.etree.elementtree.xmlpullparser.close": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLPullParser.close",
    "xml.etree.elementtree.xmlpullparser.feed": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLPullParser.feed",
    "xml.etree.elementtree.xmlpullparser.flush": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLPullParser.flush",
    "xml.etree.elementtree.xmlpullparser.read_events": "https://docs.python.org/3/library/xml.etree.elementtree.html#xml.etree.ElementTree.XMLPullParser.read_events",
    "xml.parsers.expat": "https://docs.python.org/3/library/pyexpat.html#module-xml.parsers.expat",
    "xml.parsers.expat.error": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.error",
    "xml.parsers.expat.errors": "https://docs.python.org/3/library/pyexpat.html#module-xml.parsers.expat.errors",
    "xml.parsers.expat.errors.codes": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.codes",
    "xml.parsers.expat.errors.messages": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.messages",
    "xml.parsers.expat.errors.xml_error_aborted": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_ABORTED",
    "xml.parsers.expat.errors.xml_error_amplification_limit_breach": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_AMPLIFICATION_LIMIT_BREACH",
    "xml.parsers.expat.errors.xml_error_async_entity": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_ASYNC_ENTITY",
    "xml.parsers.expat.errors.xml_error_attribute_external_entity_ref": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_ATTRIBUTE_EXTERNAL_ENTITY_REF",
    "xml.parsers.expat.errors.xml_error_bad_char_ref": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_BAD_CHAR_REF",
    "xml.parsers.expat.errors.xml_error_binary_entity_ref": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_BINARY_ENTITY_REF",
    "xml.parsers.expat.errors.xml_error_cant_change_feature_once_parsing": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_CANT_CHANGE_FEATURE_ONCE_PARSING",
    "xml.parsers.expat.errors.xml_error_duplicate_attribute": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_DUPLICATE_ATTRIBUTE",
    "xml.parsers.expat.errors.xml_error_entity_declared_in_pe": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_ENTITY_DECLARED_IN_PE",
    "xml.parsers.expat.errors.xml_error_external_entity_handling": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_EXTERNAL_ENTITY_HANDLING",
    "xml.parsers.expat.errors.xml_error_feature_requires_xml_dtd": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_FEATURE_REQUIRES_XML_DTD",
    "xml.parsers.expat.errors.xml_error_finished": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_FINISHED",
    "xml.parsers.expat.errors.xml_error_incomplete_pe": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_INCOMPLETE_PE",
    "xml.parsers.expat.errors.xml_error_incorrect_encoding": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_INCORRECT_ENCODING",
    "xml.parsers.expat.errors.xml_error_invalid_argument": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_INVALID_ARGUMENT",
    "xml.parsers.expat.errors.xml_error_invalid_token": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_INVALID_TOKEN",
    "xml.parsers.expat.errors.xml_error_junk_after_doc_element": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_JUNK_AFTER_DOC_ELEMENT",
    "xml.parsers.expat.errors.xml_error_misplaced_xml_pi": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_MISPLACED_XML_PI",
    "xml.parsers.expat.errors.xml_error_no_buffer": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_NO_BUFFER",
    "xml.parsers.expat.errors.xml_error_no_elements": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_NO_ELEMENTS",
    "xml.parsers.expat.errors.xml_error_no_memory": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_NO_MEMORY",
    "xml.parsers.expat.errors.xml_error_not_standalone": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_NOT_STANDALONE",
    "xml.parsers.expat.errors.xml_error_not_suspended": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_NOT_SUSPENDED",
    "xml.parsers.expat.errors.xml_error_param_entity_ref": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_PARAM_ENTITY_REF",
    "xml.parsers.expat.errors.xml_error_partial_char": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_PARTIAL_CHAR",
    "xml.parsers.expat.errors.xml_error_publicid": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_PUBLICID",
    "xml.parsers.expat.errors.xml_error_recursive_entity_ref": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_RECURSIVE_ENTITY_REF",
    "xml.parsers.expat.errors.xml_error_reserved_namespace_uri": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_RESERVED_NAMESPACE_URI",
    "xml.parsers.expat.errors.xml_error_reserved_prefix_xml": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_RESERVED_PREFIX_XML",
    "xml.parsers.expat.errors.xml_error_reserved_prefix_xmlns": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_RESERVED_PREFIX_XMLNS",
    "xml.parsers.expat.errors.xml_error_suspend_pe": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_SUSPEND_PE",
    "xml.parsers.expat.errors.xml_error_suspended": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_SUSPENDED",
    "xml.parsers.expat.errors.xml_error_syntax": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_SYNTAX",
    "xml.parsers.expat.errors.xml_error_tag_mismatch": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_TAG_MISMATCH",
    "xml.parsers.expat.errors.xml_error_text_decl": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_TEXT_DECL",
    "xml.parsers.expat.errors.xml_error_unbound_prefix": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_UNBOUND_PREFIX",
    "xml.parsers.expat.errors.xml_error_unclosed_cdata_section": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_UNCLOSED_CDATA_SECTION",
    "xml.parsers.expat.errors.xml_error_unclosed_token": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_UNCLOSED_TOKEN",
    "xml.parsers.expat.errors.xml_error_undeclaring_prefix": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_UNDECLARING_PREFIX",
    "xml.parsers.expat.errors.xml_error_undefined_entity": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_UNDEFINED_ENTITY",
    "xml.parsers.expat.errors.xml_error_unexpected_state": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_UNEXPECTED_STATE",
    "xml.parsers.expat.errors.xml_error_unknown_encoding": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_UNKNOWN_ENCODING",
    "xml.parsers.expat.errors.xml_error_xml_decl": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.errors.XML_ERROR_XML_DECL",
    "xml.parsers.expat.errorstring": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.ErrorString",
    "xml.parsers.expat.expaterror": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.ExpatError",
    "xml.parsers.expat.expaterror.code": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.ExpatError.code",
    "xml.parsers.expat.expaterror.lineno": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.ExpatError.lineno",
    "xml.parsers.expat.expaterror.offset": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.ExpatError.offset",
    "xml.parsers.expat.model": "https://docs.python.org/3/library/pyexpat.html#module-xml.parsers.expat.model",
    "xml.parsers.expat.parsercreate": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.ParserCreate",
    "xml.parsers.expat.xmlparser.attlistdeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.AttlistDeclHandler",
    "xml.parsers.expat.xmlparser.buffer_size": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.buffer_size",
    "xml.parsers.expat.xmlparser.buffer_text": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.buffer_text",
    "xml.parsers.expat.xmlparser.buffer_used": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.buffer_used",
    "xml.parsers.expat.xmlparser.characterdatahandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.CharacterDataHandler",
    "xml.parsers.expat.xmlparser.commenthandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.CommentHandler",
    "xml.parsers.expat.xmlparser.currentbyteindex": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.CurrentByteIndex",
    "xml.parsers.expat.xmlparser.currentcolumnnumber": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.CurrentColumnNumber",
    "xml.parsers.expat.xmlparser.currentlinenumber": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.CurrentLineNumber",
    "xml.parsers.expat.xmlparser.defaulthandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.DefaultHandler",
    "xml.parsers.expat.xmlparser.defaulthandlerexpand": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.DefaultHandlerExpand",
    "xml.parsers.expat.xmlparser.elementdeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ElementDeclHandler",
    "xml.parsers.expat.xmlparser.endcdatasectionhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.EndCdataSectionHandler",
    "xml.parsers.expat.xmlparser.enddoctypedeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.EndDoctypeDeclHandler",
    "xml.parsers.expat.xmlparser.endelementhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.EndElementHandler",
    "xml.parsers.expat.xmlparser.endnamespacedeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.EndNamespaceDeclHandler",
    "xml.parsers.expat.xmlparser.entitydeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.EntityDeclHandler",
    "xml.parsers.expat.xmlparser.errorbyteindex": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ErrorByteIndex",
    "xml.parsers.expat.xmlparser.errorcode": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ErrorCode",
    "xml.parsers.expat.xmlparser.errorcolumnnumber": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ErrorColumnNumber",
    "xml.parsers.expat.xmlparser.errorlinenumber": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ErrorLineNumber",
    "xml.parsers.expat.xmlparser.externalentityparsercreate": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ExternalEntityParserCreate",
    "xml.parsers.expat.xmlparser.externalentityrefhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ExternalEntityRefHandler",
    "xml.parsers.expat.xmlparser.getbase": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.GetBase",
    "xml.parsers.expat.xmlparser.getinputcontext": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.GetInputContext",
    "xml.parsers.expat.xmlparser.getreparsedeferralenabled": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.GetReparseDeferralEnabled",
    "xml.parsers.expat.xmlparser.notationdeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.NotationDeclHandler",
    "xml.parsers.expat.xmlparser.notstandalonehandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.NotStandaloneHandler",
    "xml.parsers.expat.xmlparser.ordered_attributes": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ordered_attributes",
    "xml.parsers.expat.xmlparser.parse": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.Parse",
    "xml.parsers.expat.xmlparser.parsefile": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ParseFile",
    "xml.parsers.expat.xmlparser.processinginstructionhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.ProcessingInstructionHandler",
    "xml.parsers.expat.xmlparser.setbase": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.SetBase",
    "xml.parsers.expat.xmlparser.setparamentityparsing": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.SetParamEntityParsing",
    "xml.parsers.expat.xmlparser.setreparsedeferralenabled": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.SetReparseDeferralEnabled",
    "xml.parsers.expat.xmlparser.specified_attributes": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.specified_attributes",
    "xml.parsers.expat.xmlparser.startcdatasectionhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.StartCdataSectionHandler",
    "xml.parsers.expat.xmlparser.startdoctypedeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.StartDoctypeDeclHandler",
    "xml.parsers.expat.xmlparser.startelementhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.StartElementHandler",
    "xml.parsers.expat.xmlparser.startnamespacedeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.StartNamespaceDeclHandler",
    "xml.parsers.expat.xmlparser.unparsedentitydeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.UnparsedEntityDeclHandler",
    "xml.parsers.expat.xmlparser.useforeigndtd": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.UseForeignDTD",
    "xml.parsers.expat.xmlparser.xmldeclhandler": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.xmlparser.XmlDeclHandler",
    "xml.parsers.expat.xmlparsertype": "https://docs.python.org/3/library/pyexpat.html#xml.parsers.expat.XMLParserType",
    "xml.sax": "https://docs.python.org/3/library/xml.sax.html",
    "xml.sax.handler": "https://docs.python.org/3/library/xml.sax.handler.html",
    "xml.sax.handler.all_features": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.all_features",
    "xml.sax.handler.all_properties": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.all_properties",
    "xml.sax.handler.contenthandler": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler",
    "xml.sax.handler.contenthandler.characters": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.characters",
    "xml.sax.handler.contenthandler.enddocument": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.endDocument",
    "xml.sax.handler.contenthandler.endelement": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.endElement",
    "xml.sax.handler.contenthandler.endelementns": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.endElementNS",
    "xml.sax.handler.contenthandler.endprefixmapping": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.endPrefixMapping",
    "xml.sax.handler.contenthandler.ignorablewhitespace": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.ignorableWhitespace",
    "xml.sax.handler.contenthandler.processinginstruction": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.processingInstruction",
    "xml.sax.handler.contenthandler.setdocumentlocator": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.setDocumentLocator",
    "xml.sax.handler.contenthandler.skippedentity": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.skippedEntity",
    "xml.sax.handler.contenthandler.startdocument": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.startDocument",
    "xml.sax.handler.contenthandler.startelement": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.startElement",
    "xml.sax.handler.contenthandler.startelementns": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.startElementNS",
    "xml.sax.handler.contenthandler.startprefixmapping": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ContentHandler.startPrefixMapping",
    "xml.sax.handler.dtdhandler": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.DTDHandler",
    "xml.sax.handler.dtdhandler.notationdecl": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.DTDHandler.notationDecl",
    "xml.sax.handler.dtdhandler.unparsedentitydecl": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.DTDHandler.unparsedEntityDecl",
    "xml.sax.handler.entityresolver": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.EntityResolver",
    "xml.sax.handler.entityresolver.resolveentity": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.EntityResolver.resolveEntity",
    "xml.sax.handler.errorhandler": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ErrorHandler",
    "xml.sax.handler.errorhandler.error": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ErrorHandler.error",
    "xml.sax.handler.errorhandler.fatalerror": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ErrorHandler.fatalError",
    "xml.sax.handler.errorhandler.warning": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.ErrorHandler.warning",
    "xml.sax.handler.feature_external_ges": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.feature_external_ges",
    "xml.sax.handler.feature_external_pes": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.feature_external_pes",
    "xml.sax.handler.feature_namespace_prefixes": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.feature_namespace_prefixes",
    "xml.sax.handler.feature_namespaces": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.feature_namespaces",
    "xml.sax.handler.feature_string_interning": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.feature_string_interning",
    "xml.sax.handler.feature_validation": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.feature_validation",
    "xml.sax.handler.lexicalhandler": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.LexicalHandler",
    "xml.sax.handler.lexicalhandler.comment": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.LexicalHandler.comment",
    "xml.sax.handler.lexicalhandler.endcdata": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.LexicalHandler.endCDATA",
    "xml.sax.handler.lexicalhandler.enddtd": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.LexicalHandler.endDTD",
    "xml.sax.handler.lexicalhandler.startcdata": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.LexicalHandler.startCDATA",
    "xml.sax.handler.lexicalhandler.startdtd": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.LexicalHandler.startDTD",
    "xml.sax.handler.property_declaration_handler": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.property_declaration_handler",
    "xml.sax.handler.property_dom_node": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.property_dom_node",
    "xml.sax.handler.property_lexical_handler": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.property_lexical_handler",
    "xml.sax.handler.property_xml_string": "https://docs.python.org/3/library/xml.sax.handler.html#xml.sax.handler.property_xml_string",
    "xml.sax.make_parser": "https://docs.python.org/3/library/xml.sax.html#xml.sax.make_parser",
    "xml.sax.parse": "https://docs.python.org/3/library/xml.sax.html#xml.sax.parse",
    "xml.sax.parsestring": "https://docs.python.org/3/library/xml.sax.html#xml.sax.parseString",
    "xml.sax.reader": "https://docs.python.org/3/library/xml.sax.reader.html",
    "xml.sax.saxexception": "https://docs.python.org/3/library/xml.sax.html#xml.sax.SAXException",
    "xml.sax.saxexception.getexception": "https://docs.python.org/3/library/xml.sax.html#xml.sax.SAXException.getException",
    "xml.sax.saxexception.getmessage": "https://docs.python.org/3/library/xml.sax.html#xml.sax.SAXException.getMessage",
    "xml.sax.saxnotrecognizedexception": "https://docs.python.org/3/library/xml.sax.html#xml.sax.SAXNotRecognizedException",
    "xml.sax.saxnotsupportedexception": "https://docs.python.org/3/library/xml.sax.html#xml.sax.SAXNotSupportedException",
    "xml.sax.saxparseexception": "https://docs.python.org/3/library/xml.sax.html#xml.sax.SAXParseException",
    "xml.sax.saxutils": "https://docs.python.org/3/library/xml.sax.utils.html",
    "xml.sax.saxutils.escape": "https://docs.python.org/3/library/xml.sax.utils.html#xml.sax.saxutils.escape",
    "xml.sax.saxutils.prepare_input_source": "https://docs.python.org/3/library/xml.sax.utils.html#xml.sax.saxutils.prepare_input_source",
    "xml.sax.saxutils.quoteattr": "https://docs.python.org/3/library/xml.sax.utils.html#xml.sax.saxutils.quoteattr",
    "xml.sax.saxutils.unescape": "https://docs.python.org/3/library/xml.sax.utils.html#xml.sax.saxutils.unescape",
    "xml.sax.saxutils.xmlfilterbase": "https://docs.python.org/3/library/xml.sax.utils.html#xml.sax.saxutils.XMLFilterBase",
    "xml.sax.saxutils.xmlgenerator": "https://docs.python.org/3/library/xml.sax.utils.html#xml.sax.saxutils.XMLGenerator",
    "xml.sax.utils": "https://docs.python.org/3/library/xml.sax.utils.html",
    "xml.sax.xmlreader": "https://docs.python.org/3/library/xml.sax.reader.html",
    "xml.sax.xmlreader.attributes.getlength": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Attributes.getLength",
    "xml.sax.xmlreader.attributes.getnames": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Attributes.getNames",
    "xml.sax.xmlreader.attributes.gettype": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Attributes.getType",
    "xml.sax.xmlreader.attributes.getvalue": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Attributes.getValue",
    "xml.sax.xmlreader.attributesimpl": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.AttributesImpl",
    "xml.sax.xmlreader.attributesns.getnamebyqname": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.AttributesNS.getNameByQName",
    "xml.sax.xmlreader.attributesns.getqnamebyname": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.AttributesNS.getQNameByName",
    "xml.sax.xmlreader.attributesns.getqnames": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.AttributesNS.getQNames",
    "xml.sax.xmlreader.attributesns.getvaluebyqname": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.AttributesNS.getValueByQName",
    "xml.sax.xmlreader.attributesnsimpl": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.AttributesNSImpl",
    "xml.sax.xmlreader.incrementalparser": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.IncrementalParser",
    "xml.sax.xmlreader.incrementalparser.close": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.IncrementalParser.close",
    "xml.sax.xmlreader.incrementalparser.feed": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.IncrementalParser.feed",
    "xml.sax.xmlreader.incrementalparser.reset": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.IncrementalParser.reset",
    "xml.sax.xmlreader.inputsource": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource",
    "xml.sax.xmlreader.inputsource.getbytestream": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.getByteStream",
    "xml.sax.xmlreader.inputsource.getcharacterstream": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.getCharacterStream",
    "xml.sax.xmlreader.inputsource.getencoding": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.getEncoding",
    "xml.sax.xmlreader.inputsource.getpublicid": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.getPublicId",
    "xml.sax.xmlreader.inputsource.getsystemid": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.getSystemId",
    "xml.sax.xmlreader.inputsource.setbytestream": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.setByteStream",
    "xml.sax.xmlreader.inputsource.setcharacterstream": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.setCharacterStream",
    "xml.sax.xmlreader.inputsource.setencoding": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.setEncoding",
    "xml.sax.xmlreader.inputsource.setpublicid": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.setPublicId",
    "xml.sax.xmlreader.inputsource.setsystemid": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.InputSource.setSystemId",
    "xml.sax.xmlreader.locator": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Locator",
    "xml.sax.xmlreader.locator.getcolumnnumber": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Locator.getColumnNumber",
    "xml.sax.xmlreader.locator.getlinenumber": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Locator.getLineNumber",
    "xml.sax.xmlreader.locator.getpublicid": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Locator.getPublicId",
    "xml.sax.xmlreader.locator.getsystemid": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.Locator.getSystemId",
    "xml.sax.xmlreader.xmlreader": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader",
    "xml.sax.xmlreader.xmlreader.getcontenthandler": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.getContentHandler",
    "xml.sax.xmlreader.xmlreader.getdtdhandler": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.getDTDHandler",
    "xml.sax.xmlreader.xmlreader.getentityresolver": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.getEntityResolver",
    "xml.sax.xmlreader.xmlreader.geterrorhandler": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.getErrorHandler",
    "xml.sax.xmlreader.xmlreader.getfeature": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.getFeature",
    "xml.sax.xmlreader.xmlreader.getproperty": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.getProperty",
    "xml.sax.xmlreader.xmlreader.parse": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.parse",
    "xml.sax.xmlreader.xmlreader.setcontenthandler": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.setContentHandler",
    "xml.sax.xmlreader.xmlreader.setdtdhandler": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.setDTDHandler",
    "xml.sax.xmlreader.xmlreader.setentityresolver": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.setEntityResolver",
    "xml.sax.xmlreader.xmlreader.seterrorhandler": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.setErrorHandler",
    "xml.sax.xmlreader.xmlreader.setfeature": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.setFeature",
    "xml.sax.xmlreader.xmlreader.setlocale": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.setLocale",
    "xml.sax.xmlreader.xmlreader.setproperty": "https://docs.python.org/3/library/xml.sax.reader.html#xml.sax.xmlreader.XMLReader.setProperty",
    "xmlrpc": "https://docs.python.org/3/library/xmlrpc.html",
    "xmlrpc.client": "https://docs.python.org/3/library/xmlrpc.client.html",
    "xmlrpc.client.binary": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.Binary",
    "xmlrpc.client.binary.data": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.Binary.data",
    "xmlrpc.client.binary.decode": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.Binary.decode",
    "xmlrpc.client.binary.encode": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.Binary.encode",
    "xmlrpc.client.datetime": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.DateTime",
    "xmlrpc.client.datetime.decode": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.DateTime.decode",
    "xmlrpc.client.datetime.encode": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.DateTime.encode",
    "xmlrpc.client.dumps": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.dumps",
    "xmlrpc.client.fault": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.Fault",
    "xmlrpc.client.fault.faultcode": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.Fault.faultCode",
    "xmlrpc.client.fault.faultstring": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.Fault.faultString",
    "xmlrpc.client.loads": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.loads",
    "xmlrpc.client.multicall": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.MultiCall",
    "xmlrpc.client.protocolerror": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ProtocolError",
    "xmlrpc.client.protocolerror.errcode": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ProtocolError.errcode",
    "xmlrpc.client.protocolerror.errmsg": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ProtocolError.errmsg",
    "xmlrpc.client.protocolerror.headers": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ProtocolError.headers",
    "xmlrpc.client.protocolerror.url": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ProtocolError.url",
    "xmlrpc.client.serverproxy": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ServerProxy",
    "xmlrpc.client.serverproxy.system.listmethods": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ServerProxy.system.listMethods",
    "xmlrpc.client.serverproxy.system.methodhelp": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ServerProxy.system.methodHelp",
    "xmlrpc.client.serverproxy.system.methodsignature": "https://docs.python.org/3/library/xmlrpc.client.html#xmlrpc.client.ServerProxy.system.methodSignature",
    "xmlrpc.server": "https://docs.python.org/3/library/xmlrpc.server.html",
    "xmlrpc.server.cgixmlrpcrequesthandler": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.CGIXMLRPCRequestHandler",
    "xmlrpc.server.cgixmlrpcrequesthandler.handle_request": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.CGIXMLRPCRequestHandler.handle_request",
    "xmlrpc.server.cgixmlrpcrequesthandler.register_function": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.CGIXMLRPCRequestHandler.register_function",
    "xmlrpc.server.cgixmlrpcrequesthandler.register_instance": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.CGIXMLRPCRequestHandler.register_instance",
    "xmlrpc.server.cgixmlrpcrequesthandler.register_introspection_functions": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.CGIXMLRPCRequestHandler.register_introspection_functions",
    "xmlrpc.server.cgixmlrpcrequesthandler.register_multicall_functions": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.CGIXMLRPCRequestHandler.register_multicall_functions",
    "xmlrpc.server.doccgixmlrpcrequesthandler": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocCGIXMLRPCRequestHandler",
    "xmlrpc.server.doccgixmlrpcrequesthandler.set_server_documentation": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocCGIXMLRPCRequestHandler.set_server_documentation",
    "xmlrpc.server.doccgixmlrpcrequesthandler.set_server_name": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocCGIXMLRPCRequestHandler.set_server_name",
    "xmlrpc.server.doccgixmlrpcrequesthandler.set_server_title": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocCGIXMLRPCRequestHandler.set_server_title",
    "xmlrpc.server.docxmlrpcrequesthandler": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocXMLRPCRequestHandler",
    "xmlrpc.server.docxmlrpcserver": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocXMLRPCServer",
    "xmlrpc.server.docxmlrpcserver.set_server_documentation": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocXMLRPCServer.set_server_documentation",
    "xmlrpc.server.docxmlrpcserver.set_server_name": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocXMLRPCServer.set_server_name",
    "xmlrpc.server.docxmlrpcserver.set_server_title": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.DocXMLRPCServer.set_server_title",
    "xmlrpc.server.simplexmlrpcrequesthandler": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.SimpleXMLRPCRequestHandler",
    "xmlrpc.server.simplexmlrpcrequesthandler.rpc_paths": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.SimpleXMLRPCRequestHandler.rpc_paths",
    "xmlrpc.server.simplexmlrpcserver": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.SimpleXMLRPCServer",
    "xmlrpc.server.simplexmlrpcserver.register_function": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.SimpleXMLRPCServer.register_function",
    "xmlrpc.server.simplexmlrpcserver.register_instance": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.SimpleXMLRPCServer.register_instance",
    "xmlrpc.server.simplexmlrpcserver.register_introspection_functions": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.SimpleXMLRPCServer.register_introspection_functions",
    "xmlrpc.server.simplexmlrpcserver.register_multicall_functions": "https://docs.python.org/3/library/xmlrpc.server.html#xmlrpc.server.SimpleXMLRPCServer.register_multicall_functions",
    "zerodivisionerror": "https://docs.python.org/3/library/exceptions.html#ZeroDivisionError",
    "zip": "https://docs.python.org/3/library/functions.html#zip",
    "zipapp": "https://docs.python.org/3/library/zipapp.html",
    "zipapp.create_archive": "https://docs.python.org/3/library/zipapp.html#zipapp.create_archive",
    "zipapp.get_interpreter": "https://docs.python.org/3/library/zipapp.html#zipapp.get_interpreter",
    "zipfile": "https://docs.python.org/3/library/zipfile.html",
    "zipfile.BadZipFile": "https://docs.python.org/3/library/zipfile.html#zipfile.BadZipFile",
    "zipfile.BadZipfile": "https://docs.python.org/3/library/zipfile.html#zipfile.BadZipfile",
    "zipfile.badzipfile": "https://docs.python.org/3/library/zipfile.html#zipfile.BadZipfile",
    "zipfile.is_zipfile": "https://docs.python.org/3/library/zipfile.html#zipfile.is_zipfile",
    "zipfile.largezipfile": "https://docs.python.org/3/library/zipfile.html#zipfile.LargeZipFile",
    "zipfile.path": "https://docs.python.org/3/library/zipfile.html#zipfile.Path",
    "zipfile.path.exists": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.exists",
    "zipfile.path.is_dir": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.is_dir",
    "zipfile.path.is_file": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.is_file",
    "zipfile.path.is_symlink": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.is_symlink",
    "zipfile.path.iterdir": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.iterdir",
    "zipfile.path.joinpath": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.joinpath",
    "zipfile.path.name": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.name",
    "zipfile.path.open": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.open",
    "zipfile.path.read_bytes": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.read_bytes",
    "zipfile.path.read_text": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.read_text",
    "zipfile.path.stem": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.stem",
    "zipfile.path.suffix": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.suffix",
    "zipfile.path.suffixes": "https://docs.python.org/3/library/zipfile.html#zipfile.Path.suffixes",
    "zipfile.pyzipfile": "https://docs.python.org/3/library/zipfile.html#zipfile.PyZipFile",
    "zipfile.pyzipfile.writepy": "https://docs.python.org/3/library/zipfile.html#zipfile.PyZipFile.writepy",
    "zipfile.zip_bzip2": "https://docs.python.org/3/library/zipfile.html#zipfile.ZIP_BZIP2",
    "zipfile.zip_deflated": "https://docs.python.org/3/library/zipfile.html#zipfile.ZIP_DEFLATED",
    "zipfile.zip_lzma": "https://docs.python.org/3/library/zipfile.html#zipfile.ZIP_LZMA",
    "zipfile.zip_stored": "https://docs.python.org/3/library/zipfile.html#zipfile.ZIP_STORED",
    "zipfile.zipfile": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile",
    "zipfile.zipfile.close": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.close",
    "zipfile.zipfile.comment": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.comment",
    "zipfile.zipfile.debug": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.debug",
    "zipfile.zipfile.extract": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.extract",
    "zipfile.zipfile.extractall": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.extractall",
    "zipfile.zipfile.filename": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.filename",
    "zipfile.zipfile.getinfo": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.getinfo",
    "zipfile.zipfile.infolist": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.infolist",
    "zipfile.zipfile.mkdir": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.mkdir",
    "zipfile.zipfile.namelist": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.namelist",
    "zipfile.zipfile.open": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.open",
    "zipfile.zipfile.printdir": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.printdir",
    "zipfile.zipfile.read": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.read",
    "zipfile.zipfile.setpassword": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.setpassword",
    "zipfile.zipfile.testzip": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.testzip",
    "zipfile.zipfile.write": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.write",
    "zipfile.zipfile.writestr": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipFile.writestr",
    "zipfile.zipinfo": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo",
    "zipfile.zipinfo.comment": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.comment",
    "zipfile.zipinfo.compress_size": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.compress_size",
    "zipfile.zipinfo.compress_type": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.compress_type",
    "zipfile.zipinfo.crc": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.CRC",
    "zipfile.zipinfo.create_system": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.create_system",
    "zipfile.zipinfo.create_version": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.create_version",
    "zipfile.zipinfo.date_time": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.date_time",
    "zipfile.zipinfo.external_attr": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.external_attr",
    "zipfile.zipinfo.extra": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.extra",
    "zipfile.zipinfo.extract_version": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.extract_version",
    "zipfile.zipinfo.file_size": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.file_size",
    "zipfile.zipinfo.filename": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.filename",
    "zipfile.zipinfo.flag_bits": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.flag_bits",
    "zipfile.zipinfo.from_file": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.from_file",
    "zipfile.zipinfo.header_offset": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.header_offset",
    "zipfile.zipinfo.internal_attr": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.internal_attr",
    "zipfile.zipinfo.is_dir": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.is_dir",
    "zipfile.zipinfo.reserved": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.reserved",
    "zipfile.zipinfo.volume": "https://docs.python.org/3/library/zipfile.html#zipfile.ZipInfo.volume",
    "zipimport": "https://docs.python.org/3/library/zipimport.html",
    "zipimport.zipimporter": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter",
    "zipimport.zipimporter.archive": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.archive",
    "zipimport.zipimporter.create_module": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.create_module",
    "zipimport.zipimporter.exec_module": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.exec_module",
    "zipimport.zipimporter.find_spec": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.find_spec",
    "zipimport.zipimporter.get_code": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.get_code",
    "zipimport.zipimporter.get_data": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.get_data",
    "zipimport.zipimporter.get_filename": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.get_filename",
    "zipimport.zipimporter.get_source": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.get_source",
    "zipimport.zipimporter.invalidate_caches": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.invalidate_caches",
    "zipimport.zipimporter.is_package": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.is_package",
    "zipimport.zipimporter.load_module": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.load_module",
    "zipimport.zipimporter.prefix": "https://docs.python.org/3/library/zipimport.html#zipimport.zipimporter.prefix",
    "zipimport.zipimporterror": "https://docs.python.org/3/library/zipimport.html#zipimport.ZipImportError",
    "zlib": "https://docs.python.org/3/library/zlib.html",
    "zlib.adler32": "https://docs.python.org/3/library/zlib.html#zlib.adler32",
    "zlib.compress": "https://docs.python.org/3/library/zlib.html#zlib.compress",
    "zlib.compress.compress": "https://docs.python.org/3/library/zlib.html#zlib.Compress.compress",
    "zlib.compress.copy": "https://docs.python.org/3/library/zlib.html#zlib.Compress.copy",
    "zlib.compress.flush": "https://docs.python.org/3/library/zlib.html#zlib.Compress.flush",
    "zlib.compressobj": "https://docs.python.org/3/library/zlib.html#zlib.compressobj",
    "zlib.crc32": "https://docs.python.org/3/library/zlib.html#zlib.crc32",
    "zlib.decompress": "https://docs.python.org/3/library/zlib.html#zlib.decompress",
    "zlib.decompress.copy": "https://docs.python.org/3/library/zlib.html#zlib.Decompress.copy",
    "zlib.decompress.decompress": "https://docs.python.org/3/library/zlib.html#zlib.Decompress.decompress",
    "zlib.decompress.eof": "https://docs.python.org/3/library/zlib.html#zlib.Decompress.eof",
    "zlib.decompress.flush": "https://docs.python.org/3/library/zlib.html#zlib.Decompress.flush",
    "zlib.decompress.unconsumed_tail": "https://docs.python.org/3/library/zlib.html#zlib.Decompress.unconsumed_tail",
    "zlib.decompress.unused_data": "https://docs.python.org/3/library/zlib.html#zlib.Decompress.unused_data",
    "zlib.decompressobj": "https://docs.python.org/3/library/zlib.html#zlib.decompressobj",
    "zlib.error": "https://docs.python.org/3/library/zlib.html#zlib.error",
    "zlib.zlib_runtime_version": "https://docs.python.org/3/library/zlib.html#zlib.ZLIB_RUNTIME_VERSION",
    "zlib.zlib_version": "https://docs.python.org/3/library/zlib.html#zlib.ZLIB_VERSION",
    "zoneinfo": "https://docs.python.org/3/library/zoneinfo.html",
    "zoneinfo.available_timezones": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.available_timezones",
    "zoneinfo.invalidtzpathwarning": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.InvalidTZPathWarning",
    "zoneinfo.reset_tzpath": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.reset_tzpath",
    "zoneinfo.tzpath": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.TZPATH",
    "zoneinfo.zoneinfo": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.ZoneInfo",
    "zoneinfo.zoneinfo.clear_cache": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.ZoneInfo.clear_cache",
    "zoneinfo.zoneinfo.from_file": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.ZoneInfo.from_file",
    "zoneinfo.zoneinfo.key": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.ZoneInfo.key",
    "zoneinfo.zoneinfo.no_cache": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.ZoneInfo.no_cache",
    "zoneinfo.zoneinfonotfounderror": "https://docs.python.org/3/library/zoneinfo.html#zoneinfo.ZoneInfoNotFoundError",
}
