# fmt: off

MAPPING = {
    "cryptography": "https://cryptography.io/en/latest/",
    "cryptography.exceptions.alreadyfinalized": "https://cryptography.io/en/latest/exceptions/#cryptography.exceptions.AlreadyFinalized",
    "cryptography.exceptions.alreadyupdated": "https://cryptography.io/en/latest/exceptions/#cryptography.exceptions.AlreadyUpdated",
    "cryptography.exceptions.invalidkey": "https://cryptography.io/en/latest/exceptions/#cryptography.exceptions.InvalidKey",
    "cryptography.exceptions.invalidsignature": "https://cryptography.io/en/latest/exceptions/#cryptography.exceptions.InvalidSignature",
    "cryptography.exceptions.invalidtag": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.exceptions.InvalidTag",
    "cryptography.exceptions.notyetfinalized": "https://cryptography.io/en/latest/exceptions/#cryptography.exceptions.NotYetFinalized",
    "cryptography.exceptions.unsupportedalgorithm": "https://cryptography.io/en/latest/exceptions/#cryptography.exceptions.UnsupportedAlgorithm",
    "cryptography.fernet": "https://cryptography.io/en/latest/fernet/",
    "cryptography.fernet.fernet": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.Fernet",
    "cryptography.fernet.fernet.decrypt": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.Fernet.decrypt",
    "cryptography.fernet.fernet.decrypt_at_time": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.Fernet.decrypt_at_time",
    "cryptography.fernet.fernet.encrypt": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.Fernet.encrypt",
    "cryptography.fernet.fernet.encrypt_at_time": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.Fernet.encrypt_at_time",
    "cryptography.fernet.fernet.extract_timestamp": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.Fernet.extract_timestamp",
    "cryptography.fernet.fernet.generate_key": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.Fernet.generate_key",
    "cryptography.fernet.invalidtoken": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.InvalidToken",
    "cryptography.fernet.multifernet": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.MultiFernet",
    "cryptography.fernet.multifernet.rotate": "https://cryptography.io/en/latest/fernet/#cryptography.fernet.MultiFernet.rotate",
    "cryptography.hazmat.backends": "https://cryptography.io/en/latest/openssl/",
    "cryptography.hazmat.backends.openssl": "https://cryptography.io/en/latest/openssl/",
    "cryptography.hazmat.backends.openssl.backend": "https://cryptography.io/en/latest/openssl/#cryptography.hazmat.backends.openssl.backend",
    "cryptography.hazmat.backends.openssl.openssl_version_text": "https://cryptography.io/en/latest/openssl/#cryptography.hazmat.backends.openssl.openssl_version_text",
    "cryptography.hazmat.decrepit": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/",
    "cryptography.hazmat.decrepit.ciphers": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/",
    "cryptography.hazmat.decrepit.ciphers.algorithms": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/",
    "cryptography.hazmat.decrepit.ciphers.algorithms.arc4": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/#cryptography.hazmat.decrepit.ciphers.algorithms.ARC4",
    "cryptography.hazmat.decrepit.ciphers.algorithms.blowfish": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/#cryptography.hazmat.decrepit.ciphers.algorithms.Blowfish",
    "cryptography.hazmat.decrepit.ciphers.algorithms.cast5": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/#cryptography.hazmat.decrepit.ciphers.algorithms.CAST5",
    "cryptography.hazmat.decrepit.ciphers.algorithms.idea": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/#cryptography.hazmat.decrepit.ciphers.algorithms.IDEA",
    "cryptography.hazmat.decrepit.ciphers.algorithms.seed": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/#cryptography.hazmat.decrepit.ciphers.algorithms.SEED",
    "cryptography.hazmat.decrepit.ciphers.algorithms.tripledes": "https://cryptography.io/en/latest/hazmat/decrepit/ciphers/#cryptography.hazmat.decrepit.ciphers.algorithms.TripleDES",
    "cryptography.hazmat.primitives.asymmetric.dh": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameternumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameterNumbers",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameternumbers.g": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameterNumbers.g",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameternumbers.p": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameterNumbers.p",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameternumbers.parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameterNumbers.parameters",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameternumbers.q": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameterNumbers.q",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameters",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameters.generate_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameters.generate_private_key",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameters.parameter_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameters.parameter_bytes",
    "cryptography.hazmat.primitives.asymmetric.dh.dhparameters.parameter_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHParameters.parameter_numbers",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatekey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateKey",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatekey.exchange": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateKey.exchange",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatekey.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateKey.key_size",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatekey.parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateKey.parameters",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatekey.private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateKey.private_bytes",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatekey.private_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateKey.private_numbers",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatekey.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateKey.public_key",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatenumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateNumbers",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatenumbers.private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateNumbers.private_key",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatenumbers.public_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateNumbers.public_numbers",
    "cryptography.hazmat.primitives.asymmetric.dh.dhprivatenumbers.x": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPrivateNumbers.x",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublickey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicKey",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublickey.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicKey.key_size",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublickey.parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicKey.parameters",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublickey.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicKey.public_bytes",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublickey.public_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicKey.public_numbers",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublicnumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicNumbers",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublicnumbers.parameter_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicNumbers.parameter_numbers",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublicnumbers.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicNumbers.public_key",
    "cryptography.hazmat.primitives.asymmetric.dh.dhpublicnumbers.y": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.DHPublicNumbers.y",
    "cryptography.hazmat.primitives.asymmetric.dh.generate_parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dh/#cryptography.hazmat.primitives.asymmetric.dh.generate_parameters",
    "cryptography.hazmat.primitives.asymmetric.dsa": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaparameternumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAParameterNumbers",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaparameternumbers.g": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAParameterNumbers.g",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaparameternumbers.p": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAParameterNumbers.p",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaparameternumbers.parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAParameterNumbers.parameters",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaparameternumbers.q": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAParameterNumbers.q",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaparameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAParameters",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaparameters.generate_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAParameters.generate_private_key",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaparameters.parameter_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAParameters.parameter_numbers",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatekey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateKey",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatekey.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateKey.key_size",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatekey.parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateKey.parameters",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatekey.private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateKey.private_bytes",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatekey.private_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateKey.private_numbers",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatekey.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateKey.public_key",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatekey.sign": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateKey.sign",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatenumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateNumbers",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatenumbers.private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateNumbers.private_key",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatenumbers.public_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateNumbers.public_numbers",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsaprivatenumbers.x": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPrivateNumbers.x",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublickey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicKey",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublickey.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicKey.key_size",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublickey.parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicKey.parameters",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublickey.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicKey.public_bytes",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublickey.public_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicKey.public_numbers",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublickey.verify": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicKey.verify",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublicnumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicNumbers",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublicnumbers.parameter_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicNumbers.parameter_numbers",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublicnumbers.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicNumbers.public_key",
    "cryptography.hazmat.primitives.asymmetric.dsa.dsapublicnumbers.y": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.DSAPublicNumbers.y",
    "cryptography.hazmat.primitives.asymmetric.dsa.generate_parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.generate_parameters",
    "cryptography.hazmat.primitives.asymmetric.dsa.generate_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/dsa/#cryptography.hazmat.primitives.asymmetric.dsa.generate_private_key",
    "cryptography.hazmat.primitives.asymmetric.ec": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/",
    "cryptography.hazmat.primitives.asymmetric.ec.brainpoolp256r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.BrainpoolP256R1",
    "cryptography.hazmat.primitives.asymmetric.ec.brainpoolp384r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.BrainpoolP384R1",
    "cryptography.hazmat.primitives.asymmetric.ec.brainpoolp512r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.BrainpoolP512R1",
    "cryptography.hazmat.primitives.asymmetric.ec.derive_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.derive_private_key",
    "cryptography.hazmat.primitives.asymmetric.ec.ecdh": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.ECDH",
    "cryptography.hazmat.primitives.asymmetric.ec.ecdsa": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.ECDSA",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurve": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurve",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurve.group_order": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurve.group_order",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurve.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurve.key_size",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurve.name": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurve.name",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.brainpoolp256r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.BRAINPOOLP256R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.brainpoolp384r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.BRAINPOOLP384R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.brainpoolp512r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.BRAINPOOLP512R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.secp192r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECP192R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.secp224r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECP224R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.secp256k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECP256K1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.secp256r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECP256R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.secp384r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECP384R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.secp521r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECP521R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect163k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT163K1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect163r2": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT163R2",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect233k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT233K1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect233r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT233R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect283k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT283K1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect283r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT283R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect409k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT409K1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect409r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT409R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect571k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT571K1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveoid.sect571r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveOID.SECT571R1",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatekey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateKey",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatekey.curve": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateKey.curve",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatekey.exchange": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateKey.exchange",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatekey.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateKey.key_size",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatekey.private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateKey.private_bytes",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatekey.private_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateKey.private_numbers",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatekey.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateKey.public_key",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatekey.sign": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateKey.sign",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatenumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateNumbers",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatenumbers.private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateNumbers.private_key",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatenumbers.private_value": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateNumbers.private_value",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurveprivatenumbers.public_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePrivateNumbers.public_numbers",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublickey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicKey",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublickey.curve": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicKey.curve",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublickey.from_encoded_point": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicKey.from_encoded_point",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublickey.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicKey.key_size",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublickey.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicKey.public_bytes",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublickey.public_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicKey.public_numbers",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublickey.verify": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicKey.verify",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublicnumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicNumbers",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublicnumbers.curve": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicNumbers.curve",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublicnumbers.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicNumbers.public_key",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublicnumbers.x": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicNumbers.x",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvepublicnumbers.y": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurvePublicNumbers.y",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvesignaturealgorithm": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveSignatureAlgorithm",
    "cryptography.hazmat.primitives.asymmetric.ec.ellipticcurvesignaturealgorithm.algorithm": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.EllipticCurveSignatureAlgorithm.algorithm",
    "cryptography.hazmat.primitives.asymmetric.ec.generate_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.generate_private_key",
    "cryptography.hazmat.primitives.asymmetric.ec.get_curve_for_oid": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.get_curve_for_oid",
    "cryptography.hazmat.primitives.asymmetric.ec.secp192r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECP192R1",
    "cryptography.hazmat.primitives.asymmetric.ec.secp224r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECP224R1",
    "cryptography.hazmat.primitives.asymmetric.ec.secp256k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECP256K1",
    "cryptography.hazmat.primitives.asymmetric.ec.secp256r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECP256R1",
    "cryptography.hazmat.primitives.asymmetric.ec.secp384r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECP384R1",
    "cryptography.hazmat.primitives.asymmetric.ec.secp521r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECP521R1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect163k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT163K1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect163r2": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT163R2",
    "cryptography.hazmat.primitives.asymmetric.ec.sect233k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT233K1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect233r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT233R1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect283k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT283K1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect283r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT283R1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect409k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT409K1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect409r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT409R1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect571k1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT571K1",
    "cryptography.hazmat.primitives.asymmetric.ec.sect571r1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ec/#cryptography.hazmat.primitives.asymmetric.ec.SECT571R1",
    "cryptography.hazmat.primitives.asymmetric.ed25519": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519privatekey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PrivateKey",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519privatekey.from_private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PrivateKey.from_private_bytes",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519privatekey.generate": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PrivateKey.generate",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519privatekey.private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PrivateKey.private_bytes",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519privatekey.private_bytes_raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PrivateKey.private_bytes_raw",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519privatekey.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PrivateKey.public_key",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519privatekey.sign": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PrivateKey.sign",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519publickey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PublicKey",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519publickey.from_public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PublicKey.from_public_bytes",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519publickey.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PublicKey.public_bytes",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519publickey.public_bytes_raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PublicKey.public_bytes_raw",
    "cryptography.hazmat.primitives.asymmetric.ed25519.ed25519publickey.verify": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed25519/#cryptography.hazmat.primitives.asymmetric.ed25519.Ed25519PublicKey.verify",
    "cryptography.hazmat.primitives.asymmetric.ed448": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448privatekey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PrivateKey",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448privatekey.from_private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PrivateKey.from_private_bytes",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448privatekey.generate": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PrivateKey.generate",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448privatekey.private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PrivateKey.private_bytes",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448privatekey.private_bytes_raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PrivateKey.private_bytes_raw",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448privatekey.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PrivateKey.public_key",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448privatekey.sign": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PrivateKey.sign",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448publickey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PublicKey",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448publickey.from_public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PublicKey.from_public_bytes",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448publickey.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PublicKey.public_bytes",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448publickey.public_bytes_raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PublicKey.public_bytes_raw",
    "cryptography.hazmat.primitives.asymmetric.ed448.ed448publickey.verify": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/ed448/#cryptography.hazmat.primitives.asymmetric.ed448.Ed448PublicKey.verify",
    "cryptography.hazmat.primitives.asymmetric.padding": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#module-cryptography.hazmat.primitives.asymmetric.padding",
    "cryptography.hazmat.primitives.asymmetric.padding.asymmetricpadding": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.AsymmetricPadding",
    "cryptography.hazmat.primitives.asymmetric.padding.asymmetricpadding.name": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.AsymmetricPadding.name",
    "cryptography.hazmat.primitives.asymmetric.padding.calculate_max_pss_salt_length": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.calculate_max_pss_salt_length",
    "cryptography.hazmat.primitives.asymmetric.padding.mgf": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.MGF",
    "cryptography.hazmat.primitives.asymmetric.padding.mgf1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.MGF1",
    "cryptography.hazmat.primitives.asymmetric.padding.oaep": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.OAEP",
    "cryptography.hazmat.primitives.asymmetric.padding.oaep.algorithm": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.OAEP.algorithm",
    "cryptography.hazmat.primitives.asymmetric.padding.oaep.mgf": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.OAEP.mgf",
    "cryptography.hazmat.primitives.asymmetric.padding.pkcs1v15": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.PKCS1v15",
    "cryptography.hazmat.primitives.asymmetric.padding.pss": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.PSS",
    "cryptography.hazmat.primitives.asymmetric.padding.pss.auto": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.PSS.AUTO",
    "cryptography.hazmat.primitives.asymmetric.padding.pss.digest_length": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.PSS.DIGEST_LENGTH",
    "cryptography.hazmat.primitives.asymmetric.padding.pss.max_length": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.PSS.MAX_LENGTH",
    "cryptography.hazmat.primitives.asymmetric.padding.pss.mgf": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.padding.PSS.mgf",
    "cryptography.hazmat.primitives.asymmetric.rsa": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#module-cryptography.hazmat.primitives.asymmetric.rsa",
    "cryptography.hazmat.primitives.asymmetric.rsa.generate_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.generate_private_key",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsa_crt_dmp1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.rsa_crt_dmp1",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsa_crt_dmq1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.rsa_crt_dmq1",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsa_crt_iqmp": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.rsa_crt_iqmp",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsa_recover_prime_factors": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.rsa_recover_prime_factors",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsa_recover_private_exponent": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.rsa_recover_private_exponent",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatekey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateKey",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatekey.decrypt": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateKey.decrypt",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatekey.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateKey.key_size",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatekey.private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateKey.private_bytes",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatekey.private_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateKey.private_numbers",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatekey.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateKey.public_key",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatekey.sign": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateKey.sign",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers.d": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers.d",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers.dmp1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers.dmp1",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers.dmq1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers.dmq1",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers.iqmp": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers.iqmp",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers.p": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers.p",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers.private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers.private_key",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers.public_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers.public_numbers",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsaprivatenumbers.q": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPrivateNumbers.q",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublickey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicKey",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublickey.encrypt": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicKey.encrypt",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublickey.key_size": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicKey.key_size",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublickey.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicKey.public_bytes",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublickey.public_numbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicKey.public_numbers",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublickey.recover_data_from_signature": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicKey.recover_data_from_signature",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublickey.verify": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicKey.verify",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublicnumbers": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicNumbers",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublicnumbers.e": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicNumbers.e",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublicnumbers.n": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicNumbers.n",
    "cryptography.hazmat.primitives.asymmetric.rsa.rsapublicnumbers.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/rsa/#cryptography.hazmat.primitives.asymmetric.rsa.RSAPublicNumbers.public_key",
    "cryptography.hazmat.primitives.asymmetric.types": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/",
    "cryptography.hazmat.primitives.asymmetric.types.certificateissuerprivatekeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/#cryptography.hazmat.primitives.asymmetric.types.CertificateIssuerPrivateKeyTypes",
    "cryptography.hazmat.primitives.asymmetric.types.certificateissuerpublickeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/#cryptography.hazmat.primitives.asymmetric.types.CertificateIssuerPublicKeyTypes",
    "cryptography.hazmat.primitives.asymmetric.types.certificatepublickeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/#cryptography.hazmat.primitives.asymmetric.types.CertificatePublicKeyTypes",
    "cryptography.hazmat.primitives.asymmetric.types.privatekeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/#cryptography.hazmat.primitives.asymmetric.types.PrivateKeyTypes",
    "cryptography.hazmat.primitives.asymmetric.types.publickeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/#cryptography.hazmat.primitives.asymmetric.types.PublicKeyTypes",
    "cryptography.hazmat.primitives.asymmetric.utils": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/utils/",
    "cryptography.hazmat.primitives.asymmetric.utils.decode_dss_signature": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/utils/#cryptography.hazmat.primitives.asymmetric.utils.decode_dss_signature",
    "cryptography.hazmat.primitives.asymmetric.utils.encode_dss_signature": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/utils/#cryptography.hazmat.primitives.asymmetric.utils.encode_dss_signature",
    "cryptography.hazmat.primitives.asymmetric.utils.prehashed": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/utils/#cryptography.hazmat.primitives.asymmetric.utils.Prehashed",
    "cryptography.hazmat.primitives.asymmetric.x25519": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519privatekey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PrivateKey",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519privatekey.exchange": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PrivateKey.exchange",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519privatekey.from_private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PrivateKey.from_private_bytes",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519privatekey.generate": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PrivateKey.generate",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519privatekey.private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PrivateKey.private_bytes",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519privatekey.private_bytes_raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PrivateKey.private_bytes_raw",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519privatekey.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PrivateKey.public_key",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519publickey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PublicKey",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519publickey.from_public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PublicKey.from_public_bytes",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519publickey.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PublicKey.public_bytes",
    "cryptography.hazmat.primitives.asymmetric.x25519.x25519publickey.public_bytes_raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x25519/#cryptography.hazmat.primitives.asymmetric.x25519.X25519PublicKey.public_bytes_raw",
    "cryptography.hazmat.primitives.asymmetric.x448": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/",
    "cryptography.hazmat.primitives.asymmetric.x448.x448privatekey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PrivateKey",
    "cryptography.hazmat.primitives.asymmetric.x448.x448privatekey.exchange": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PrivateKey.exchange",
    "cryptography.hazmat.primitives.asymmetric.x448.x448privatekey.from_private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PrivateKey.from_private_bytes",
    "cryptography.hazmat.primitives.asymmetric.x448.x448privatekey.generate": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PrivateKey.generate",
    "cryptography.hazmat.primitives.asymmetric.x448.x448privatekey.private_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PrivateKey.private_bytes",
    "cryptography.hazmat.primitives.asymmetric.x448.x448privatekey.private_bytes_raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PrivateKey.private_bytes_raw",
    "cryptography.hazmat.primitives.asymmetric.x448.x448privatekey.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PrivateKey.public_key",
    "cryptography.hazmat.primitives.asymmetric.x448.x448publickey": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PublicKey",
    "cryptography.hazmat.primitives.asymmetric.x448.x448publickey.from_public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PublicKey.from_public_bytes",
    "cryptography.hazmat.primitives.asymmetric.x448.x448publickey.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PublicKey.public_bytes",
    "cryptography.hazmat.primitives.asymmetric.x448.x448publickey.public_bytes_raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/x448/#cryptography.hazmat.primitives.asymmetric.x448.X448PublicKey.public_bytes_raw",
    "cryptography.hazmat.primitives.ciphers": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#module-cryptography.hazmat.primitives.ciphers",
    "cryptography.hazmat.primitives.ciphers.aead": "https://cryptography.io/en/latest/hazmat/primitives/aead/",
    "cryptography.hazmat.primitives.ciphers.aead.aesccm": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESCCM",
    "cryptography.hazmat.primitives.ciphers.aead.aesccm.decrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESCCM.decrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aesccm.encrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESCCM.encrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aesccm.generate_key": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESCCM.generate_key",
    "cryptography.hazmat.primitives.ciphers.aead.aesgcm": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESGCM",
    "cryptography.hazmat.primitives.ciphers.aead.aesgcm.decrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESGCM.decrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aesgcm.encrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESGCM.encrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aesgcm.generate_key": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESGCM.generate_key",
    "cryptography.hazmat.primitives.ciphers.aead.aesgcmsiv": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESGCMSIV",
    "cryptography.hazmat.primitives.ciphers.aead.aesgcmsiv.decrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESGCMSIV.decrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aesgcmsiv.encrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESGCMSIV.encrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aesgcmsiv.generate_key": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESGCMSIV.generate_key",
    "cryptography.hazmat.primitives.ciphers.aead.aesocb3": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESOCB3",
    "cryptography.hazmat.primitives.ciphers.aead.aesocb3.decrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESOCB3.decrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aesocb3.encrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESOCB3.encrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aesocb3.generate_key": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESOCB3.generate_key",
    "cryptography.hazmat.primitives.ciphers.aead.aessiv": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESSIV",
    "cryptography.hazmat.primitives.ciphers.aead.aessiv.decrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESSIV.decrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aessiv.encrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESSIV.encrypt",
    "cryptography.hazmat.primitives.ciphers.aead.aessiv.generate_key": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.AESSIV.generate_key",
    "cryptography.hazmat.primitives.ciphers.aead.chacha20poly1305": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.ChaCha20Poly1305",
    "cryptography.hazmat.primitives.ciphers.aead.chacha20poly1305.decrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.ChaCha20Poly1305.decrypt",
    "cryptography.hazmat.primitives.ciphers.aead.chacha20poly1305.encrypt": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.ChaCha20Poly1305.encrypt",
    "cryptography.hazmat.primitives.ciphers.aead.chacha20poly1305.generate_key": "https://cryptography.io/en/latest/hazmat/primitives/aead/#cryptography.hazmat.primitives.ciphers.aead.ChaCha20Poly1305.generate_key",
    "cryptography.hazmat.primitives.ciphers.aeadciphercontext": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.AEADCipherContext",
    "cryptography.hazmat.primitives.ciphers.aeadciphercontext.authenticate_additional_data": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.AEADCipherContext.authenticate_additional_data",
    "cryptography.hazmat.primitives.ciphers.aeaddecryptioncontext": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.AEADDecryptionContext",
    "cryptography.hazmat.primitives.ciphers.aeaddecryptioncontext.finalize_with_tag": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.AEADDecryptionContext.finalize_with_tag",
    "cryptography.hazmat.primitives.ciphers.aeadencryptioncontext": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.AEADEncryptionContext",
    "cryptography.hazmat.primitives.ciphers.aeadencryptioncontext.tag": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.AEADEncryptionContext.tag",
    "cryptography.hazmat.primitives.ciphers.algorithms": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/",
    "cryptography.hazmat.primitives.ciphers.algorithms.aes": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.algorithms.AES",
    "cryptography.hazmat.primitives.ciphers.algorithms.aes128": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.algorithms.AES128",
    "cryptography.hazmat.primitives.ciphers.algorithms.aes256": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.algorithms.AES256",
    "cryptography.hazmat.primitives.ciphers.algorithms.arc4": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.algorithms.ARC4",
    "cryptography.hazmat.primitives.ciphers.algorithms.camellia": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.algorithms.Camellia",
    "cryptography.hazmat.primitives.ciphers.algorithms.chacha20": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.algorithms.ChaCha20",
    "cryptography.hazmat.primitives.ciphers.algorithms.sm4": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.algorithms.SM4",
    "cryptography.hazmat.primitives.ciphers.algorithms.tripledes": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.algorithms.TripleDES",
    "cryptography.hazmat.primitives.ciphers.blockcipheralgorithm": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.BlockCipherAlgorithm",
    "cryptography.hazmat.primitives.ciphers.blockcipheralgorithm.block_size": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.BlockCipherAlgorithm.block_size",
    "cryptography.hazmat.primitives.ciphers.cipher": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.Cipher",
    "cryptography.hazmat.primitives.ciphers.cipher.decryptor": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.Cipher.decryptor",
    "cryptography.hazmat.primitives.ciphers.cipher.encryptor": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.Cipher.encryptor",
    "cryptography.hazmat.primitives.ciphers.cipheralgorithm": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.CipherAlgorithm",
    "cryptography.hazmat.primitives.ciphers.cipheralgorithm.key_size": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.CipherAlgorithm.key_size",
    "cryptography.hazmat.primitives.ciphers.cipheralgorithm.name": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.CipherAlgorithm.name",
    "cryptography.hazmat.primitives.ciphers.ciphercontext": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.CipherContext",
    "cryptography.hazmat.primitives.ciphers.ciphercontext.finalize": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.CipherContext.finalize",
    "cryptography.hazmat.primitives.ciphers.ciphercontext.reset_nonce": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.CipherContext.reset_nonce",
    "cryptography.hazmat.primitives.ciphers.ciphercontext.update": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.CipherContext.update",
    "cryptography.hazmat.primitives.ciphers.ciphercontext.update_into": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.CipherContext.update_into",
    "cryptography.hazmat.primitives.ciphers.modes": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#module-cryptography.hazmat.primitives.ciphers.modes",
    "cryptography.hazmat.primitives.ciphers.modes.cbc": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.CBC",
    "cryptography.hazmat.primitives.ciphers.modes.cfb": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.CFB",
    "cryptography.hazmat.primitives.ciphers.modes.cfb8": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.CFB8",
    "cryptography.hazmat.primitives.ciphers.modes.ctr": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.CTR",
    "cryptography.hazmat.primitives.ciphers.modes.ecb": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ECB",
    "cryptography.hazmat.primitives.ciphers.modes.gcm": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.GCM",
    "cryptography.hazmat.primitives.ciphers.modes.mode": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.Mode",
    "cryptography.hazmat.primitives.ciphers.modes.mode.name": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.Mode.name",
    "cryptography.hazmat.primitives.ciphers.modes.mode.validate_for_algorithm": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.Mode.validate_for_algorithm",
    "cryptography.hazmat.primitives.ciphers.modes.modewithauthenticationtag": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ModeWithAuthenticationTag",
    "cryptography.hazmat.primitives.ciphers.modes.modewithauthenticationtag.tag": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ModeWithAuthenticationTag.tag",
    "cryptography.hazmat.primitives.ciphers.modes.modewithinitializationvector": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ModeWithInitializationVector",
    "cryptography.hazmat.primitives.ciphers.modes.modewithinitializationvector.initialization_vector": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ModeWithInitializationVector.initialization_vector",
    "cryptography.hazmat.primitives.ciphers.modes.modewithnonce": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ModeWithNonce",
    "cryptography.hazmat.primitives.ciphers.modes.modewithnonce.nonce": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ModeWithNonce.nonce",
    "cryptography.hazmat.primitives.ciphers.modes.modewithtweak": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ModeWithTweak",
    "cryptography.hazmat.primitives.ciphers.modes.modewithtweak.tweak": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.ModeWithTweak.tweak",
    "cryptography.hazmat.primitives.ciphers.modes.ofb": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.OFB",
    "cryptography.hazmat.primitives.ciphers.modes.xts": "https://cryptography.io/en/latest/hazmat/primitives/symmetric-encryption/#cryptography.hazmat.primitives.ciphers.modes.XTS",
    "cryptography.hazmat.primitives.cmac": "https://cryptography.io/en/latest/hazmat/primitives/mac/cmac/",
    "cryptography.hazmat.primitives.cmac.cmac": "https://cryptography.io/en/latest/hazmat/primitives/mac/cmac/#cryptography.hazmat.primitives.cmac.CMAC",
    "cryptography.hazmat.primitives.cmac.cmac.copy": "https://cryptography.io/en/latest/hazmat/primitives/mac/cmac/#cryptography.hazmat.primitives.cmac.CMAC.copy",
    "cryptography.hazmat.primitives.cmac.cmac.finalize": "https://cryptography.io/en/latest/hazmat/primitives/mac/cmac/#cryptography.hazmat.primitives.cmac.CMAC.finalize",
    "cryptography.hazmat.primitives.cmac.cmac.update": "https://cryptography.io/en/latest/hazmat/primitives/mac/cmac/#cryptography.hazmat.primitives.cmac.CMAC.update",
    "cryptography.hazmat.primitives.cmac.cmac.verify": "https://cryptography.io/en/latest/hazmat/primitives/mac/cmac/#cryptography.hazmat.primitives.cmac.CMAC.verify",
    "cryptography.hazmat.primitives.constant_time": "https://cryptography.io/en/latest/hazmat/primitives/constant-time/",
    "cryptography.hazmat.primitives.constant_time.bytes_eq": "https://cryptography.io/en/latest/hazmat/primitives/constant-time/#cryptography.hazmat.primitives.constant_time.bytes_eq",
    "cryptography.hazmat.primitives.hashes": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/",
    "cryptography.hazmat.primitives.hashes.blake2b": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.BLAKE2b",
    "cryptography.hazmat.primitives.hashes.blake2s": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.BLAKE2s",
    "cryptography.hazmat.primitives.hashes.extendableoutputfunction": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.ExtendableOutputFunction",
    "cryptography.hazmat.primitives.hashes.hash": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.Hash",
    "cryptography.hazmat.primitives.hashes.hash.copy": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.Hash.copy",
    "cryptography.hazmat.primitives.hashes.hash.finalize": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.Hash.finalize",
    "cryptography.hazmat.primitives.hashes.hash.update": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.Hash.update",
    "cryptography.hazmat.primitives.hashes.hashalgorithm": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.HashAlgorithm",
    "cryptography.hazmat.primitives.hashes.hashalgorithm.digest_size": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.HashAlgorithm.digest_size",
    "cryptography.hazmat.primitives.hashes.hashalgorithm.name": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.HashAlgorithm.name",
    "cryptography.hazmat.primitives.hashes.hashcontext": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.HashContext",
    "cryptography.hazmat.primitives.hashes.hashcontext.algorithm": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.HashContext.algorithm",
    "cryptography.hazmat.primitives.hashes.hashcontext.copy": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.HashContext.copy",
    "cryptography.hazmat.primitives.hashes.hashcontext.finalize": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.HashContext.finalize",
    "cryptography.hazmat.primitives.hashes.hashcontext.update": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.HashContext.update",
    "cryptography.hazmat.primitives.hashes.md5": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.MD5",
    "cryptography.hazmat.primitives.hashes.sha1": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA1",
    "cryptography.hazmat.primitives.hashes.sha224": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA224",
    "cryptography.hazmat.primitives.hashes.sha256": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA256",
    "cryptography.hazmat.primitives.hashes.sha384": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA384",
    "cryptography.hazmat.primitives.hashes.sha3_224": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA3_224",
    "cryptography.hazmat.primitives.hashes.sha3_256": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA3_256",
    "cryptography.hazmat.primitives.hashes.sha3_384": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA3_384",
    "cryptography.hazmat.primitives.hashes.sha3_512": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA3_512",
    "cryptography.hazmat.primitives.hashes.sha512": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA512",
    "cryptography.hazmat.primitives.hashes.sha512_224": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA512_224",
    "cryptography.hazmat.primitives.hashes.sha512_256": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHA512_256",
    "cryptography.hazmat.primitives.hashes.shake128": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHAKE128",
    "cryptography.hazmat.primitives.hashes.shake256": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SHAKE256",
    "cryptography.hazmat.primitives.hashes.sm3": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.SM3",
    "cryptography.hazmat.primitives.hashes.xofhash": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.XOFHash",
    "cryptography.hazmat.primitives.hashes.xofhash.copy": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.XOFHash.copy",
    "cryptography.hazmat.primitives.hashes.xofhash.squeeze": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.XOFHash.squeeze",
    "cryptography.hazmat.primitives.hashes.xofhash.update": "https://cryptography.io/en/latest/hazmat/primitives/cryptographic-hashes/#cryptography.hazmat.primitives.hashes.XOFHash.update",
    "cryptography.hazmat.primitives.hmac": "https://cryptography.io/en/latest/hazmat/primitives/mac/hmac/",
    "cryptography.hazmat.primitives.hmac.hmac": "https://cryptography.io/en/latest/hazmat/primitives/mac/hmac/#cryptography.hazmat.primitives.hmac.HMAC",
    "cryptography.hazmat.primitives.hmac.hmac.copy": "https://cryptography.io/en/latest/hazmat/primitives/mac/hmac/#cryptography.hazmat.primitives.hmac.HMAC.copy",
    "cryptography.hazmat.primitives.hmac.hmac.finalize": "https://cryptography.io/en/latest/hazmat/primitives/mac/hmac/#cryptography.hazmat.primitives.hmac.HMAC.finalize",
    "cryptography.hazmat.primitives.hmac.hmac.update": "https://cryptography.io/en/latest/hazmat/primitives/mac/hmac/#cryptography.hazmat.primitives.hmac.HMAC.update",
    "cryptography.hazmat.primitives.hmac.hmac.verify": "https://cryptography.io/en/latest/hazmat/primitives/mac/hmac/#cryptography.hazmat.primitives.hmac.HMAC.verify",
    "cryptography.hazmat.primitives.kdf": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/",
    "cryptography.hazmat.primitives.kdf.argon2": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/",
    "cryptography.hazmat.primitives.kdf.argon2.argon2id": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.argon2.Argon2id",
    "cryptography.hazmat.primitives.kdf.argon2.argon2id.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.argon2.Argon2id.derive",
    "cryptography.hazmat.primitives.kdf.argon2.argon2id.derive_phc_encoded": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.argon2.Argon2id.derive_phc_encoded",
    "cryptography.hazmat.primitives.kdf.argon2.argon2id.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.argon2.Argon2id.verify",
    "cryptography.hazmat.primitives.kdf.argon2.argon2id.verify_phc_encoded": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.argon2.Argon2id.verify_phc_encoded",
    "cryptography.hazmat.primitives.kdf.concatkdf": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/",
    "cryptography.hazmat.primitives.kdf.concatkdf.concatkdfhash": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.concatkdf.ConcatKDFHash",
    "cryptography.hazmat.primitives.kdf.concatkdf.concatkdfhash.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.concatkdf.ConcatKDFHash.derive",
    "cryptography.hazmat.primitives.kdf.concatkdf.concatkdfhash.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.concatkdf.ConcatKDFHash.verify",
    "cryptography.hazmat.primitives.kdf.concatkdf.concatkdfhmac": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.concatkdf.ConcatKDFHMAC",
    "cryptography.hazmat.primitives.kdf.concatkdf.concatkdfhmac.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.concatkdf.ConcatKDFHMAC.derive",
    "cryptography.hazmat.primitives.kdf.concatkdf.concatkdfhmac.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.concatkdf.ConcatKDFHMAC.verify",
    "cryptography.hazmat.primitives.kdf.hkdf": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/",
    "cryptography.hazmat.primitives.kdf.hkdf.hkdf": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.hkdf.HKDF",
    "cryptography.hazmat.primitives.kdf.hkdf.hkdf.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.hkdf.HKDF.derive",
    "cryptography.hazmat.primitives.kdf.hkdf.hkdf.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.hkdf.HKDF.verify",
    "cryptography.hazmat.primitives.kdf.hkdf.hkdfexpand": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.hkdf.HKDFExpand",
    "cryptography.hazmat.primitives.kdf.hkdf.hkdfexpand.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.hkdf.HKDFExpand.derive",
    "cryptography.hazmat.primitives.kdf.hkdf.hkdfexpand.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.hkdf.HKDFExpand.verify",
    "cryptography.hazmat.primitives.kdf.kbkdf": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/",
    "cryptography.hazmat.primitives.kdf.kbkdf.counterlocation": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.CounterLocation",
    "cryptography.hazmat.primitives.kdf.kbkdf.counterlocation.afterfixed": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.CounterLocation.AfterFixed",
    "cryptography.hazmat.primitives.kdf.kbkdf.counterlocation.beforefixed": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.CounterLocation.BeforeFixed",
    "cryptography.hazmat.primitives.kdf.kbkdf.counterlocation.middlefixed": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.CounterLocation.MiddleFixed",
    "cryptography.hazmat.primitives.kdf.kbkdf.kbkdfcmac": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.KBKDFCMAC",
    "cryptography.hazmat.primitives.kdf.kbkdf.kbkdfcmac.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.KBKDFCMAC.derive",
    "cryptography.hazmat.primitives.kdf.kbkdf.kbkdfcmac.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.KBKDFCMAC.verify",
    "cryptography.hazmat.primitives.kdf.kbkdf.kbkdfhmac": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.KBKDFHMAC",
    "cryptography.hazmat.primitives.kdf.kbkdf.kbkdfhmac.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.KBKDFHMAC.derive",
    "cryptography.hazmat.primitives.kdf.kbkdf.kbkdfhmac.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.KBKDFHMAC.verify",
    "cryptography.hazmat.primitives.kdf.kbkdf.mode": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.Mode",
    "cryptography.hazmat.primitives.kdf.kbkdf.mode.countermode": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.kbkdf.Mode.CounterMode",
    "cryptography.hazmat.primitives.kdf.keyderivationfunction": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.KeyDerivationFunction",
    "cryptography.hazmat.primitives.kdf.keyderivationfunction.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.KeyDerivationFunction.derive",
    "cryptography.hazmat.primitives.kdf.keyderivationfunction.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.KeyDerivationFunction.verify",
    "cryptography.hazmat.primitives.kdf.pbkdf2": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/",
    "cryptography.hazmat.primitives.kdf.pbkdf2.pbkdf2hmac": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.pbkdf2.PBKDF2HMAC",
    "cryptography.hazmat.primitives.kdf.pbkdf2.pbkdf2hmac.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.pbkdf2.PBKDF2HMAC.derive",
    "cryptography.hazmat.primitives.kdf.pbkdf2.pbkdf2hmac.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.pbkdf2.PBKDF2HMAC.verify",
    "cryptography.hazmat.primitives.kdf.scrypt": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/",
    "cryptography.hazmat.primitives.kdf.scrypt.scrypt": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.scrypt.Scrypt",
    "cryptography.hazmat.primitives.kdf.scrypt.scrypt.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.scrypt.Scrypt.derive",
    "cryptography.hazmat.primitives.kdf.scrypt.scrypt.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.scrypt.Scrypt.verify",
    "cryptography.hazmat.primitives.kdf.x963kdf": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/",
    "cryptography.hazmat.primitives.kdf.x963kdf.x963kdf": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.x963kdf.X963KDF",
    "cryptography.hazmat.primitives.kdf.x963kdf.x963kdf.derive": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.x963kdf.X963KDF.derive",
    "cryptography.hazmat.primitives.kdf.x963kdf.x963kdf.verify": "https://cryptography.io/en/latest/hazmat/primitives/key-derivation-functions/#cryptography.hazmat.primitives.kdf.x963kdf.X963KDF.verify",
    "cryptography.hazmat.primitives.keywrap": "https://cryptography.io/en/latest/hazmat/primitives/keywrap/",
    "cryptography.hazmat.primitives.keywrap.aes_key_unwrap": "https://cryptography.io/en/latest/hazmat/primitives/keywrap/#cryptography.hazmat.primitives.keywrap.aes_key_unwrap",
    "cryptography.hazmat.primitives.keywrap.aes_key_unwrap_with_padding": "https://cryptography.io/en/latest/hazmat/primitives/keywrap/#cryptography.hazmat.primitives.keywrap.aes_key_unwrap_with_padding",
    "cryptography.hazmat.primitives.keywrap.aes_key_wrap": "https://cryptography.io/en/latest/hazmat/primitives/keywrap/#cryptography.hazmat.primitives.keywrap.aes_key_wrap",
    "cryptography.hazmat.primitives.keywrap.aes_key_wrap_with_padding": "https://cryptography.io/en/latest/hazmat/primitives/keywrap/#cryptography.hazmat.primitives.keywrap.aes_key_wrap_with_padding",
    "cryptography.hazmat.primitives.keywrap.invalidunwrap": "https://cryptography.io/en/latest/hazmat/primitives/keywrap/#cryptography.hazmat.primitives.keywrap.InvalidUnwrap",
    "cryptography.hazmat.primitives.padding": "https://cryptography.io/en/latest/hazmat/primitives/padding/",
    "cryptography.hazmat.primitives.padding.ansix923": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.ANSIX923",
    "cryptography.hazmat.primitives.padding.ansix923.padder": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.ANSIX923.padder",
    "cryptography.hazmat.primitives.padding.ansix923.unpadder": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.ANSIX923.unpadder",
    "cryptography.hazmat.primitives.padding.paddingcontext": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.PaddingContext",
    "cryptography.hazmat.primitives.padding.paddingcontext.finalize": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.PaddingContext.finalize",
    "cryptography.hazmat.primitives.padding.paddingcontext.update": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.PaddingContext.update",
    "cryptography.hazmat.primitives.padding.pkcs7": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.PKCS7",
    "cryptography.hazmat.primitives.padding.pkcs7.padder": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.PKCS7.padder",
    "cryptography.hazmat.primitives.padding.pkcs7.unpadder": "https://cryptography.io/en/latest/hazmat/primitives/padding/#cryptography.hazmat.primitives.padding.PKCS7.unpadder",
    "cryptography.hazmat.primitives.poly1305": "https://cryptography.io/en/latest/hazmat/primitives/mac/poly1305/",
    "cryptography.hazmat.primitives.poly1305.poly1305": "https://cryptography.io/en/latest/hazmat/primitives/mac/poly1305/#cryptography.hazmat.primitives.poly1305.Poly1305",
    "cryptography.hazmat.primitives.poly1305.poly1305.finalize": "https://cryptography.io/en/latest/hazmat/primitives/mac/poly1305/#cryptography.hazmat.primitives.poly1305.Poly1305.finalize",
    "cryptography.hazmat.primitives.poly1305.poly1305.generate_tag": "https://cryptography.io/en/latest/hazmat/primitives/mac/poly1305/#cryptography.hazmat.primitives.poly1305.Poly1305.generate_tag",
    "cryptography.hazmat.primitives.poly1305.poly1305.update": "https://cryptography.io/en/latest/hazmat/primitives/mac/poly1305/#cryptography.hazmat.primitives.poly1305.Poly1305.update",
    "cryptography.hazmat.primitives.poly1305.poly1305.verify": "https://cryptography.io/en/latest/hazmat/primitives/mac/poly1305/#cryptography.hazmat.primitives.poly1305.Poly1305.verify",
    "cryptography.hazmat.primitives.poly1305.poly1305.verify_tag": "https://cryptography.io/en/latest/hazmat/primitives/mac/poly1305/#cryptography.hazmat.primitives.poly1305.Poly1305.verify_tag",
    "cryptography.hazmat.primitives.serialization": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/",
    "cryptography.hazmat.primitives.serialization.bestavailableencryption": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.BestAvailableEncryption",
    "cryptography.hazmat.primitives.serialization.encoding": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.Encoding",
    "cryptography.hazmat.primitives.serialization.encoding.der": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.Encoding.DER",
    "cryptography.hazmat.primitives.serialization.encoding.openssh": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.Encoding.OpenSSH",
    "cryptography.hazmat.primitives.serialization.encoding.pem": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.Encoding.PEM",
    "cryptography.hazmat.primitives.serialization.encoding.raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.Encoding.Raw",
    "cryptography.hazmat.primitives.serialization.encoding.smime": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.Encoding.SMIME",
    "cryptography.hazmat.primitives.serialization.encoding.x962": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.Encoding.X962",
    "cryptography.hazmat.primitives.serialization.keyserializationencryption": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.KeySerializationEncryption",
    "cryptography.hazmat.primitives.serialization.keyserializationencryptionbuilder": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.KeySerializationEncryptionBuilder",
    "cryptography.hazmat.primitives.serialization.keyserializationencryptionbuilder.build": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.KeySerializationEncryptionBuilder.build",
    "cryptography.hazmat.primitives.serialization.keyserializationencryptionbuilder.hmac_hash": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.KeySerializationEncryptionBuilder.hmac_hash",
    "cryptography.hazmat.primitives.serialization.keyserializationencryptionbuilder.kdf_rounds": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.KeySerializationEncryptionBuilder.kdf_rounds",
    "cryptography.hazmat.primitives.serialization.keyserializationencryptionbuilder.key_cert_algorithm": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.KeySerializationEncryptionBuilder.key_cert_algorithm",
    "cryptography.hazmat.primitives.serialization.load_der_parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_der_parameters",
    "cryptography.hazmat.primitives.serialization.load_der_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_der_private_key",
    "cryptography.hazmat.primitives.serialization.load_der_public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_der_public_key",
    "cryptography.hazmat.primitives.serialization.load_pem_parameters": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_pem_parameters",
    "cryptography.hazmat.primitives.serialization.load_pem_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_pem_private_key",
    "cryptography.hazmat.primitives.serialization.load_pem_public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_pem_public_key",
    "cryptography.hazmat.primitives.serialization.load_ssh_private_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_ssh_private_key",
    "cryptography.hazmat.primitives.serialization.load_ssh_public_identity": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_ssh_public_identity",
    "cryptography.hazmat.primitives.serialization.load_ssh_public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.load_ssh_public_key",
    "cryptography.hazmat.primitives.serialization.noencryption": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.NoEncryption",
    "cryptography.hazmat.primitives.serialization.parameterformat": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.ParameterFormat",
    "cryptography.hazmat.primitives.serialization.parameterformat.pkcs3": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.ParameterFormat.PKCS3",
    "cryptography.hazmat.primitives.serialization.pkcs12": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/",
    "cryptography.hazmat.primitives.serialization.pkcs12.load_key_and_certificates": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.load_key_and_certificates",
    "cryptography.hazmat.primitives.serialization.pkcs12.load_pkcs12": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.load_pkcs12",
    "cryptography.hazmat.primitives.serialization.pkcs12.pbes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PBES",
    "cryptography.hazmat.primitives.serialization.pkcs12.pbes.pbesv1sha1and3keytripledescbc": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PBES.PBESv1SHA1And3KeyTripleDESCBC",
    "cryptography.hazmat.primitives.serialization.pkcs12.pbes.pbesv2sha256andaes256cbc": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PBES.PBESv2SHA256AndAES256CBC",
    "cryptography.hazmat.primitives.serialization.pkcs12.pkcs12certificate": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PKCS12Certificate",
    "cryptography.hazmat.primitives.serialization.pkcs12.pkcs12certificate.certificate": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PKCS12Certificate.certificate",
    "cryptography.hazmat.primitives.serialization.pkcs12.pkcs12certificate.friendly_name": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PKCS12Certificate.friendly_name",
    "cryptography.hazmat.primitives.serialization.pkcs12.pkcs12keyandcertificates": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PKCS12KeyAndCertificates",
    "cryptography.hazmat.primitives.serialization.pkcs12.pkcs12keyandcertificates.additional_certs": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PKCS12KeyAndCertificates.additional_certs",
    "cryptography.hazmat.primitives.serialization.pkcs12.pkcs12keyandcertificates.cert": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PKCS12KeyAndCertificates.cert",
    "cryptography.hazmat.primitives.serialization.pkcs12.pkcs12keyandcertificates.key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PKCS12KeyAndCertificates.key",
    "cryptography.hazmat.primitives.serialization.pkcs12.pkcs12privatekeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.PKCS12PrivateKeyTypes",
    "cryptography.hazmat.primitives.serialization.pkcs12.serialize_java_truststore": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.serialize_java_truststore",
    "cryptography.hazmat.primitives.serialization.pkcs12.serialize_key_and_certificates": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs12.serialize_key_and_certificates",
    "cryptography.hazmat.primitives.serialization.pkcs7": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/",
    "cryptography.hazmat.primitives.serialization.pkcs7.load_der_pkcs7_certificates": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.load_der_pkcs7_certificates",
    "cryptography.hazmat.primitives.serialization.pkcs7.load_pem_pkcs7_certificates": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.load_pem_pkcs7_certificates",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7_decrypt_der": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.pkcs7_decrypt_der",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7_decrypt_pem": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.pkcs7_decrypt_pem",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7_decrypt_smime": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.pkcs7_decrypt_smime",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7envelopebuilder": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7EnvelopeBuilder",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7envelopebuilder.add_recipient": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7EnvelopeBuilder.add_recipient",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7envelopebuilder.encrypt": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7EnvelopeBuilder.encrypt",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7envelopebuilder.set_content_encryption_algorithm": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7EnvelopeBuilder.set_content_encryption_algorithm",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7envelopebuilder.set_data": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7EnvelopeBuilder.set_data",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7hashtypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7HashTypes",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7options": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7Options",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7options.binary": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7Options.Binary",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7options.detachedsignature": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7Options.DetachedSignature",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7options.noattributes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7Options.NoAttributes",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7options.nocapabilities": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7Options.NoCapabilities",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7options.nocerts": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7Options.NoCerts",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7options.text": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7Options.Text",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7privatekeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7PrivateKeyTypes",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7signaturebuilder": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7SignatureBuilder",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7signaturebuilder.add_certificate": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7SignatureBuilder.add_certificate",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7signaturebuilder.add_signer": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7SignatureBuilder.add_signer",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7signaturebuilder.set_data": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7SignatureBuilder.set_data",
    "cryptography.hazmat.primitives.serialization.pkcs7.pkcs7signaturebuilder.sign": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.PKCS7SignatureBuilder.sign",
    "cryptography.hazmat.primitives.serialization.pkcs7.serialize_certificates": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.pkcs7.serialize_certificates",
    "cryptography.hazmat.primitives.serialization.privateformat": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PrivateFormat",
    "cryptography.hazmat.primitives.serialization.privateformat.encryption_builder": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PrivateFormat.encryption_builder",
    "cryptography.hazmat.primitives.serialization.privateformat.openssh": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PrivateFormat.OpenSSH",
    "cryptography.hazmat.primitives.serialization.privateformat.pkcs12": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PrivateFormat.PKCS12",
    "cryptography.hazmat.primitives.serialization.privateformat.pkcs8": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PrivateFormat.PKCS8",
    "cryptography.hazmat.primitives.serialization.privateformat.raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PrivateFormat.Raw",
    "cryptography.hazmat.primitives.serialization.privateformat.traditionalopenssl": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PrivateFormat.TraditionalOpenSSL",
    "cryptography.hazmat.primitives.serialization.publicformat": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PublicFormat",
    "cryptography.hazmat.primitives.serialization.publicformat.compressedpoint": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PublicFormat.CompressedPoint",
    "cryptography.hazmat.primitives.serialization.publicformat.openssh": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PublicFormat.OpenSSH",
    "cryptography.hazmat.primitives.serialization.publicformat.pkcs1": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PublicFormat.PKCS1",
    "cryptography.hazmat.primitives.serialization.publicformat.raw": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PublicFormat.Raw",
    "cryptography.hazmat.primitives.serialization.publicformat.subjectpublickeyinfo": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PublicFormat.SubjectPublicKeyInfo",
    "cryptography.hazmat.primitives.serialization.publicformat.uncompressedpoint": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.PublicFormat.UncompressedPoint",
    "cryptography.hazmat.primitives.serialization.ssh_key_fingerprint": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.ssh_key_fingerprint",
    "cryptography.hazmat.primitives.serialization.sshcertificate": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate",
    "cryptography.hazmat.primitives.serialization.sshcertificate.critical_options": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.critical_options",
    "cryptography.hazmat.primitives.serialization.sshcertificate.extensions": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.extensions",
    "cryptography.hazmat.primitives.serialization.sshcertificate.key_id": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.key_id",
    "cryptography.hazmat.primitives.serialization.sshcertificate.nonce": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.nonce",
    "cryptography.hazmat.primitives.serialization.sshcertificate.public_bytes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.public_bytes",
    "cryptography.hazmat.primitives.serialization.sshcertificate.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.public_key",
    "cryptography.hazmat.primitives.serialization.sshcertificate.serial": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.serial",
    "cryptography.hazmat.primitives.serialization.sshcertificate.signature_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.signature_key",
    "cryptography.hazmat.primitives.serialization.sshcertificate.type": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.type",
    "cryptography.hazmat.primitives.serialization.sshcertificate.valid_after": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.valid_after",
    "cryptography.hazmat.primitives.serialization.sshcertificate.valid_before": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.valid_before",
    "cryptography.hazmat.primitives.serialization.sshcertificate.valid_principals": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.valid_principals",
    "cryptography.hazmat.primitives.serialization.sshcertificate.verify_cert_signature": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificate.verify_cert_signature",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.add_critical_option": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.add_critical_option",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.add_extension": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.add_extension",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.key_id": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.key_id",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.public_key": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.public_key",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.serial": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.serial",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.sign": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.sign",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.type": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.type",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.valid_after": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.valid_after",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.valid_before": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.valid_before",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.valid_for_all_principals": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.valid_for_all_principals",
    "cryptography.hazmat.primitives.serialization.sshcertificatebuilder.valid_principals": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateBuilder.valid_principals",
    "cryptography.hazmat.primitives.serialization.sshcertificatetype": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateType",
    "cryptography.hazmat.primitives.serialization.sshcertificatetype.host": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateType.HOST",
    "cryptography.hazmat.primitives.serialization.sshcertificatetype.user": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertificateType.USER",
    "cryptography.hazmat.primitives.serialization.sshcertprivatekeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertPrivateKeyTypes",
    "cryptography.hazmat.primitives.serialization.sshcertpublickeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHCertPublicKeyTypes",
    "cryptography.hazmat.primitives.serialization.sshprivatekeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHPrivateKeyTypes",
    "cryptography.hazmat.primitives.serialization.sshpublickeytypes": "https://cryptography.io/en/latest/hazmat/primitives/asymmetric/serialization/#cryptography.hazmat.primitives.serialization.SSHPublicKeyTypes",
    "cryptography.hazmat.primitives.twofactor": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/",
    "cryptography.hazmat.primitives.twofactor.hotp": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/",
    "cryptography.hazmat.primitives.twofactor.hotp.hotp": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.hotp.HOTP",
    "cryptography.hazmat.primitives.twofactor.hotp.hotp.generate": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.hotp.HOTP.generate",
    "cryptography.hazmat.primitives.twofactor.hotp.hotp.get_provisioning_uri": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.hotp.HOTP.get_provisioning_uri",
    "cryptography.hazmat.primitives.twofactor.hotp.hotp.verify": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.hotp.HOTP.verify",
    "cryptography.hazmat.primitives.twofactor.hotp.hotphashtypes": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.hotp.HOTPHashTypes",
    "cryptography.hazmat.primitives.twofactor.invalidtoken": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.InvalidToken",
    "cryptography.hazmat.primitives.twofactor.totp": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/",
    "cryptography.hazmat.primitives.twofactor.totp.totp": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.totp.TOTP",
    "cryptography.hazmat.primitives.twofactor.totp.totp.generate": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.totp.TOTP.generate",
    "cryptography.hazmat.primitives.twofactor.totp.totp.get_provisioning_uri": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.totp.TOTP.get_provisioning_uri",
    "cryptography.hazmat.primitives.twofactor.totp.totp.verify": "https://cryptography.io/en/latest/hazmat/primitives/twofactor/#cryptography.hazmat.primitives.twofactor.totp.TOTP.verify",
    "cryptography.x509.accessdescription": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AccessDescription",
    "cryptography.x509.accessdescription.access_location": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AccessDescription.access_location",
    "cryptography.x509.accessdescription.access_method": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AccessDescription.access_method",
    "cryptography.x509.admission": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Admission",
    "cryptography.x509.admission.admission_authority": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Admission.admission_authority",
    "cryptography.x509.admission.naming_authority": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Admission.naming_authority",
    "cryptography.x509.admission.profession_infos": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Admission.profession_infos",
    "cryptography.x509.admissions": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Admissions",
    "cryptography.x509.admissions.authority": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Admissions.authority",
    "cryptography.x509.admissions.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Admissions.oid",
    "cryptography.x509.attribute": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Attribute",
    "cryptography.x509.attribute.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Attribute.oid",
    "cryptography.x509.attribute.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Attribute.value",
    "cryptography.x509.attributenotfound": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AttributeNotFound",
    "cryptography.x509.attributenotfound.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AttributeNotFound.oid",
    "cryptography.x509.attributes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Attributes",
    "cryptography.x509.attributes.get_attribute_for_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Attributes.get_attribute_for_oid",
    "cryptography.x509.authorityinformationaccess": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityInformationAccess",
    "cryptography.x509.authorityinformationaccess.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityInformationAccess.oid",
    "cryptography.x509.authoritykeyidentifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityKeyIdentifier",
    "cryptography.x509.authoritykeyidentifier.authority_cert_issuer": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityKeyIdentifier.authority_cert_issuer",
    "cryptography.x509.authoritykeyidentifier.authority_cert_serial_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityKeyIdentifier.authority_cert_serial_number",
    "cryptography.x509.authoritykeyidentifier.from_issuer_public_key": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityKeyIdentifier.from_issuer_public_key",
    "cryptography.x509.authoritykeyidentifier.from_issuer_subject_key_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityKeyIdentifier.from_issuer_subject_key_identifier",
    "cryptography.x509.authoritykeyidentifier.key_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityKeyIdentifier.key_identifier",
    "cryptography.x509.authoritykeyidentifier.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.AuthorityKeyIdentifier.oid",
    "cryptography.x509.basicconstraints": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.BasicConstraints",
    "cryptography.x509.basicconstraints.ca": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.BasicConstraints.ca",
    "cryptography.x509.basicconstraints.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.BasicConstraints.oid",
    "cryptography.x509.basicconstraints.path_length": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.BasicConstraints.path_length",
    "cryptography.x509.certificate": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate",
    "cryptography.x509.certificate.extensions": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.extensions",
    "cryptography.x509.certificate.fingerprint": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.fingerprint",
    "cryptography.x509.certificate.issuer": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.issuer",
    "cryptography.x509.certificate.not_valid_after": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.not_valid_after",
    "cryptography.x509.certificate.not_valid_after_utc": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.not_valid_after_utc",
    "cryptography.x509.certificate.not_valid_before": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.not_valid_before",
    "cryptography.x509.certificate.not_valid_before_utc": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.not_valid_before_utc",
    "cryptography.x509.certificate.public_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.public_bytes",
    "cryptography.x509.certificate.public_key": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.public_key",
    "cryptography.x509.certificate.public_key_algorithm_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.public_key_algorithm_oid",
    "cryptography.x509.certificate.serial_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.serial_number",
    "cryptography.x509.certificate.signature": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.signature",
    "cryptography.x509.certificate.signature_algorithm_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.signature_algorithm_oid",
    "cryptography.x509.certificate.signature_algorithm_parameters": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.signature_algorithm_parameters",
    "cryptography.x509.certificate.signature_hash_algorithm": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.signature_hash_algorithm",
    "cryptography.x509.certificate.subject": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.subject",
    "cryptography.x509.certificate.tbs_certificate_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.tbs_certificate_bytes",
    "cryptography.x509.certificate.tbs_precertificate_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.tbs_precertificate_bytes",
    "cryptography.x509.certificate.verify_directly_issued_by": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.verify_directly_issued_by",
    "cryptography.x509.certificate.version": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Certificate.version",
    "cryptography.x509.certificate_transparency": "https://cryptography.io/en/latest/x509/certificate-transparency/",
    "cryptography.x509.certificate_transparency.logentrytype": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.LogEntryType",
    "cryptography.x509.certificate_transparency.logentrytype.pre_certificate": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.LogEntryType.PRE_CERTIFICATE",
    "cryptography.x509.certificate_transparency.logentrytype.x509_certificate": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.LogEntryType.X509_CERTIFICATE",
    "cryptography.x509.certificate_transparency.signaturealgorithm": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignatureAlgorithm",
    "cryptography.x509.certificate_transparency.signaturealgorithm.anonymous": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignatureAlgorithm.ANONYMOUS",
    "cryptography.x509.certificate_transparency.signaturealgorithm.dsa": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignatureAlgorithm.DSA",
    "cryptography.x509.certificate_transparency.signaturealgorithm.ecdsa": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignatureAlgorithm.ECDSA",
    "cryptography.x509.certificate_transparency.signaturealgorithm.rsa": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignatureAlgorithm.RSA",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp.entry_type": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp.entry_type",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp.extension_bytes": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp.extension_bytes",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp.log_id": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp.log_id",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp.signature": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp.signature",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp.signature_algorithm": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp.signature_algorithm",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp.signature_hash_algorithm": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp.signature_hash_algorithm",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp.timestamp": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp.timestamp",
    "cryptography.x509.certificate_transparency.signedcertificatetimestamp.version": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.SignedCertificateTimestamp.version",
    "cryptography.x509.certificate_transparency.version": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.Version",
    "cryptography.x509.certificate_transparency.version.v1": "https://cryptography.io/en/latest/x509/certificate-transparency/#cryptography.x509.certificate_transparency.Version.v1",
    "cryptography.x509.certificatebuilder": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder",
    "cryptography.x509.certificatebuilder.add_extension": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder.add_extension",
    "cryptography.x509.certificatebuilder.issuer_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder.issuer_name",
    "cryptography.x509.certificatebuilder.not_valid_after": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder.not_valid_after",
    "cryptography.x509.certificatebuilder.not_valid_before": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder.not_valid_before",
    "cryptography.x509.certificatebuilder.public_key": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder.public_key",
    "cryptography.x509.certificatebuilder.serial_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder.serial_number",
    "cryptography.x509.certificatebuilder.sign": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder.sign",
    "cryptography.x509.certificatebuilder.subject_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateBuilder.subject_name",
    "cryptography.x509.certificateissuer": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateIssuer",
    "cryptography.x509.certificateissuer.get_values_for_type": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateIssuer.get_values_for_type",
    "cryptography.x509.certificateissuer.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateIssuer.oid",
    "cryptography.x509.certificatepolicies": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificatePolicies",
    "cryptography.x509.certificatepolicies.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificatePolicies.oid",
    "cryptography.x509.certificaterevocationlist": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList",
    "cryptography.x509.certificaterevocationlist.extensions": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.extensions",
    "cryptography.x509.certificaterevocationlist.fingerprint": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.fingerprint",
    "cryptography.x509.certificaterevocationlist.get_revoked_certificate_by_serial_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.get_revoked_certificate_by_serial_number",
    "cryptography.x509.certificaterevocationlist.is_signature_valid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.is_signature_valid",
    "cryptography.x509.certificaterevocationlist.issuer": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.issuer",
    "cryptography.x509.certificaterevocationlist.last_update": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.last_update",
    "cryptography.x509.certificaterevocationlist.last_update_utc": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.last_update_utc",
    "cryptography.x509.certificaterevocationlist.next_update": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.next_update",
    "cryptography.x509.certificaterevocationlist.next_update_utc": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.next_update_utc",
    "cryptography.x509.certificaterevocationlist.public_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.public_bytes",
    "cryptography.x509.certificaterevocationlist.signature": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.signature",
    "cryptography.x509.certificaterevocationlist.signature_algorithm_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.signature_algorithm_oid",
    "cryptography.x509.certificaterevocationlist.signature_algorithm_parameters": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.signature_algorithm_parameters",
    "cryptography.x509.certificaterevocationlist.signature_hash_algorithm": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.signature_hash_algorithm",
    "cryptography.x509.certificaterevocationlist.tbs_certlist_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationList.tbs_certlist_bytes",
    "cryptography.x509.certificaterevocationlistbuilder": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationListBuilder",
    "cryptography.x509.certificaterevocationlistbuilder.add_extension": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationListBuilder.add_extension",
    "cryptography.x509.certificaterevocationlistbuilder.add_revoked_certificate": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationListBuilder.add_revoked_certificate",
    "cryptography.x509.certificaterevocationlistbuilder.issuer_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationListBuilder.issuer_name",
    "cryptography.x509.certificaterevocationlistbuilder.last_update": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationListBuilder.last_update",
    "cryptography.x509.certificaterevocationlistbuilder.next_update": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationListBuilder.next_update",
    "cryptography.x509.certificaterevocationlistbuilder.sign": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateRevocationListBuilder.sign",
    "cryptography.x509.certificatesigningrequest": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest",
    "cryptography.x509.certificatesigningrequest.attributes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.attributes",
    "cryptography.x509.certificatesigningrequest.extensions": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.extensions",
    "cryptography.x509.certificatesigningrequest.is_signature_valid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.is_signature_valid",
    "cryptography.x509.certificatesigningrequest.public_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.public_bytes",
    "cryptography.x509.certificatesigningrequest.public_key": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.public_key",
    "cryptography.x509.certificatesigningrequest.public_key_algorithm_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.public_key_algorithm_oid",
    "cryptography.x509.certificatesigningrequest.signature": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.signature",
    "cryptography.x509.certificatesigningrequest.signature_algorithm_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.signature_algorithm_oid",
    "cryptography.x509.certificatesigningrequest.signature_algorithm_parameters": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.signature_algorithm_parameters",
    "cryptography.x509.certificatesigningrequest.signature_hash_algorithm": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.signature_hash_algorithm",
    "cryptography.x509.certificatesigningrequest.subject": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.subject",
    "cryptography.x509.certificatesigningrequest.tbs_certrequest_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequest.tbs_certrequest_bytes",
    "cryptography.x509.certificatesigningrequestbuilder": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequestBuilder",
    "cryptography.x509.certificatesigningrequestbuilder.add_attribute": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequestBuilder.add_attribute",
    "cryptography.x509.certificatesigningrequestbuilder.add_extension": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequestBuilder.add_extension",
    "cryptography.x509.certificatesigningrequestbuilder.sign": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequestBuilder.sign",
    "cryptography.x509.certificatesigningrequestbuilder.subject_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CertificateSigningRequestBuilder.subject_name",
    "cryptography.x509.crldistributionpoints": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CRLDistributionPoints",
    "cryptography.x509.crldistributionpoints.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CRLDistributionPoints.oid",
    "cryptography.x509.crlnumber": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CRLNumber",
    "cryptography.x509.crlnumber.crl_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CRLNumber.crl_number",
    "cryptography.x509.crlnumber.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CRLNumber.oid",
    "cryptography.x509.crlreason": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CRLReason",
    "cryptography.x509.crlreason.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CRLReason.oid",
    "cryptography.x509.crlreason.reason": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.CRLReason.reason",
    "cryptography.x509.deltacrlindicator": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DeltaCRLIndicator",
    "cryptography.x509.deltacrlindicator.crl_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DeltaCRLIndicator.crl_number",
    "cryptography.x509.deltacrlindicator.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DeltaCRLIndicator.oid",
    "cryptography.x509.directoryname": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DirectoryName",
    "cryptography.x509.directoryname.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DirectoryName.value",
    "cryptography.x509.distributionpoint": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DistributionPoint",
    "cryptography.x509.distributionpoint.crl_issuer": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DistributionPoint.crl_issuer",
    "cryptography.x509.distributionpoint.full_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DistributionPoint.full_name",
    "cryptography.x509.distributionpoint.reasons": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DistributionPoint.reasons",
    "cryptography.x509.distributionpoint.relative_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DistributionPoint.relative_name",
    "cryptography.x509.dnsname": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DNSName",
    "cryptography.x509.dnsname.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DNSName.value",
    "cryptography.x509.duplicateextension": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DuplicateExtension",
    "cryptography.x509.duplicateextension.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.DuplicateExtension.oid",
    "cryptography.x509.extendedkeyusage": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ExtendedKeyUsage",
    "cryptography.x509.extendedkeyusage.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ExtendedKeyUsage.oid",
    "cryptography.x509.extension": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Extension",
    "cryptography.x509.extension.critical": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Extension.critical",
    "cryptography.x509.extension.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Extension.oid",
    "cryptography.x509.extension.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Extension.value",
    "cryptography.x509.extensionnotfound": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ExtensionNotFound",
    "cryptography.x509.extensionnotfound.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ExtensionNotFound.oid",
    "cryptography.x509.extensions": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Extensions",
    "cryptography.x509.extensions.get_extension_for_class": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Extensions.get_extension_for_class",
    "cryptography.x509.extensions.get_extension_for_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Extensions.get_extension_for_oid",
    "cryptography.x509.extensiontype": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ExtensionType",
    "cryptography.x509.extensiontype.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ExtensionType.oid",
    "cryptography.x509.extensiontype.public_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ExtensionType.public_bytes",
    "cryptography.x509.freshestcrl": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.FreshestCRL",
    "cryptography.x509.freshestcrl.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.FreshestCRL.oid",
    "cryptography.x509.generalname": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.GeneralName",
    "cryptography.x509.inhibitanypolicy": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InhibitAnyPolicy",
    "cryptography.x509.inhibitanypolicy.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InhibitAnyPolicy.oid",
    "cryptography.x509.inhibitanypolicy.skip_certs": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InhibitAnyPolicy.skip_certs",
    "cryptography.x509.invaliditydate": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InvalidityDate",
    "cryptography.x509.invaliditydate.invalidity_date": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InvalidityDate.invalidity_date",
    "cryptography.x509.invaliditydate.invalidity_date_utc": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InvalidityDate.invalidity_date_utc",
    "cryptography.x509.invaliditydate.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InvalidityDate.oid",
    "cryptography.x509.invalidversion": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InvalidVersion",
    "cryptography.x509.invalidversion.parsed_version": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.InvalidVersion.parsed_version",
    "cryptography.x509.ipaddress": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IPAddress",
    "cryptography.x509.ipaddress.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IPAddress.value",
    "cryptography.x509.issueralternativename": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuerAlternativeName",
    "cryptography.x509.issueralternativename.get_values_for_type": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuerAlternativeName.get_values_for_type",
    "cryptography.x509.issueralternativename.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuerAlternativeName.oid",
    "cryptography.x509.issuingdistributionpoint": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint",
    "cryptography.x509.issuingdistributionpoint.full_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint.full_name",
    "cryptography.x509.issuingdistributionpoint.indirect_crl": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint.indirect_crl",
    "cryptography.x509.issuingdistributionpoint.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint.oid",
    "cryptography.x509.issuingdistributionpoint.only_contains_attribute_certs": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint.only_contains_attribute_certs",
    "cryptography.x509.issuingdistributionpoint.only_contains_ca_certs": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint.only_contains_ca_certs",
    "cryptography.x509.issuingdistributionpoint.only_contains_user_certs": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint.only_contains_user_certs",
    "cryptography.x509.issuingdistributionpoint.only_some_reasons": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint.only_some_reasons",
    "cryptography.x509.issuingdistributionpoint.relative_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.IssuingDistributionPoint.relative_name",
    "cryptography.x509.keyusage": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage",
    "cryptography.x509.keyusage.content_commitment": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.content_commitment",
    "cryptography.x509.keyusage.crl_sign": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.crl_sign",
    "cryptography.x509.keyusage.data_encipherment": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.data_encipherment",
    "cryptography.x509.keyusage.decipher_only": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.decipher_only",
    "cryptography.x509.keyusage.digital_signature": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.digital_signature",
    "cryptography.x509.keyusage.encipher_only": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.encipher_only",
    "cryptography.x509.keyusage.key_agreement": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.key_agreement",
    "cryptography.x509.keyusage.key_cert_sign": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.key_cert_sign",
    "cryptography.x509.keyusage.key_encipherment": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.key_encipherment",
    "cryptography.x509.keyusage.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.KeyUsage.oid",
    "cryptography.x509.load_der_x509_certificate": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.load_der_x509_certificate",
    "cryptography.x509.load_der_x509_crl": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.load_der_x509_crl",
    "cryptography.x509.load_der_x509_csr": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.load_der_x509_csr",
    "cryptography.x509.load_pem_x509_certificate": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.load_pem_x509_certificate",
    "cryptography.x509.load_pem_x509_certificates": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.load_pem_x509_certificates",
    "cryptography.x509.load_pem_x509_crl": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.load_pem_x509_crl",
    "cryptography.x509.load_pem_x509_csr": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.load_pem_x509_csr",
    "cryptography.x509.mscertificatetemplate": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.MSCertificateTemplate",
    "cryptography.x509.mscertificatetemplate.major_version": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.MSCertificateTemplate.major_version",
    "cryptography.x509.mscertificatetemplate.minor_version": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.MSCertificateTemplate.minor_version",
    "cryptography.x509.mscertificatetemplate.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.MSCertificateTemplate.oid",
    "cryptography.x509.mscertificatetemplate.template_id": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.MSCertificateTemplate.template_id",
    "cryptography.x509.name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Name",
    "cryptography.x509.name.from_rfc4514_string": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Name.from_rfc4514_string",
    "cryptography.x509.name.get_attributes_for_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Name.get_attributes_for_oid",
    "cryptography.x509.name.public_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Name.public_bytes",
    "cryptography.x509.name.rdns": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Name.rdns",
    "cryptography.x509.name.rfc4514_string": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Name.rfc4514_string",
    "cryptography.x509.nameattribute": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameAttribute",
    "cryptography.x509.nameattribute.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameAttribute.oid",
    "cryptography.x509.nameattribute.rfc4514_attribute_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameAttribute.rfc4514_attribute_name",
    "cryptography.x509.nameattribute.rfc4514_string": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameAttribute.rfc4514_string",
    "cryptography.x509.nameattribute.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameAttribute.value",
    "cryptography.x509.nameconstraints": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameConstraints",
    "cryptography.x509.nameconstraints.excluded_subtrees": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameConstraints.excluded_subtrees",
    "cryptography.x509.nameconstraints.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameConstraints.oid",
    "cryptography.x509.nameconstraints.permitted_subtrees": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NameConstraints.permitted_subtrees",
    "cryptography.x509.namingauthority": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NamingAuthority",
    "cryptography.x509.namingauthority.id": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NamingAuthority.id",
    "cryptography.x509.namingauthority.text": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NamingAuthority.text",
    "cryptography.x509.namingauthority.url": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NamingAuthority.url",
    "cryptography.x509.noticereference": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NoticeReference",
    "cryptography.x509.noticereference.notice_numbers": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NoticeReference.notice_numbers",
    "cryptography.x509.noticereference.organization": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.NoticeReference.organization",
    "cryptography.x509.objectidentifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ObjectIdentifier",
    "cryptography.x509.objectidentifier.dotted_string": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ObjectIdentifier.dotted_string",
    "cryptography.x509.ocsp": "https://cryptography.io/en/latest/x509/ocsp/",
    "cryptography.x509.ocsp.load_der_ocsp_request": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.load_der_ocsp_request",
    "cryptography.x509.ocsp.load_der_ocsp_response": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.load_der_ocsp_response",
    "cryptography.x509.ocsp.ocspcertstatus": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPCertStatus",
    "cryptography.x509.ocsp.ocspcertstatus.good": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPCertStatus.GOOD",
    "cryptography.x509.ocsp.ocspcertstatus.revoked": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPCertStatus.REVOKED",
    "cryptography.x509.ocsp.ocspcertstatus.unknown": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPCertStatus.UNKNOWN",
    "cryptography.x509.ocsp.ocsprequest": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequest",
    "cryptography.x509.ocsp.ocsprequest.extensions": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequest.extensions",
    "cryptography.x509.ocsp.ocsprequest.hash_algorithm": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequest.hash_algorithm",
    "cryptography.x509.ocsp.ocsprequest.issuer_key_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequest.issuer_key_hash",
    "cryptography.x509.ocsp.ocsprequest.issuer_name_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequest.issuer_name_hash",
    "cryptography.x509.ocsp.ocsprequest.public_bytes": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequest.public_bytes",
    "cryptography.x509.ocsp.ocsprequest.serial_number": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequest.serial_number",
    "cryptography.x509.ocsp.ocsprequestbuilder": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequestBuilder",
    "cryptography.x509.ocsp.ocsprequestbuilder.add_certificate": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequestBuilder.add_certificate",
    "cryptography.x509.ocsp.ocsprequestbuilder.add_certificate_by_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequestBuilder.add_certificate_by_hash",
    "cryptography.x509.ocsp.ocsprequestbuilder.add_extension": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequestBuilder.add_extension",
    "cryptography.x509.ocsp.ocsprequestbuilder.build": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPRequestBuilder.build",
    "cryptography.x509.ocsp.ocspresponderencoding": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponderEncoding",
    "cryptography.x509.ocsp.ocspresponderencoding.hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponderEncoding.HASH",
    "cryptography.x509.ocsp.ocspresponderencoding.name": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponderEncoding.NAME",
    "cryptography.x509.ocsp.ocspresponse": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse",
    "cryptography.x509.ocsp.ocspresponse.certificate_status": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.certificate_status",
    "cryptography.x509.ocsp.ocspresponse.certificates": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.certificates",
    "cryptography.x509.ocsp.ocspresponse.extensions": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.extensions",
    "cryptography.x509.ocsp.ocspresponse.hash_algorithm": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.hash_algorithm",
    "cryptography.x509.ocsp.ocspresponse.issuer_key_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.issuer_key_hash",
    "cryptography.x509.ocsp.ocspresponse.issuer_name_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.issuer_name_hash",
    "cryptography.x509.ocsp.ocspresponse.next_update": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.next_update",
    "cryptography.x509.ocsp.ocspresponse.next_update_utc": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.next_update_utc",
    "cryptography.x509.ocsp.ocspresponse.produced_at": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.produced_at",
    "cryptography.x509.ocsp.ocspresponse.produced_at_utc": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.produced_at_utc",
    "cryptography.x509.ocsp.ocspresponse.public_bytes": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.public_bytes",
    "cryptography.x509.ocsp.ocspresponse.responder_key_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.responder_key_hash",
    "cryptography.x509.ocsp.ocspresponse.responder_name": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.responder_name",
    "cryptography.x509.ocsp.ocspresponse.response_status": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.response_status",
    "cryptography.x509.ocsp.ocspresponse.responses": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.responses",
    "cryptography.x509.ocsp.ocspresponse.revocation_reason": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.revocation_reason",
    "cryptography.x509.ocsp.ocspresponse.revocation_time": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.revocation_time",
    "cryptography.x509.ocsp.ocspresponse.revocation_time_utc": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.revocation_time_utc",
    "cryptography.x509.ocsp.ocspresponse.serial_number": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.serial_number",
    "cryptography.x509.ocsp.ocspresponse.signature": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.signature",
    "cryptography.x509.ocsp.ocspresponse.signature_algorithm_oid": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.signature_algorithm_oid",
    "cryptography.x509.ocsp.ocspresponse.signature_hash_algorithm": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.signature_hash_algorithm",
    "cryptography.x509.ocsp.ocspresponse.single_extensions": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.single_extensions",
    "cryptography.x509.ocsp.ocspresponse.tbs_response_bytes": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.tbs_response_bytes",
    "cryptography.x509.ocsp.ocspresponse.this_update": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.this_update",
    "cryptography.x509.ocsp.ocspresponse.this_update_utc": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponse.this_update_utc",
    "cryptography.x509.ocsp.ocspresponsebuilder": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseBuilder",
    "cryptography.x509.ocsp.ocspresponsebuilder.add_extension": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseBuilder.add_extension",
    "cryptography.x509.ocsp.ocspresponsebuilder.add_response": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseBuilder.add_response",
    "cryptography.x509.ocsp.ocspresponsebuilder.add_response_by_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseBuilder.add_response_by_hash",
    "cryptography.x509.ocsp.ocspresponsebuilder.build_unsuccessful": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseBuilder.build_unsuccessful",
    "cryptography.x509.ocsp.ocspresponsebuilder.certificates": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseBuilder.certificates",
    "cryptography.x509.ocsp.ocspresponsebuilder.responder_id": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseBuilder.responder_id",
    "cryptography.x509.ocsp.ocspresponsebuilder.sign": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseBuilder.sign",
    "cryptography.x509.ocsp.ocspresponsestatus": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseStatus",
    "cryptography.x509.ocsp.ocspresponsestatus.internal_error": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseStatus.INTERNAL_ERROR",
    "cryptography.x509.ocsp.ocspresponsestatus.malformed_request": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseStatus.MALFORMED_REQUEST",
    "cryptography.x509.ocsp.ocspresponsestatus.sig_required": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseStatus.SIG_REQUIRED",
    "cryptography.x509.ocsp.ocspresponsestatus.successful": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseStatus.SUCCESSFUL",
    "cryptography.x509.ocsp.ocspresponsestatus.try_later": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseStatus.TRY_LATER",
    "cryptography.x509.ocsp.ocspresponsestatus.unauthorized": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPResponseStatus.UNAUTHORIZED",
    "cryptography.x509.ocsp.ocspsingleresponse": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse",
    "cryptography.x509.ocsp.ocspsingleresponse.certificate_status": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.certificate_status",
    "cryptography.x509.ocsp.ocspsingleresponse.hash_algorithm": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.hash_algorithm",
    "cryptography.x509.ocsp.ocspsingleresponse.issuer_key_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.issuer_key_hash",
    "cryptography.x509.ocsp.ocspsingleresponse.issuer_name_hash": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.issuer_name_hash",
    "cryptography.x509.ocsp.ocspsingleresponse.next_update": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.next_update",
    "cryptography.x509.ocsp.ocspsingleresponse.next_update_utc": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.next_update_utc",
    "cryptography.x509.ocsp.ocspsingleresponse.revocation_reason": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.revocation_reason",
    "cryptography.x509.ocsp.ocspsingleresponse.revocation_time": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.revocation_time",
    "cryptography.x509.ocsp.ocspsingleresponse.revocation_time_utc": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.revocation_time_utc",
    "cryptography.x509.ocsp.ocspsingleresponse.serial_number": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.serial_number",
    "cryptography.x509.ocsp.ocspsingleresponse.this_update": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.this_update",
    "cryptography.x509.ocsp.ocspsingleresponse.this_update_utc": "https://cryptography.io/en/latest/x509/ocsp/#cryptography.x509.ocsp.OCSPSingleResponse.this_update_utc",
    "cryptography.x509.ocspacceptableresponses": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OCSPAcceptableResponses",
    "cryptography.x509.ocspacceptableresponses.nonce": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OCSPAcceptableResponses.nonce",
    "cryptography.x509.ocspacceptableresponses.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OCSPAcceptableResponses.oid",
    "cryptography.x509.ocspnocheck": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OCSPNoCheck",
    "cryptography.x509.ocspnocheck.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OCSPNoCheck.oid",
    "cryptography.x509.ocspnonce": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OCSPNonce",
    "cryptography.x509.ocspnonce.nonce": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OCSPNonce.nonce",
    "cryptography.x509.ocspnonce.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OCSPNonce.oid",
    "cryptography.x509.oid": "https://cryptography.io/en/latest/x509/reference/",
    "cryptography.x509.oid.attributeoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.AttributeOID",
    "cryptography.x509.oid.attributeoid.challenge_password": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.AttributeOID.CHALLENGE_PASSWORD",
    "cryptography.x509.oid.attributeoid.unstructured_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.AttributeOID.UNSTRUCTURED_NAME",
    "cryptography.x509.oid.authorityinformationaccessoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.AuthorityInformationAccessOID",
    "cryptography.x509.oid.authorityinformationaccessoid.ca_issuers": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.AuthorityInformationAccessOID.CA_ISSUERS",
    "cryptography.x509.oid.authorityinformationaccessoid.ocsp": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.AuthorityInformationAccessOID.OCSP",
    "cryptography.x509.oid.certificatepoliciesoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.CertificatePoliciesOID",
    "cryptography.x509.oid.certificatepoliciesoid.any_policy": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.CertificatePoliciesOID.ANY_POLICY",
    "cryptography.x509.oid.certificatepoliciesoid.cps_qualifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.CertificatePoliciesOID.CPS_QUALIFIER",
    "cryptography.x509.oid.certificatepoliciesoid.cps_user_notice": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.CertificatePoliciesOID.CPS_USER_NOTICE",
    "cryptography.x509.oid.crlentryextensionoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.CRLEntryExtensionOID",
    "cryptography.x509.oid.crlentryextensionoid.certificate_issuer": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.CRLEntryExtensionOID.CERTIFICATE_ISSUER",
    "cryptography.x509.oid.crlentryextensionoid.crl_reason": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.CRLEntryExtensionOID.CRL_REASON",
    "cryptography.x509.oid.crlentryextensionoid.invalidity_date": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.CRLEntryExtensionOID.INVALIDITY_DATE",
    "cryptography.x509.oid.extendedkeyusageoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID",
    "cryptography.x509.oid.extendedkeyusageoid.any_extended_key_usage": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.ANY_EXTENDED_KEY_USAGE",
    "cryptography.x509.oid.extendedkeyusageoid.bundle_security": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.BUNDLE_SECURITY",
    "cryptography.x509.oid.extendedkeyusageoid.certificate_transparency": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.CERTIFICATE_TRANSPARENCY",
    "cryptography.x509.oid.extendedkeyusageoid.client_auth": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.CLIENT_AUTH",
    "cryptography.x509.oid.extendedkeyusageoid.code_signing": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.CODE_SIGNING",
    "cryptography.x509.oid.extendedkeyusageoid.email_protection": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.EMAIL_PROTECTION",
    "cryptography.x509.oid.extendedkeyusageoid.ipsec_ike": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.IPSEC_IKE",
    "cryptography.x509.oid.extendedkeyusageoid.kerberos_pkinit_kdc": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.KERBEROS_PKINIT_KDC",
    "cryptography.x509.oid.extendedkeyusageoid.ocsp_signing": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.OCSP_SIGNING",
    "cryptography.x509.oid.extendedkeyusageoid.server_auth": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.SERVER_AUTH",
    "cryptography.x509.oid.extendedkeyusageoid.smartcard_logon": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.SMARTCARD_LOGON",
    "cryptography.x509.oid.extendedkeyusageoid.time_stamping": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtendedKeyUsageOID.TIME_STAMPING",
    "cryptography.x509.oid.extensionoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID",
    "cryptography.x509.oid.extensionoid.admissions": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.ADMISSIONS",
    "cryptography.x509.oid.extensionoid.authority_information_access": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.AUTHORITY_INFORMATION_ACCESS",
    "cryptography.x509.oid.extensionoid.authority_key_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.AUTHORITY_KEY_IDENTIFIER",
    "cryptography.x509.oid.extensionoid.basic_constraints": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.BASIC_CONSTRAINTS",
    "cryptography.x509.oid.extensionoid.certificate_policies": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.CERTIFICATE_POLICIES",
    "cryptography.x509.oid.extensionoid.crl_distribution_points": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.CRL_DISTRIBUTION_POINTS",
    "cryptography.x509.oid.extensionoid.crl_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.CRL_NUMBER",
    "cryptography.x509.oid.extensionoid.delta_crl_indicator": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.DELTA_CRL_INDICATOR",
    "cryptography.x509.oid.extensionoid.extended_key_usage": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.EXTENDED_KEY_USAGE",
    "cryptography.x509.oid.extensionoid.freshest_crl": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.FRESHEST_CRL",
    "cryptography.x509.oid.extensionoid.inhibit_any_policy": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.INHIBIT_ANY_POLICY",
    "cryptography.x509.oid.extensionoid.issuer_alternative_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.ISSUER_ALTERNATIVE_NAME",
    "cryptography.x509.oid.extensionoid.issuing_distribution_point": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.ISSUING_DISTRIBUTION_POINT",
    "cryptography.x509.oid.extensionoid.key_usage": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.KEY_USAGE",
    "cryptography.x509.oid.extensionoid.ms_certificate_template": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.MS_CERTIFICATE_TEMPLATE",
    "cryptography.x509.oid.extensionoid.name_constraints": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.NAME_CONSTRAINTS",
    "cryptography.x509.oid.extensionoid.ocsp_no_check": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.OCSP_NO_CHECK",
    "cryptography.x509.oid.extensionoid.policy_constraints": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.POLICY_CONSTRAINTS",
    "cryptography.x509.oid.extensionoid.policy_mappings": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.POLICY_MAPPINGS",
    "cryptography.x509.oid.extensionoid.precert_poison": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.PRECERT_POISON",
    "cryptography.x509.oid.extensionoid.precert_signed_certificate_timestamps": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.PRECERT_SIGNED_CERTIFICATE_TIMESTAMPS",
    "cryptography.x509.oid.extensionoid.private_key_usage_period": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.PRIVATE_KEY_USAGE_PERIOD",
    "cryptography.x509.oid.extensionoid.signed_certificate_timestamps": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.SIGNED_CERTIFICATE_TIMESTAMPS",
    "cryptography.x509.oid.extensionoid.subject_alternative_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.SUBJECT_ALTERNATIVE_NAME",
    "cryptography.x509.oid.extensionoid.subject_directory_attributes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.SUBJECT_DIRECTORY_ATTRIBUTES",
    "cryptography.x509.oid.extensionoid.subject_information_access": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.SUBJECT_INFORMATION_ACCESS",
    "cryptography.x509.oid.extensionoid.subject_key_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.SUBJECT_KEY_IDENTIFIER",
    "cryptography.x509.oid.extensionoid.tls_feature": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.ExtensionOID.TLS_FEATURE",
    "cryptography.x509.oid.nameoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID",
    "cryptography.x509.oid.nameoid.business_category": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.BUSINESS_CATEGORY",
    "cryptography.x509.oid.nameoid.common_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.COMMON_NAME",
    "cryptography.x509.oid.nameoid.country_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.COUNTRY_NAME",
    "cryptography.x509.oid.nameoid.dn_qualifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.DN_QUALIFIER",
    "cryptography.x509.oid.nameoid.domain_component": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.DOMAIN_COMPONENT",
    "cryptography.x509.oid.nameoid.email_address": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.EMAIL_ADDRESS",
    "cryptography.x509.oid.nameoid.generation_qualifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.GENERATION_QUALIFIER",
    "cryptography.x509.oid.nameoid.given_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.GIVEN_NAME",
    "cryptography.x509.oid.nameoid.initials": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.INITIALS",
    "cryptography.x509.oid.nameoid.jurisdiction_country_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.JURISDICTION_COUNTRY_NAME",
    "cryptography.x509.oid.nameoid.jurisdiction_locality_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.JURISDICTION_LOCALITY_NAME",
    "cryptography.x509.oid.nameoid.jurisdiction_state_or_province_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.JURISDICTION_STATE_OR_PROVINCE_NAME",
    "cryptography.x509.oid.nameoid.locality_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.LOCALITY_NAME",
    "cryptography.x509.oid.nameoid.organization_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.ORGANIZATION_IDENTIFIER",
    "cryptography.x509.oid.nameoid.organization_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.ORGANIZATION_NAME",
    "cryptography.x509.oid.nameoid.organizational_unit_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.ORGANIZATIONAL_UNIT_NAME",
    "cryptography.x509.oid.nameoid.postal_address": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.POSTAL_ADDRESS",
    "cryptography.x509.oid.nameoid.postal_code": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.POSTAL_CODE",
    "cryptography.x509.oid.nameoid.pseudonym": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.PSEUDONYM",
    "cryptography.x509.oid.nameoid.serial_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.SERIAL_NUMBER",
    "cryptography.x509.oid.nameoid.state_or_province_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.STATE_OR_PROVINCE_NAME",
    "cryptography.x509.oid.nameoid.street_address": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.STREET_ADDRESS",
    "cryptography.x509.oid.nameoid.surname": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.SURNAME",
    "cryptography.x509.oid.nameoid.title": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.TITLE",
    "cryptography.x509.oid.nameoid.unstructured_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.UNSTRUCTURED_NAME",
    "cryptography.x509.oid.nameoid.user_id": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.USER_ID",
    "cryptography.x509.oid.nameoid.x500_unique_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.NameOID.X500_UNIQUE_IDENTIFIER",
    "cryptography.x509.oid.ocspextensionoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OCSPExtensionOID",
    "cryptography.x509.oid.ocspextensionoid.acceptable_responses": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OCSPExtensionOID.ACCEPTABLE_RESPONSES",
    "cryptography.x509.oid.ocspextensionoid.nonce": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OCSPExtensionOID.NONCE",
    "cryptography.x509.oid.othernameformoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OtherNameFormOID",
    "cryptography.x509.oid.othernameformoid.acp_node_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OtherNameFormOID.ACP_NODE_NAME",
    "cryptography.x509.oid.othernameformoid.bundle_eid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OtherNameFormOID.BUNDLE_EID",
    "cryptography.x509.oid.othernameformoid.dns_srv": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OtherNameFormOID.DNS_SRV",
    "cryptography.x509.oid.othernameformoid.hw_module_name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OtherNameFormOID.HW_MODULE_NAME",
    "cryptography.x509.oid.othernameformoid.nai_realm": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OtherNameFormOID.NAI_REALM",
    "cryptography.x509.oid.othernameformoid.permanent_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OtherNameFormOID.PERMANENT_IDENTIFIER",
    "cryptography.x509.oid.othernameformoid.smtp_utf8_mailbox": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.OtherNameFormOID.SMTP_UTF8_MAILBOX",
    "cryptography.x509.oid.publickeyalgorithmoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID",
    "cryptography.x509.oid.publickeyalgorithmoid.dsa": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID.DSA",
    "cryptography.x509.oid.publickeyalgorithmoid.ec_public_key": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID.EC_PUBLIC_KEY",
    "cryptography.x509.oid.publickeyalgorithmoid.ed25519": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID.ED25519",
    "cryptography.x509.oid.publickeyalgorithmoid.ed448": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID.ED448",
    "cryptography.x509.oid.publickeyalgorithmoid.rsaes_pkcs1_v1_5": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID.RSAES_PKCS1_v1_5",
    "cryptography.x509.oid.publickeyalgorithmoid.rsassa_pss": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID.RSASSA_PSS",
    "cryptography.x509.oid.publickeyalgorithmoid.x25519": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID.X25519",
    "cryptography.x509.oid.publickeyalgorithmoid.x448": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.PublicKeyAlgorithmOID.X448",
    "cryptography.x509.oid.signaturealgorithmoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID",
    "cryptography.x509.oid.signaturealgorithmoid.dsa_with_sha1": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.DSA_WITH_SHA1",
    "cryptography.x509.oid.signaturealgorithmoid.dsa_with_sha224": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.DSA_WITH_SHA224",
    "cryptography.x509.oid.signaturealgorithmoid.dsa_with_sha256": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.DSA_WITH_SHA256",
    "cryptography.x509.oid.signaturealgorithmoid.dsa_with_sha384": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.DSA_WITH_SHA384",
    "cryptography.x509.oid.signaturealgorithmoid.dsa_with_sha512": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.DSA_WITH_SHA512",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha1": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA1",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha224": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA224",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha256": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA256",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha384": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA384",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha3_224": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA3_224",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha3_256": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA3_256",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha3_384": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA3_384",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha3_512": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA3_512",
    "cryptography.x509.oid.signaturealgorithmoid.ecdsa_with_sha512": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ECDSA_WITH_SHA512",
    "cryptography.x509.oid.signaturealgorithmoid.ed25519": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ED25519",
    "cryptography.x509.oid.signaturealgorithmoid.ed448": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.ED448",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_md5": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_MD5",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha1": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA1",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha224": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA224",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha256": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA256",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha384": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA384",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha3_224": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA3_224",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha3_256": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA3_256",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha3_384": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA3_384",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha3_512": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA3_512",
    "cryptography.x509.oid.signaturealgorithmoid.rsa_with_sha512": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSA_WITH_SHA512",
    "cryptography.x509.oid.signaturealgorithmoid.rsassa_pss": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SignatureAlgorithmOID.RSASSA_PSS",
    "cryptography.x509.oid.subjectinformationaccessoid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SubjectInformationAccessOID",
    "cryptography.x509.oid.subjectinformationaccessoid.ca_repository": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.oid.SubjectInformationAccessOID.CA_REPOSITORY",
    "cryptography.x509.othername": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OtherName",
    "cryptography.x509.othername.type_id": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OtherName.type_id",
    "cryptography.x509.othername.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.OtherName.value",
    "cryptography.x509.policyconstraints": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PolicyConstraints",
    "cryptography.x509.policyconstraints.inhibit_policy_mapping": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PolicyConstraints.inhibit_policy_mapping",
    "cryptography.x509.policyconstraints.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PolicyConstraints.oid",
    "cryptography.x509.policyconstraints.require_explicit_policy": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PolicyConstraints.require_explicit_policy",
    "cryptography.x509.policyinformation": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PolicyInformation",
    "cryptography.x509.policyinformation.policy_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PolicyInformation.policy_identifier",
    "cryptography.x509.policyinformation.policy_qualifiers": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PolicyInformation.policy_qualifiers",
    "cryptography.x509.precertificatesignedcertificatetimestamps": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrecertificateSignedCertificateTimestamps",
    "cryptography.x509.precertificatesignedcertificatetimestamps.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrecertificateSignedCertificateTimestamps.oid",
    "cryptography.x509.precertpoison": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrecertPoison",
    "cryptography.x509.precertpoison.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrecertPoison.oid",
    "cryptography.x509.privatekeyusageperiod": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrivateKeyUsagePeriod",
    "cryptography.x509.privatekeyusageperiod.not_after": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrivateKeyUsagePeriod.not_after",
    "cryptography.x509.privatekeyusageperiod.not_before": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrivateKeyUsagePeriod.not_before",
    "cryptography.x509.privatekeyusageperiod.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrivateKeyUsagePeriod.oid",
    "cryptography.x509.privatekeyusageperiod.public_bytes": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.PrivateKeyUsagePeriod.public_bytes",
    "cryptography.x509.professioninfo": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ProfessionInfo",
    "cryptography.x509.professioninfo.add_profession_info": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ProfessionInfo.add_profession_info",
    "cryptography.x509.professioninfo.naming_authority": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ProfessionInfo.naming_authority",
    "cryptography.x509.professioninfo.profession_items": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ProfessionInfo.profession_items",
    "cryptography.x509.professioninfo.profession_oids": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ProfessionInfo.profession_oids",
    "cryptography.x509.professioninfo.registration_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ProfessionInfo.registration_number",
    "cryptography.x509.random_serial_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.random_serial_number",
    "cryptography.x509.reasonflags": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags",
    "cryptography.x509.reasonflags.aa_compromise": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.aa_compromise",
    "cryptography.x509.reasonflags.affiliation_changed": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.affiliation_changed",
    "cryptography.x509.reasonflags.ca_compromise": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.ca_compromise",
    "cryptography.x509.reasonflags.certificate_hold": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.certificate_hold",
    "cryptography.x509.reasonflags.cessation_of_operation": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.cessation_of_operation",
    "cryptography.x509.reasonflags.key_compromise": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.key_compromise",
    "cryptography.x509.reasonflags.privilege_withdrawn": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.privilege_withdrawn",
    "cryptography.x509.reasonflags.remove_from_crl": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.remove_from_crl",
    "cryptography.x509.reasonflags.superseded": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.superseded",
    "cryptography.x509.reasonflags.unspecified": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.ReasonFlags.unspecified",
    "cryptography.x509.registeredid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RegisteredID",
    "cryptography.x509.registeredid.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RegisteredID.value",
    "cryptography.x509.relativedistinguishedname": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RelativeDistinguishedName",
    "cryptography.x509.relativedistinguishedname.get_attributes_for_oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RelativeDistinguishedName.get_attributes_for_oid",
    "cryptography.x509.relativedistinguishedname.rfc4514_string": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RelativeDistinguishedName.rfc4514_string",
    "cryptography.x509.revokedcertificate": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificate",
    "cryptography.x509.revokedcertificate.extensions": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificate.extensions",
    "cryptography.x509.revokedcertificate.revocation_date": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificate.revocation_date",
    "cryptography.x509.revokedcertificate.revocation_date_utc": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificate.revocation_date_utc",
    "cryptography.x509.revokedcertificate.serial_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificate.serial_number",
    "cryptography.x509.revokedcertificatebuilder": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificateBuilder",
    "cryptography.x509.revokedcertificatebuilder.add_extension": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificateBuilder.add_extension",
    "cryptography.x509.revokedcertificatebuilder.build": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificateBuilder.build",
    "cryptography.x509.revokedcertificatebuilder.revocation_date": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificateBuilder.revocation_date",
    "cryptography.x509.revokedcertificatebuilder.serial_number": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RevokedCertificateBuilder.serial_number",
    "cryptography.x509.rfc822name": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RFC822Name",
    "cryptography.x509.rfc822name.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.RFC822Name.value",
    "cryptography.x509.signedcertificatetimestamps": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SignedCertificateTimestamps",
    "cryptography.x509.signedcertificatetimestamps.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SignedCertificateTimestamps.oid",
    "cryptography.x509.subjectalternativename": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectAlternativeName",
    "cryptography.x509.subjectalternativename.get_values_for_type": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectAlternativeName.get_values_for_type",
    "cryptography.x509.subjectalternativename.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectAlternativeName.oid",
    "cryptography.x509.subjectinformationaccess": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectInformationAccess",
    "cryptography.x509.subjectinformationaccess.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectInformationAccess.oid",
    "cryptography.x509.subjectkeyidentifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectKeyIdentifier",
    "cryptography.x509.subjectkeyidentifier.digest": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectKeyIdentifier.digest",
    "cryptography.x509.subjectkeyidentifier.from_public_key": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectKeyIdentifier.from_public_key",
    "cryptography.x509.subjectkeyidentifier.key_identifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectKeyIdentifier.key_identifier",
    "cryptography.x509.subjectkeyidentifier.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.SubjectKeyIdentifier.oid",
    "cryptography.x509.tlsfeature": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.TLSFeature",
    "cryptography.x509.tlsfeature.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.TLSFeature.oid",
    "cryptography.x509.tlsfeaturetype": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.TLSFeatureType",
    "cryptography.x509.tlsfeaturetype.status_request": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.TLSFeatureType.status_request",
    "cryptography.x509.tlsfeaturetype.status_request_v2": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.TLSFeatureType.status_request_v2",
    "cryptography.x509.uniformresourceidentifier": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UniformResourceIdentifier",
    "cryptography.x509.uniformresourceidentifier.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UniformResourceIdentifier.value",
    "cryptography.x509.unrecognizedextension": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UnrecognizedExtension",
    "cryptography.x509.unrecognizedextension.oid": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UnrecognizedExtension.oid",
    "cryptography.x509.unrecognizedextension.value": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UnrecognizedExtension.value",
    "cryptography.x509.unsupportedgeneralnametype": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UnsupportedGeneralNameType",
    "cryptography.x509.unsupportedgeneralnametype.type": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UnsupportedGeneralNameType.type",
    "cryptography.x509.usernotice": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UserNotice",
    "cryptography.x509.usernotice.explicit_text": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UserNotice.explicit_text",
    "cryptography.x509.usernotice.notice_reference": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.UserNotice.notice_reference",
    "cryptography.x509.verification": "https://cryptography.io/en/latest/x509/verification/",
    "cryptography.x509.verification.clientverifier": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ClientVerifier",
    "cryptography.x509.verification.clientverifier.policy": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ClientVerifier.policy",
    "cryptography.x509.verification.clientverifier.store": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ClientVerifier.store",
    "cryptography.x509.verification.clientverifier.verify": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ClientVerifier.verify",
    "cryptography.x509.verification.criticality": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Criticality",
    "cryptography.x509.verification.criticality.agnostic": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Criticality.AGNOSTIC",
    "cryptography.x509.verification.criticality.critical": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Criticality.CRITICAL",
    "cryptography.x509.verification.criticality.non_critical": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Criticality.NON_CRITICAL",
    "cryptography.x509.verification.extensionpolicy": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ExtensionPolicy",
    "cryptography.x509.verification.extensionpolicy.may_be_present": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ExtensionPolicy.may_be_present",
    "cryptography.x509.verification.extensionpolicy.permit_all": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ExtensionPolicy.permit_all",
    "cryptography.x509.verification.extensionpolicy.require_not_present": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ExtensionPolicy.require_not_present",
    "cryptography.x509.verification.extensionpolicy.require_present": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ExtensionPolicy.require_present",
    "cryptography.x509.verification.extensionpolicy.webpki_defaults_ca": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ExtensionPolicy.webpki_defaults_ca",
    "cryptography.x509.verification.extensionpolicy.webpki_defaults_ee": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ExtensionPolicy.webpki_defaults_ee",
    "cryptography.x509.verification.maybeextensionvalidatorcallback": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.MaybeExtensionValidatorCallback",
    "cryptography.x509.verification.policy": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Policy",
    "cryptography.x509.verification.policy.extended_key_usage": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Policy.extended_key_usage",
    "cryptography.x509.verification.policy.max_chain_depth": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Policy.max_chain_depth",
    "cryptography.x509.verification.policy.minimum_rsa_modulus": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Policy.minimum_rsa_modulus",
    "cryptography.x509.verification.policy.subject": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Policy.subject",
    "cryptography.x509.verification.policy.validation_time": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Policy.validation_time",
    "cryptography.x509.verification.policybuilder": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.PolicyBuilder",
    "cryptography.x509.verification.policybuilder.build_client_verifier": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.PolicyBuilder.build_client_verifier",
    "cryptography.x509.verification.policybuilder.build_server_verifier": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.PolicyBuilder.build_server_verifier",
    "cryptography.x509.verification.policybuilder.extension_policies": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.PolicyBuilder.extension_policies",
    "cryptography.x509.verification.policybuilder.max_chain_depth": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.PolicyBuilder.max_chain_depth",
    "cryptography.x509.verification.policybuilder.store": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.PolicyBuilder.store",
    "cryptography.x509.verification.policybuilder.time": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.PolicyBuilder.time",
    "cryptography.x509.verification.presentextensionvalidatorcallback": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.PresentExtensionValidatorCallback",
    "cryptography.x509.verification.serververifier": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ServerVerifier",
    "cryptography.x509.verification.serververifier.policy": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ServerVerifier.policy",
    "cryptography.x509.verification.serververifier.store": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ServerVerifier.store",
    "cryptography.x509.verification.serververifier.verify": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.ServerVerifier.verify",
    "cryptography.x509.verification.store": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Store",
    "cryptography.x509.verification.subject": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.Subject",
    "cryptography.x509.verification.verificationerror": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.VerificationError",
    "cryptography.x509.verification.verifiedclient": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.VerifiedClient",
    "cryptography.x509.verification.verifiedclient.chain": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.VerifiedClient.chain",
    "cryptography.x509.verification.verifiedclient.subjects": "https://cryptography.io/en/latest/x509/verification/#cryptography.x509.verification.VerifiedClient.subjects",
    "cryptography.x509.version": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Version",
    "cryptography.x509.version.v1": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Version.v1",
    "cryptography.x509.version.v3": "https://cryptography.io/en/latest/x509/reference/#cryptography.x509.Version.v3",
}
