# fmt: off

MAPPING = {
    "matplotlib": "https://matplotlib.org/stable/api/index.html",
    "matplotlib._afm": "https://matplotlib.org/stable/api/_afm_api.html",
    "matplotlib._afm.afm": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM",
    "matplotlib._afm.afm.family_name": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.family_name",
    "matplotlib._afm.afm.get_angle": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_angle",
    "matplotlib._afm.afm.get_bbox_char": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_bbox_char",
    "matplotlib._afm.afm.get_capheight": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_capheight",
    "matplotlib._afm.afm.get_familyname": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_familyname",
    "matplotlib._afm.afm.get_fontname": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_fontname",
    "matplotlib._afm.afm.get_fullname": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_fullname",
    "matplotlib._afm.afm.get_height_char": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_height_char",
    "matplotlib._afm.afm.get_horizontal_stem_width": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_horizontal_stem_width",
    "matplotlib._afm.afm.get_kern_dist": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_kern_dist",
    "matplotlib._afm.afm.get_kern_dist_from_name": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_kern_dist_from_name",
    "matplotlib._afm.afm.get_name_char": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_name_char",
    "matplotlib._afm.afm.get_str_bbox": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_str_bbox",
    "matplotlib._afm.afm.get_str_bbox_and_descent": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_str_bbox_and_descent",
    "matplotlib._afm.afm.get_underline_thickness": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_underline_thickness",
    "matplotlib._afm.afm.get_vertical_stem_width": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_vertical_stem_width",
    "matplotlib._afm.afm.get_weight": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_weight",
    "matplotlib._afm.afm.get_width_char": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_width_char",
    "matplotlib._afm.afm.get_width_from_char_name": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_width_from_char_name",
    "matplotlib._afm.afm.get_xheight": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.get_xheight",
    "matplotlib._afm.afm.postscript_name": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.postscript_name",
    "matplotlib._afm.afm.string_width_height": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.AFM.string_width_height",
    "matplotlib._afm.charmetrics": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.CharMetrics",
    "matplotlib._afm.charmetrics.bbox": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.CharMetrics.bbox",
    "matplotlib._afm.charmetrics.name": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.CharMetrics.name",
    "matplotlib._afm.charmetrics.width": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.CharMetrics.width",
    "matplotlib._afm.compositepart": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.CompositePart",
    "matplotlib._afm.compositepart.dx": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.CompositePart.dx",
    "matplotlib._afm.compositepart.dy": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.CompositePart.dy",
    "matplotlib._afm.compositepart.name": "https://matplotlib.org/stable/api/_afm_api.html#matplotlib._afm.CompositePart.name",
    "matplotlib._api": "https://matplotlib.org/stable/api/_api_api.html#module-matplotlib._api",
    "matplotlib._api.caching_module_getattr": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.caching_module_getattr",
    "matplotlib._api.check_getitem": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.check_getitem",
    "matplotlib._api.check_in_list": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.check_in_list",
    "matplotlib._api.check_isinstance": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.check_isinstance",
    "matplotlib._api.check_shape": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.check_shape",
    "matplotlib._api.classproperty": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.classproperty",
    "matplotlib._api.classproperty.fget": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.classproperty.fget",
    "matplotlib._api.define_aliases": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.define_aliases",
    "matplotlib._api.deprecation": "https://matplotlib.org/stable/api/_api_api.html#module-matplotlib._api.deprecation",
    "matplotlib._api.deprecation.delete_parameter": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.delete_parameter",
    "matplotlib._api.deprecation.deprecate_method_override": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.deprecate_method_override",
    "matplotlib._api.deprecation.deprecate_privatize_attribute": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.deprecate_privatize_attribute",
    "matplotlib._api.deprecation.deprecated": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.deprecated",
    "matplotlib._api.deprecation.make_keyword_only": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.make_keyword_only",
    "matplotlib._api.deprecation.matplotlibdeprecationwarning": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.MatplotlibDeprecationWarning",
    "matplotlib._api.deprecation.rename_parameter": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.rename_parameter",
    "matplotlib._api.deprecation.suppress_matplotlib_deprecation_warning": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.suppress_matplotlib_deprecation_warning",
    "matplotlib._api.deprecation.warn_deprecated": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.deprecation.warn_deprecated",
    "matplotlib._api.kwarg_error": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.kwarg_error",
    "matplotlib._api.nargs_error": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.nargs_error",
    "matplotlib._api.recursive_subclasses": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.recursive_subclasses",
    "matplotlib._api.select_matching_signature": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.select_matching_signature",
    "matplotlib._api.warn_external": "https://matplotlib.org/stable/api/_api_api.html#matplotlib._api.warn_external",
    "matplotlib._docstring": "https://matplotlib.org/stable/api/_docstring_api.html",
    "matplotlib._docstring.copy": "https://matplotlib.org/stable/api/_docstring_api.html#matplotlib._docstring.copy",
    "matplotlib._docstring.kwarg_doc": "https://matplotlib.org/stable/api/_docstring_api.html#matplotlib._docstring.kwarg_doc",
    "matplotlib._docstring.substitution": "https://matplotlib.org/stable/api/_docstring_api.html#matplotlib._docstring.Substitution",
    "matplotlib._enums": "https://matplotlib.org/stable/api/_enums_api.html",
    "matplotlib._enums.capstyle": "https://matplotlib.org/stable/api/_enums_api.html#matplotlib._enums.CapStyle",
    "matplotlib._enums.capstyle.demo": "https://matplotlib.org/stable/api/_enums_api.html#matplotlib._enums.CapStyle.demo",
    "matplotlib._enums.joinstyle": "https://matplotlib.org/stable/api/_enums_api.html#matplotlib._enums.JoinStyle",
    "matplotlib._enums.joinstyle.demo": "https://matplotlib.org/stable/api/_enums_api.html#matplotlib._enums.JoinStyle.demo",
    "matplotlib._tight_bbox": "https://matplotlib.org/stable/api/_tight_bbox_api.html",
    "matplotlib._tight_bbox.adjust_bbox": "https://matplotlib.org/stable/api/_tight_bbox_api.html#matplotlib._tight_bbox.adjust_bbox",
    "matplotlib._tight_bbox.process_figure_for_rasterizing": "https://matplotlib.org/stable/api/_tight_bbox_api.html#matplotlib._tight_bbox.process_figure_for_rasterizing",
    "matplotlib._tight_layout": "https://matplotlib.org/stable/api/_tight_layout_api.html",
    "matplotlib._tight_layout.get_subplotspec_list": "https://matplotlib.org/stable/api/_tight_layout_api.html#matplotlib._tight_layout.get_subplotspec_list",
    "matplotlib._tight_layout.get_tight_layout_figure": "https://matplotlib.org/stable/api/_tight_layout_api.html#matplotlib._tight_layout.get_tight_layout_figure",
    "matplotlib._type1font": "https://matplotlib.org/stable/api/_type1font.html",
    "matplotlib._type1font.type1font": "https://matplotlib.org/stable/api/_type1font.html#matplotlib._type1font.Type1Font",
    "matplotlib._type1font.type1font.decrypted": "https://matplotlib.org/stable/api/_type1font.html#matplotlib._type1font.Type1Font.decrypted",
    "matplotlib._type1font.type1font.parts": "https://matplotlib.org/stable/api/_type1font.html#matplotlib._type1font.Type1Font.parts",
    "matplotlib._type1font.type1font.prop": "https://matplotlib.org/stable/api/_type1font.html#matplotlib._type1font.Type1Font.prop",
    "matplotlib._type1font.type1font.transform": "https://matplotlib.org/stable/api/_type1font.html#matplotlib._type1font.Type1Font.transform",
    "matplotlib.animation": "https://matplotlib.org/stable/api/animation_api.html",
    "matplotlib.animation.abstractmoviewriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.AbstractMovieWriter.html#matplotlib.animation.AbstractMovieWriter",
    "matplotlib.animation.abstractmoviewriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.AbstractMovieWriter.html#matplotlib.animation.AbstractMovieWriter.__init__",
    "matplotlib.animation.abstractmoviewriter.finish": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.AbstractMovieWriter.html#matplotlib.animation.AbstractMovieWriter.finish",
    "matplotlib.animation.abstractmoviewriter.frame_size": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.AbstractMovieWriter.html#matplotlib.animation.AbstractMovieWriter.frame_size",
    "matplotlib.animation.abstractmoviewriter.grab_frame": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.AbstractMovieWriter.html#matplotlib.animation.AbstractMovieWriter.grab_frame",
    "matplotlib.animation.abstractmoviewriter.saving": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.AbstractMovieWriter.html#matplotlib.animation.AbstractMovieWriter.saving",
    "matplotlib.animation.abstractmoviewriter.setup": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.AbstractMovieWriter.html#matplotlib.animation.AbstractMovieWriter.setup",
    "matplotlib.animation.animation": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation",
    "matplotlib.animation.animation.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation.__init__",
    "matplotlib.animation.animation.new_frame_seq": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation.new_frame_seq",
    "matplotlib.animation.animation.new_saved_frame_seq": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation.new_saved_frame_seq",
    "matplotlib.animation.animation.pause": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation.pause",
    "matplotlib.animation.animation.resume": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation.resume",
    "matplotlib.animation.animation.save": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation.save",
    "matplotlib.animation.animation.to_html5_video": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation.to_html5_video",
    "matplotlib.animation.animation.to_jshtml": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.Animation.html#matplotlib.animation.Animation.to_jshtml",
    "matplotlib.animation.artistanimation": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ArtistAnimation.html#matplotlib.animation.ArtistAnimation",
    "matplotlib.animation.artistanimation.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ArtistAnimation.html#matplotlib.animation.ArtistAnimation.__init__",
    "matplotlib.animation.ffmpegbase": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FFMpegBase.html#matplotlib.animation.FFMpegBase",
    "matplotlib.animation.ffmpegbase.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FFMpegBase.html#matplotlib.animation.FFMpegBase.__init__",
    "matplotlib.animation.ffmpegbase.output_args": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FFMpegBase.html#matplotlib.animation.FFMpegBase.output_args",
    "matplotlib.animation.ffmpegfilewriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FFMpegFileWriter.html#matplotlib.animation.FFMpegFileWriter",
    "matplotlib.animation.ffmpegfilewriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FFMpegFileWriter.html#matplotlib.animation.FFMpegFileWriter.__init__",
    "matplotlib.animation.ffmpegfilewriter.supported_formats": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FFMpegFileWriter.html#matplotlib.animation.FFMpegFileWriter.supported_formats",
    "matplotlib.animation.ffmpegwriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FFMpegWriter.html#matplotlib.animation.FFMpegWriter",
    "matplotlib.animation.ffmpegwriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FFMpegWriter.html#matplotlib.animation.FFMpegWriter.__init__",
    "matplotlib.animation.filemoviewriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FileMovieWriter.html#matplotlib.animation.FileMovieWriter",
    "matplotlib.animation.filemoviewriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FileMovieWriter.html#matplotlib.animation.FileMovieWriter.__init__",
    "matplotlib.animation.filemoviewriter.finish": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FileMovieWriter.html#matplotlib.animation.FileMovieWriter.finish",
    "matplotlib.animation.filemoviewriter.frame_format": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FileMovieWriter.html#matplotlib.animation.FileMovieWriter.frame_format",
    "matplotlib.animation.filemoviewriter.grab_frame": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FileMovieWriter.html#matplotlib.animation.FileMovieWriter.grab_frame",
    "matplotlib.animation.filemoviewriter.setup": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FileMovieWriter.html#matplotlib.animation.FileMovieWriter.setup",
    "matplotlib.animation.funcanimation": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FuncAnimation.html#matplotlib.animation.FuncAnimation",
    "matplotlib.animation.funcanimation.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FuncAnimation.html#matplotlib.animation.FuncAnimation.__init__",
    "matplotlib.animation.funcanimation.new_frame_seq": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FuncAnimation.html#matplotlib.animation.FuncAnimation.new_frame_seq",
    "matplotlib.animation.funcanimation.new_saved_frame_seq": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.FuncAnimation.html#matplotlib.animation.FuncAnimation.new_saved_frame_seq",
    "matplotlib.animation.htmlwriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.HTMLWriter.html#matplotlib.animation.HTMLWriter",
    "matplotlib.animation.htmlwriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.HTMLWriter.html#matplotlib.animation.HTMLWriter.__init__",
    "matplotlib.animation.htmlwriter.finish": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.HTMLWriter.html#matplotlib.animation.HTMLWriter.finish",
    "matplotlib.animation.htmlwriter.grab_frame": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.HTMLWriter.html#matplotlib.animation.HTMLWriter.grab_frame",
    "matplotlib.animation.htmlwriter.isavailable": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.HTMLWriter.html#matplotlib.animation.HTMLWriter.isAvailable",
    "matplotlib.animation.htmlwriter.setup": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.HTMLWriter.html#matplotlib.animation.HTMLWriter.setup",
    "matplotlib.animation.htmlwriter.supported_formats": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.HTMLWriter.html#matplotlib.animation.HTMLWriter.supported_formats",
    "matplotlib.animation.imagemagickbase": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickBase.html#matplotlib.animation.ImageMagickBase",
    "matplotlib.animation.imagemagickbase.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickBase.html#matplotlib.animation.ImageMagickBase.__init__",
    "matplotlib.animation.imagemagickbase.bin_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickBase.html#matplotlib.animation.ImageMagickBase.bin_path",
    "matplotlib.animation.imagemagickbase.isavailable": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickBase.html#matplotlib.animation.ImageMagickBase.isAvailable",
    "matplotlib.animation.imagemagickfilewriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickFileWriter.html#matplotlib.animation.ImageMagickFileWriter",
    "matplotlib.animation.imagemagickfilewriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickFileWriter.html#matplotlib.animation.ImageMagickFileWriter.__init__",
    "matplotlib.animation.imagemagickfilewriter.input_names": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickFileWriter.html#matplotlib.animation.ImageMagickFileWriter.input_names",
    "matplotlib.animation.imagemagickfilewriter.supported_formats": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickFileWriter.html#matplotlib.animation.ImageMagickFileWriter.supported_formats",
    "matplotlib.animation.imagemagickwriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickWriter.html#matplotlib.animation.ImageMagickWriter",
    "matplotlib.animation.imagemagickwriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickWriter.html#matplotlib.animation.ImageMagickWriter.__init__",
    "matplotlib.animation.imagemagickwriter.input_names": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.ImageMagickWriter.html#matplotlib.animation.ImageMagickWriter.input_names",
    "matplotlib.animation.moviewriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriter.html#matplotlib.animation.MovieWriter",
    "matplotlib.animation.moviewriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriter.html#matplotlib.animation.MovieWriter.__init__",
    "matplotlib.animation.moviewriter.bin_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriter.html#matplotlib.animation.MovieWriter.bin_path",
    "matplotlib.animation.moviewriter.finish": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriter.html#matplotlib.animation.MovieWriter.finish",
    "matplotlib.animation.moviewriter.grab_frame": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriter.html#matplotlib.animation.MovieWriter.grab_frame",
    "matplotlib.animation.moviewriter.isavailable": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriter.html#matplotlib.animation.MovieWriter.isAvailable",
    "matplotlib.animation.moviewriter.setup": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriter.html#matplotlib.animation.MovieWriter.setup",
    "matplotlib.animation.moviewriter.supported_formats": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriter.html#matplotlib.animation.MovieWriter.supported_formats",
    "matplotlib.animation.moviewriterregistry": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriterRegistry.html#matplotlib.animation.MovieWriterRegistry",
    "matplotlib.animation.moviewriterregistry.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriterRegistry.html#matplotlib.animation.MovieWriterRegistry.__init__",
    "matplotlib.animation.moviewriterregistry.is_available": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriterRegistry.html#matplotlib.animation.MovieWriterRegistry.is_available",
    "matplotlib.animation.moviewriterregistry.list": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriterRegistry.html#matplotlib.animation.MovieWriterRegistry.list",
    "matplotlib.animation.moviewriterregistry.register": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.MovieWriterRegistry.html#matplotlib.animation.MovieWriterRegistry.register",
    "matplotlib.animation.pillowwriter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.PillowWriter.html#matplotlib.animation.PillowWriter",
    "matplotlib.animation.pillowwriter.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.PillowWriter.html#matplotlib.animation.PillowWriter.__init__",
    "matplotlib.animation.pillowwriter.finish": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.PillowWriter.html#matplotlib.animation.PillowWriter.finish",
    "matplotlib.animation.pillowwriter.grab_frame": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.PillowWriter.html#matplotlib.animation.PillowWriter.grab_frame",
    "matplotlib.animation.pillowwriter.isavailable": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.PillowWriter.html#matplotlib.animation.PillowWriter.isAvailable",
    "matplotlib.animation.pillowwriter.setup": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.PillowWriter.html#matplotlib.animation.PillowWriter.setup",
    "matplotlib.animation.timedanimation": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.TimedAnimation.html#matplotlib.animation.TimedAnimation",
    "matplotlib.animation.timedanimation.__init__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.animation.TimedAnimation.html#matplotlib.animation.TimedAnimation.__init__",
    "matplotlib.artist": "https://matplotlib.org/stable/api/artist_api.html",
    "matplotlib.artist.allow_rasterization": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.allow_rasterization.html#matplotlib.artist.allow_rasterization",
    "matplotlib.artist.artist": "https://matplotlib.org/stable/api/artist_api.html#matplotlib.artist.Artist",
    "matplotlib.artist.artist.add_callback": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.add_callback.html#matplotlib.artist.Artist.add_callback",
    "matplotlib.artist.artist.axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.axes.html#matplotlib.artist.Artist.axes",
    "matplotlib.artist.artist.contains": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.contains.html#matplotlib.artist.Artist.contains",
    "matplotlib.artist.artist.convert_xunits": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.convert_xunits.html#matplotlib.artist.Artist.convert_xunits",
    "matplotlib.artist.artist.convert_yunits": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.convert_yunits.html#matplotlib.artist.Artist.convert_yunits",
    "matplotlib.artist.artist.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.draw.html#matplotlib.artist.Artist.draw",
    "matplotlib.artist.artist.findobj": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.findobj.html#matplotlib.artist.Artist.findobj",
    "matplotlib.artist.artist.format_cursor_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.format_cursor_data.html#matplotlib.artist.Artist.format_cursor_data",
    "matplotlib.artist.artist.get_agg_filter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_agg_filter.html#matplotlib.artist.Artist.get_agg_filter",
    "matplotlib.artist.artist.get_alpha": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_alpha.html#matplotlib.artist.Artist.get_alpha",
    "matplotlib.artist.artist.get_animated": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_animated.html#matplotlib.artist.Artist.get_animated",
    "matplotlib.artist.artist.get_children": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_children.html#matplotlib.artist.Artist.get_children",
    "matplotlib.artist.artist.get_clip_box": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_clip_box.html#matplotlib.artist.Artist.get_clip_box",
    "matplotlib.artist.artist.get_clip_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_clip_on.html#matplotlib.artist.Artist.get_clip_on",
    "matplotlib.artist.artist.get_clip_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_clip_path.html#matplotlib.artist.Artist.get_clip_path",
    "matplotlib.artist.artist.get_cursor_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_cursor_data.html#matplotlib.artist.Artist.get_cursor_data",
    "matplotlib.artist.artist.get_figure": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_figure.html#matplotlib.artist.Artist.get_figure",
    "matplotlib.artist.artist.get_gid": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_gid.html#matplotlib.artist.Artist.get_gid",
    "matplotlib.artist.artist.get_in_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_in_layout.html#matplotlib.artist.Artist.get_in_layout",
    "matplotlib.artist.artist.get_label": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_label.html#matplotlib.artist.Artist.get_label",
    "matplotlib.artist.artist.get_mouseover": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_mouseover.html#matplotlib.artist.Artist.get_mouseover",
    "matplotlib.artist.artist.get_path_effects": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_path_effects.html#matplotlib.artist.Artist.get_path_effects",
    "matplotlib.artist.artist.get_picker": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_picker.html#matplotlib.artist.Artist.get_picker",
    "matplotlib.artist.artist.get_rasterized": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_rasterized.html#matplotlib.artist.Artist.get_rasterized",
    "matplotlib.artist.artist.get_sketch_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_sketch_params.html#matplotlib.artist.Artist.get_sketch_params",
    "matplotlib.artist.artist.get_snap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_snap.html#matplotlib.artist.Artist.get_snap",
    "matplotlib.artist.artist.get_tightbbox": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_tightbbox.html#matplotlib.artist.Artist.get_tightbbox",
    "matplotlib.artist.artist.get_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_transform.html#matplotlib.artist.Artist.get_transform",
    "matplotlib.artist.artist.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_transformed_clip_path_and_affine.html#matplotlib.artist.Artist.get_transformed_clip_path_and_affine",
    "matplotlib.artist.artist.get_url": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_url.html#matplotlib.artist.Artist.get_url",
    "matplotlib.artist.artist.get_visible": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_visible.html#matplotlib.artist.Artist.get_visible",
    "matplotlib.artist.artist.get_window_extent": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_window_extent.html#matplotlib.artist.Artist.get_window_extent",
    "matplotlib.artist.artist.get_zorder": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.get_zorder.html#matplotlib.artist.Artist.get_zorder",
    "matplotlib.artist.artist.have_units": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.have_units.html#matplotlib.artist.Artist.have_units",
    "matplotlib.artist.artist.is_transform_set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.is_transform_set.html#matplotlib.artist.Artist.is_transform_set",
    "matplotlib.artist.artist.mouseover": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.mouseover.html#matplotlib.artist.Artist.mouseover",
    "matplotlib.artist.artist.pchanged": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.pchanged.html#matplotlib.artist.Artist.pchanged",
    "matplotlib.artist.artist.pick": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.pick.html#matplotlib.artist.Artist.pick",
    "matplotlib.artist.artist.pickable": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.pickable.html#matplotlib.artist.Artist.pickable",
    "matplotlib.artist.artist.properties": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.properties.html#matplotlib.artist.Artist.properties",
    "matplotlib.artist.artist.remove": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.remove.html#matplotlib.artist.Artist.remove",
    "matplotlib.artist.artist.remove_callback": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.remove_callback.html#matplotlib.artist.Artist.remove_callback",
    "matplotlib.artist.artist.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set.html#matplotlib.artist.Artist.set",
    "matplotlib.artist.artist.set_agg_filter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_agg_filter.html#matplotlib.artist.Artist.set_agg_filter",
    "matplotlib.artist.artist.set_alpha": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_alpha.html#matplotlib.artist.Artist.set_alpha",
    "matplotlib.artist.artist.set_animated": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_animated.html#matplotlib.artist.Artist.set_animated",
    "matplotlib.artist.artist.set_clip_box": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_clip_box.html#matplotlib.artist.Artist.set_clip_box",
    "matplotlib.artist.artist.set_clip_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_clip_on.html#matplotlib.artist.Artist.set_clip_on",
    "matplotlib.artist.artist.set_clip_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_clip_path.html#matplotlib.artist.Artist.set_clip_path",
    "matplotlib.artist.artist.set_figure": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_figure.html#matplotlib.artist.Artist.set_figure",
    "matplotlib.artist.artist.set_gid": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_gid.html#matplotlib.artist.Artist.set_gid",
    "matplotlib.artist.artist.set_in_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_in_layout.html#matplotlib.artist.Artist.set_in_layout",
    "matplotlib.artist.artist.set_label": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_label.html#matplotlib.artist.Artist.set_label",
    "matplotlib.artist.artist.set_mouseover": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_mouseover.html#matplotlib.artist.Artist.set_mouseover",
    "matplotlib.artist.artist.set_path_effects": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_path_effects.html#matplotlib.artist.Artist.set_path_effects",
    "matplotlib.artist.artist.set_picker": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_picker.html#matplotlib.artist.Artist.set_picker",
    "matplotlib.artist.artist.set_rasterized": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_rasterized.html#matplotlib.artist.Artist.set_rasterized",
    "matplotlib.artist.artist.set_sketch_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_sketch_params.html#matplotlib.artist.Artist.set_sketch_params",
    "matplotlib.artist.artist.set_snap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_snap.html#matplotlib.artist.Artist.set_snap",
    "matplotlib.artist.artist.set_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_transform.html#matplotlib.artist.Artist.set_transform",
    "matplotlib.artist.artist.set_url": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_url.html#matplotlib.artist.Artist.set_url",
    "matplotlib.artist.artist.set_visible": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_visible.html#matplotlib.artist.Artist.set_visible",
    "matplotlib.artist.artist.set_zorder": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.set_zorder.html#matplotlib.artist.Artist.set_zorder",
    "matplotlib.artist.artist.stale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.stale.html#matplotlib.artist.Artist.stale",
    "matplotlib.artist.artist.sticky_edges": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.sticky_edges.html#matplotlib.artist.Artist.sticky_edges",
    "matplotlib.artist.artist.update": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.update.html#matplotlib.artist.Artist.update",
    "matplotlib.artist.artist.update_from": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.update_from.html#matplotlib.artist.Artist.update_from",
    "matplotlib.artist.artist.zorder": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.Artist.zorder.html#matplotlib.artist.Artist.zorder",
    "matplotlib.artist.artistinspector": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector",
    "matplotlib.artist.artistinspector.aliased_name": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.aliased_name",
    "matplotlib.artist.artistinspector.aliased_name_rest": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.aliased_name_rest",
    "matplotlib.artist.artistinspector.get_aliases": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.get_aliases",
    "matplotlib.artist.artistinspector.get_setters": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.get_setters",
    "matplotlib.artist.artistinspector.get_valid_values": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.get_valid_values",
    "matplotlib.artist.artistinspector.is_alias": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.is_alias",
    "matplotlib.artist.artistinspector.number_of_parameters": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.number_of_parameters",
    "matplotlib.artist.artistinspector.pprint_getters": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.pprint_getters",
    "matplotlib.artist.artistinspector.pprint_setters": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.pprint_setters",
    "matplotlib.artist.artistinspector.pprint_setters_rest": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.pprint_setters_rest",
    "matplotlib.artist.artistinspector.properties": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.ArtistInspector.html#matplotlib.artist.ArtistInspector.properties",
    "matplotlib.artist.get": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.get.html#matplotlib.artist.get",
    "matplotlib.artist.getp": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.getp.html#matplotlib.artist.getp",
    "matplotlib.artist.kwdoc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.kwdoc.html#matplotlib.artist.kwdoc",
    "matplotlib.artist.setp": "https://matplotlib.org/stable/api/_as_gen/matplotlib.artist.setp.html#matplotlib.artist.setp",
    "matplotlib.axes": "https://matplotlib.org/stable/api/axes_api.html",
    "matplotlib.axes.axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.html#matplotlib.axes.Axes",
    "matplotlib.axes.axes.acorr": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.acorr.html#matplotlib.axes.Axes.acorr",
    "matplotlib.axes.axes.add_artist": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_artist.html#matplotlib.axes.Axes.add_artist",
    "matplotlib.axes.axes.add_callback": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_callback.html#matplotlib.axes.Axes.add_callback",
    "matplotlib.axes.axes.add_child_axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_child_axes.html#matplotlib.axes.Axes.add_child_axes",
    "matplotlib.axes.axes.add_collection": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_collection.html#matplotlib.axes.Axes.add_collection",
    "matplotlib.axes.axes.add_container": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_container.html#matplotlib.axes.Axes.add_container",
    "matplotlib.axes.axes.add_image": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_image.html#matplotlib.axes.Axes.add_image",
    "matplotlib.axes.axes.add_line": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_line.html#matplotlib.axes.Axes.add_line",
    "matplotlib.axes.axes.add_patch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_patch.html#matplotlib.axes.Axes.add_patch",
    "matplotlib.axes.axes.add_table": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.add_table.html#matplotlib.axes.Axes.add_table",
    "matplotlib.axes.axes.angle_spectrum": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.angle_spectrum.html#matplotlib.axes.Axes.angle_spectrum",
    "matplotlib.axes.axes.annotate": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.annotate.html#matplotlib.axes.Axes.annotate",
    "matplotlib.axes.axes.apply_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.apply_aspect.html#matplotlib.axes.Axes.apply_aspect",
    "matplotlib.axes.axes.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.arrow.html#matplotlib.axes.Axes.arrow",
    "matplotlib.axes.axes.artistlist": "https://matplotlib.org/stable/api/axes_api.html#matplotlib.axes.Axes.ArtistList",
    "matplotlib.axes.axes.autoscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.autoscale.html#matplotlib.axes.Axes.autoscale",
    "matplotlib.axes.axes.autoscale_view": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.autoscale_view.html#matplotlib.axes.Axes.autoscale_view",
    "matplotlib.axes.axes.axhline": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.axhline.html#matplotlib.axes.Axes.axhline",
    "matplotlib.axes.axes.axhspan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.axhspan.html#matplotlib.axes.Axes.axhspan",
    "matplotlib.axes.axes.axis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.axis.html#matplotlib.axes.Axes.axis",
    "matplotlib.axes.axes.axline": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.axline.html#matplotlib.axes.Axes.axline",
    "matplotlib.axes.axes.axvline": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.axvline.html#matplotlib.axes.Axes.axvline",
    "matplotlib.axes.axes.axvspan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.axvspan.html#matplotlib.axes.Axes.axvspan",
    "matplotlib.axes.axes.bar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.bar.html#matplotlib.axes.Axes.bar",
    "matplotlib.axes.axes.bar_label": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.bar_label.html#matplotlib.axes.Axes.bar_label",
    "matplotlib.axes.axes.barbs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.barbs.html#matplotlib.axes.Axes.barbs",
    "matplotlib.axes.axes.barh": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.barh.html#matplotlib.axes.Axes.barh",
    "matplotlib.axes.axes.boxplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.boxplot.html#matplotlib.axes.Axes.boxplot",
    "matplotlib.axes.axes.broken_barh": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.broken_barh.html#matplotlib.axes.Axes.broken_barh",
    "matplotlib.axes.axes.bxp": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.bxp.html#matplotlib.axes.Axes.bxp",
    "matplotlib.axes.axes.can_pan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.can_pan.html#matplotlib.axes.Axes.can_pan",
    "matplotlib.axes.axes.can_zoom": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.can_zoom.html#matplotlib.axes.Axes.can_zoom",
    "matplotlib.axes.axes.cla": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.cla.html#matplotlib.axes.Axes.cla",
    "matplotlib.axes.axes.clabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.clabel.html#matplotlib.axes.Axes.clabel",
    "matplotlib.axes.axes.clear": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.clear.html#matplotlib.axes.Axes.clear",
    "matplotlib.axes.axes.cohere": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.cohere.html#matplotlib.axes.Axes.cohere",
    "matplotlib.axes.axes.contains": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.contains.html#matplotlib.axes.Axes.contains",
    "matplotlib.axes.axes.contains_point": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.contains_point.html#matplotlib.axes.Axes.contains_point",
    "matplotlib.axes.axes.contour": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.contour.html#matplotlib.axes.Axes.contour",
    "matplotlib.axes.axes.contourf": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.contourf.html#matplotlib.axes.Axes.contourf",
    "matplotlib.axes.axes.convert_xunits": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.convert_xunits.html#matplotlib.axes.Axes.convert_xunits",
    "matplotlib.axes.axes.convert_yunits": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.convert_yunits.html#matplotlib.axes.Axes.convert_yunits",
    "matplotlib.axes.axes.csd": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.csd.html#matplotlib.axes.Axes.csd",
    "matplotlib.axes.axes.datalim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.dataLim.html#matplotlib.axes.Axes.dataLim",
    "matplotlib.axes.axes.drag_pan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.drag_pan.html#matplotlib.axes.Axes.drag_pan",
    "matplotlib.axes.axes.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.draw.html#matplotlib.axes.Axes.draw",
    "matplotlib.axes.axes.draw_artist": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.draw_artist.html#matplotlib.axes.Axes.draw_artist",
    "matplotlib.axes.axes.ecdf": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.ecdf.html#matplotlib.axes.Axes.ecdf",
    "matplotlib.axes.axes.end_pan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.end_pan.html#matplotlib.axes.Axes.end_pan",
    "matplotlib.axes.axes.errorbar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.errorbar.html#matplotlib.axes.Axes.errorbar",
    "matplotlib.axes.axes.eventplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.eventplot.html#matplotlib.axes.Axes.eventplot",
    "matplotlib.axes.axes.fill": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.fill.html#matplotlib.axes.Axes.fill",
    "matplotlib.axes.axes.fill_between": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.fill_between.html#matplotlib.axes.Axes.fill_between",
    "matplotlib.axes.axes.fill_betweenx": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.fill_betweenx.html#matplotlib.axes.Axes.fill_betweenx",
    "matplotlib.axes.axes.findobj": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.findobj.html#matplotlib.axes.Axes.findobj",
    "matplotlib.axes.axes.format_coord": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.format_coord.html#matplotlib.axes.Axes.format_coord",
    "matplotlib.axes.axes.format_cursor_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.format_cursor_data.html#matplotlib.axes.Axes.format_cursor_data",
    "matplotlib.axes.axes.format_xdata": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.format_xdata.html#matplotlib.axes.Axes.format_xdata",
    "matplotlib.axes.axes.format_ydata": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.format_ydata.html#matplotlib.axes.Axes.format_ydata",
    "matplotlib.axes.axes.get_adjustable": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_adjustable.html#matplotlib.axes.Axes.get_adjustable",
    "matplotlib.axes.axes.get_anchor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_anchor.html#matplotlib.axes.Axes.get_anchor",
    "matplotlib.axes.axes.get_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_aspect.html#matplotlib.axes.Axes.get_aspect",
    "matplotlib.axes.axes.get_autoscale_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_autoscale_on.html#matplotlib.axes.Axes.get_autoscale_on",
    "matplotlib.axes.axes.get_autoscalex_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_autoscalex_on.html#matplotlib.axes.Axes.get_autoscalex_on",
    "matplotlib.axes.axes.get_autoscaley_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_autoscaley_on.html#matplotlib.axes.Axes.get_autoscaley_on",
    "matplotlib.axes.axes.get_axes_locator": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_axes_locator.html#matplotlib.axes.Axes.get_axes_locator",
    "matplotlib.axes.axes.get_axisbelow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_axisbelow.html#matplotlib.axes.Axes.get_axisbelow",
    "matplotlib.axes.axes.get_box_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_box_aspect.html#matplotlib.axes.Axes.get_box_aspect",
    "matplotlib.axes.axes.get_children": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_children.html#matplotlib.axes.Axes.get_children",
    "matplotlib.axes.axes.get_cursor_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_cursor_data.html#matplotlib.axes.Axes.get_cursor_data",
    "matplotlib.axes.axes.get_data_ratio": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_data_ratio.html#matplotlib.axes.Axes.get_data_ratio",
    "matplotlib.axes.axes.get_default_bbox_extra_artists": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_default_bbox_extra_artists.html#matplotlib.axes.Axes.get_default_bbox_extra_artists",
    "matplotlib.axes.axes.get_facecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_facecolor.html#matplotlib.axes.Axes.get_facecolor",
    "matplotlib.axes.axes.get_forward_navigation_events": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_forward_navigation_events.html#matplotlib.axes.Axes.get_forward_navigation_events",
    "matplotlib.axes.axes.get_frame_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_frame_on.html#matplotlib.axes.Axes.get_frame_on",
    "matplotlib.axes.axes.get_images": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_images.html#matplotlib.axes.Axes.get_images",
    "matplotlib.axes.axes.get_legend": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_legend.html#matplotlib.axes.Axes.get_legend",
    "matplotlib.axes.axes.get_legend_handles_labels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_legend_handles_labels.html#matplotlib.axes.Axes.get_legend_handles_labels",
    "matplotlib.axes.axes.get_lines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_lines.html#matplotlib.axes.Axes.get_lines",
    "matplotlib.axes.axes.get_navigate": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_navigate.html#matplotlib.axes.Axes.get_navigate",
    "matplotlib.axes.axes.get_navigate_mode": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_navigate_mode.html#matplotlib.axes.Axes.get_navigate_mode",
    "matplotlib.axes.axes.get_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_position.html#matplotlib.axes.Axes.get_position",
    "matplotlib.axes.axes.get_rasterization_zorder": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_rasterization_zorder.html#matplotlib.axes.Axes.get_rasterization_zorder",
    "matplotlib.axes.axes.get_shared_x_axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_shared_x_axes.html#matplotlib.axes.Axes.get_shared_x_axes",
    "matplotlib.axes.axes.get_shared_y_axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_shared_y_axes.html#matplotlib.axes.Axes.get_shared_y_axes",
    "matplotlib.axes.axes.get_subplotspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_subplotspec.html#matplotlib.axes.Axes.get_subplotspec",
    "matplotlib.axes.axes.get_tightbbox": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_tightbbox.html#matplotlib.axes.Axes.get_tightbbox",
    "matplotlib.axes.axes.get_title": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_title.html#matplotlib.axes.Axes.get_title",
    "matplotlib.axes.axes.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_transformed_clip_path_and_affine.html#matplotlib.axes.Axes.get_transformed_clip_path_and_affine",
    "matplotlib.axes.axes.get_window_extent": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_window_extent.html#matplotlib.axes.Axes.get_window_extent",
    "matplotlib.axes.axes.get_xaxis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xaxis.html#matplotlib.axes.Axes.get_xaxis",
    "matplotlib.axes.axes.get_xaxis_text1_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xaxis_text1_transform.html#matplotlib.axes.Axes.get_xaxis_text1_transform",
    "matplotlib.axes.axes.get_xaxis_text2_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xaxis_text2_transform.html#matplotlib.axes.Axes.get_xaxis_text2_transform",
    "matplotlib.axes.axes.get_xaxis_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xaxis_transform.html#matplotlib.axes.Axes.get_xaxis_transform",
    "matplotlib.axes.axes.get_xbound": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xbound.html#matplotlib.axes.Axes.get_xbound",
    "matplotlib.axes.axes.get_xgridlines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xgridlines.html#matplotlib.axes.Axes.get_xgridlines",
    "matplotlib.axes.axes.get_xlabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xlabel.html#matplotlib.axes.Axes.get_xlabel",
    "matplotlib.axes.axes.get_xlim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xlim.html#matplotlib.axes.Axes.get_xlim",
    "matplotlib.axes.axes.get_xmajorticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xmajorticklabels.html#matplotlib.axes.Axes.get_xmajorticklabels",
    "matplotlib.axes.axes.get_xmargin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xmargin.html#matplotlib.axes.Axes.get_xmargin",
    "matplotlib.axes.axes.get_xminorticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xminorticklabels.html#matplotlib.axes.Axes.get_xminorticklabels",
    "matplotlib.axes.axes.get_xscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xscale.html#matplotlib.axes.Axes.get_xscale",
    "matplotlib.axes.axes.get_xticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xticklabels.html#matplotlib.axes.Axes.get_xticklabels",
    "matplotlib.axes.axes.get_xticklines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xticklines.html#matplotlib.axes.Axes.get_xticklines",
    "matplotlib.axes.axes.get_xticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_xticks.html#matplotlib.axes.Axes.get_xticks",
    "matplotlib.axes.axes.get_yaxis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yaxis.html#matplotlib.axes.Axes.get_yaxis",
    "matplotlib.axes.axes.get_yaxis_text1_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yaxis_text1_transform.html#matplotlib.axes.Axes.get_yaxis_text1_transform",
    "matplotlib.axes.axes.get_yaxis_text2_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yaxis_text2_transform.html#matplotlib.axes.Axes.get_yaxis_text2_transform",
    "matplotlib.axes.axes.get_yaxis_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yaxis_transform.html#matplotlib.axes.Axes.get_yaxis_transform",
    "matplotlib.axes.axes.get_ybound": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_ybound.html#matplotlib.axes.Axes.get_ybound",
    "matplotlib.axes.axes.get_ygridlines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_ygridlines.html#matplotlib.axes.Axes.get_ygridlines",
    "matplotlib.axes.axes.get_ylabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_ylabel.html#matplotlib.axes.Axes.get_ylabel",
    "matplotlib.axes.axes.get_ylim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_ylim.html#matplotlib.axes.Axes.get_ylim",
    "matplotlib.axes.axes.get_ymajorticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_ymajorticklabels.html#matplotlib.axes.Axes.get_ymajorticklabels",
    "matplotlib.axes.axes.get_ymargin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_ymargin.html#matplotlib.axes.Axes.get_ymargin",
    "matplotlib.axes.axes.get_yminorticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yminorticklabels.html#matplotlib.axes.Axes.get_yminorticklabels",
    "matplotlib.axes.axes.get_yscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yscale.html#matplotlib.axes.Axes.get_yscale",
    "matplotlib.axes.axes.get_yticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yticklabels.html#matplotlib.axes.Axes.get_yticklabels",
    "matplotlib.axes.axes.get_yticklines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yticklines.html#matplotlib.axes.Axes.get_yticklines",
    "matplotlib.axes.axes.get_yticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.get_yticks.html#matplotlib.axes.Axes.get_yticks",
    "matplotlib.axes.axes.grid": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.grid.html#matplotlib.axes.Axes.grid",
    "matplotlib.axes.axes.has_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.has_data.html#matplotlib.axes.Axes.has_data",
    "matplotlib.axes.axes.have_units": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.have_units.html#matplotlib.axes.Axes.have_units",
    "matplotlib.axes.axes.hexbin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.hexbin.html#matplotlib.axes.Axes.hexbin",
    "matplotlib.axes.axes.hist": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.hist.html#matplotlib.axes.Axes.hist",
    "matplotlib.axes.axes.hist2d": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.hist2d.html#matplotlib.axes.Axes.hist2d",
    "matplotlib.axes.axes.hlines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.hlines.html#matplotlib.axes.Axes.hlines",
    "matplotlib.axes.axes.imshow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.imshow.html#matplotlib.axes.Axes.imshow",
    "matplotlib.axes.axes.in_axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.in_axes.html#matplotlib.axes.Axes.in_axes",
    "matplotlib.axes.axes.indicate_inset": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.indicate_inset.html#matplotlib.axes.Axes.indicate_inset",
    "matplotlib.axes.axes.indicate_inset_zoom": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.indicate_inset_zoom.html#matplotlib.axes.Axes.indicate_inset_zoom",
    "matplotlib.axes.axes.inset_axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.inset_axes.html#matplotlib.axes.Axes.inset_axes",
    "matplotlib.axes.axes.invert_xaxis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.invert_xaxis.html#matplotlib.axes.Axes.invert_xaxis",
    "matplotlib.axes.axes.invert_yaxis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.invert_yaxis.html#matplotlib.axes.Axes.invert_yaxis",
    "matplotlib.axes.axes.label_outer": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.label_outer.html#matplotlib.axes.Axes.label_outer",
    "matplotlib.axes.axes.legend": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.legend.html#matplotlib.axes.Axes.legend",
    "matplotlib.axes.axes.locator_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.locator_params.html#matplotlib.axes.Axes.locator_params",
    "matplotlib.axes.axes.loglog": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.loglog.html#matplotlib.axes.Axes.loglog",
    "matplotlib.axes.axes.magnitude_spectrum": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.magnitude_spectrum.html#matplotlib.axes.Axes.magnitude_spectrum",
    "matplotlib.axes.axes.margins": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.margins.html#matplotlib.axes.Axes.margins",
    "matplotlib.axes.axes.matshow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.matshow.html#matplotlib.axes.Axes.matshow",
    "matplotlib.axes.axes.minorticks_off": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.minorticks_off.html#matplotlib.axes.Axes.minorticks_off",
    "matplotlib.axes.axes.minorticks_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.minorticks_on.html#matplotlib.axes.Axes.minorticks_on",
    "matplotlib.axes.axes.mouseover": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.mouseover.html#matplotlib.axes.Axes.mouseover",
    "matplotlib.axes.axes.name": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.name.html#matplotlib.axes.Axes.name",
    "matplotlib.axes.axes.pchanged": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.pchanged.html#matplotlib.axes.Axes.pchanged",
    "matplotlib.axes.axes.pcolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.pcolor.html#matplotlib.axes.Axes.pcolor",
    "matplotlib.axes.axes.pcolorfast": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.pcolorfast.html#matplotlib.axes.Axes.pcolorfast",
    "matplotlib.axes.axes.pcolormesh": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.pcolormesh.html#matplotlib.axes.Axes.pcolormesh",
    "matplotlib.axes.axes.phase_spectrum": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.phase_spectrum.html#matplotlib.axes.Axes.phase_spectrum",
    "matplotlib.axes.axes.pie": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.pie.html#matplotlib.axes.Axes.pie",
    "matplotlib.axes.axes.plot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.plot.html#matplotlib.axes.Axes.plot",
    "matplotlib.axes.axes.plot_date": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.plot_date.html#matplotlib.axes.Axes.plot_date",
    "matplotlib.axes.axes.psd": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.psd.html#matplotlib.axes.Axes.psd",
    "matplotlib.axes.axes.quiver": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.quiver.html#matplotlib.axes.Axes.quiver",
    "matplotlib.axes.axes.quiverkey": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.quiverkey.html#matplotlib.axes.Axes.quiverkey",
    "matplotlib.axes.axes.redraw_in_frame": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.redraw_in_frame.html#matplotlib.axes.Axes.redraw_in_frame",
    "matplotlib.axes.axes.relim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.relim.html#matplotlib.axes.Axes.relim",
    "matplotlib.axes.axes.remove": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.remove.html#matplotlib.axes.Axes.remove",
    "matplotlib.axes.axes.remove_callback": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.remove_callback.html#matplotlib.axes.Axes.remove_callback",
    "matplotlib.axes.axes.reset_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.reset_position.html#matplotlib.axes.Axes.reset_position",
    "matplotlib.axes.axes.scatter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.scatter.html#matplotlib.axes.Axes.scatter",
    "matplotlib.axes.axes.secondary_xaxis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.secondary_xaxis.html#matplotlib.axes.Axes.secondary_xaxis",
    "matplotlib.axes.axes.secondary_yaxis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.secondary_yaxis.html#matplotlib.axes.Axes.secondary_yaxis",
    "matplotlib.axes.axes.semilogx": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.semilogx.html#matplotlib.axes.Axes.semilogx",
    "matplotlib.axes.axes.semilogy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.semilogy.html#matplotlib.axes.Axes.semilogy",
    "matplotlib.axes.axes.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set.html#matplotlib.axes.Axes.set",
    "matplotlib.axes.axes.set_adjustable": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_adjustable.html#matplotlib.axes.Axes.set_adjustable",
    "matplotlib.axes.axes.set_anchor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_anchor.html#matplotlib.axes.Axes.set_anchor",
    "matplotlib.axes.axes.set_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_aspect.html#matplotlib.axes.Axes.set_aspect",
    "matplotlib.axes.axes.set_autoscale_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_autoscale_on.html#matplotlib.axes.Axes.set_autoscale_on",
    "matplotlib.axes.axes.set_autoscalex_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_autoscalex_on.html#matplotlib.axes.Axes.set_autoscalex_on",
    "matplotlib.axes.axes.set_autoscaley_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_autoscaley_on.html#matplotlib.axes.Axes.set_autoscaley_on",
    "matplotlib.axes.axes.set_axes_locator": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_axes_locator.html#matplotlib.axes.Axes.set_axes_locator",
    "matplotlib.axes.axes.set_axis_off": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_axis_off.html#matplotlib.axes.Axes.set_axis_off",
    "matplotlib.axes.axes.set_axis_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_axis_on.html#matplotlib.axes.Axes.set_axis_on",
    "matplotlib.axes.axes.set_axisbelow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_axisbelow.html#matplotlib.axes.Axes.set_axisbelow",
    "matplotlib.axes.axes.set_box_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_box_aspect.html#matplotlib.axes.Axes.set_box_aspect",
    "matplotlib.axes.axes.set_facecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_facecolor.html#matplotlib.axes.Axes.set_facecolor",
    "matplotlib.axes.axes.set_forward_navigation_events": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_forward_navigation_events.html#matplotlib.axes.Axes.set_forward_navigation_events",
    "matplotlib.axes.axes.set_frame_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_frame_on.html#matplotlib.axes.Axes.set_frame_on",
    "matplotlib.axes.axes.set_navigate": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_navigate.html#matplotlib.axes.Axes.set_navigate",
    "matplotlib.axes.axes.set_navigate_mode": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_navigate_mode.html#matplotlib.axes.Axes.set_navigate_mode",
    "matplotlib.axes.axes.set_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_position.html#matplotlib.axes.Axes.set_position",
    "matplotlib.axes.axes.set_prop_cycle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_prop_cycle.html#matplotlib.axes.Axes.set_prop_cycle",
    "matplotlib.axes.axes.set_rasterization_zorder": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_rasterization_zorder.html#matplotlib.axes.Axes.set_rasterization_zorder",
    "matplotlib.axes.axes.set_subplotspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_subplotspec.html#matplotlib.axes.Axes.set_subplotspec",
    "matplotlib.axes.axes.set_title": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_title.html#matplotlib.axes.Axes.set_title",
    "matplotlib.axes.axes.set_xbound": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_xbound.html#matplotlib.axes.Axes.set_xbound",
    "matplotlib.axes.axes.set_xlabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_xlabel.html#matplotlib.axes.Axes.set_xlabel",
    "matplotlib.axes.axes.set_xlim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_xlim.html#matplotlib.axes.Axes.set_xlim",
    "matplotlib.axes.axes.set_xmargin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_xmargin.html#matplotlib.axes.Axes.set_xmargin",
    "matplotlib.axes.axes.set_xscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_xscale.html#matplotlib.axes.Axes.set_xscale",
    "matplotlib.axes.axes.set_xticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_xticklabels.html#matplotlib.axes.Axes.set_xticklabels",
    "matplotlib.axes.axes.set_xticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_xticks.html#matplotlib.axes.Axes.set_xticks",
    "matplotlib.axes.axes.set_ybound": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_ybound.html#matplotlib.axes.Axes.set_ybound",
    "matplotlib.axes.axes.set_ylabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_ylabel.html#matplotlib.axes.Axes.set_ylabel",
    "matplotlib.axes.axes.set_ylim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_ylim.html#matplotlib.axes.Axes.set_ylim",
    "matplotlib.axes.axes.set_ymargin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_ymargin.html#matplotlib.axes.Axes.set_ymargin",
    "matplotlib.axes.axes.set_yscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_yscale.html#matplotlib.axes.Axes.set_yscale",
    "matplotlib.axes.axes.set_yticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_yticklabels.html#matplotlib.axes.Axes.set_yticklabels",
    "matplotlib.axes.axes.set_yticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.set_yticks.html#matplotlib.axes.Axes.set_yticks",
    "matplotlib.axes.axes.sharex": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.sharex.html#matplotlib.axes.Axes.sharex",
    "matplotlib.axes.axes.sharey": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.sharey.html#matplotlib.axes.Axes.sharey",
    "matplotlib.axes.axes.specgram": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.specgram.html#matplotlib.axes.Axes.specgram",
    "matplotlib.axes.axes.spines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.spines.html#matplotlib.axes.Axes.spines",
    "matplotlib.axes.axes.spy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.spy.html#matplotlib.axes.Axes.spy",
    "matplotlib.axes.axes.stackplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.stackplot.html#matplotlib.axes.Axes.stackplot",
    "matplotlib.axes.axes.stairs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.stairs.html#matplotlib.axes.Axes.stairs",
    "matplotlib.axes.axes.stale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.stale.html#matplotlib.axes.Axes.stale",
    "matplotlib.axes.axes.start_pan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.start_pan.html#matplotlib.axes.Axes.start_pan",
    "matplotlib.axes.axes.stem": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.stem.html#matplotlib.axes.Axes.stem",
    "matplotlib.axes.axes.step": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.step.html#matplotlib.axes.Axes.step",
    "matplotlib.axes.axes.streamplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.streamplot.html#matplotlib.axes.Axes.streamplot",
    "matplotlib.axes.axes.table": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.table.html#matplotlib.axes.Axes.table",
    "matplotlib.axes.axes.text": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.text.html#matplotlib.axes.Axes.text",
    "matplotlib.axes.axes.tick_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.tick_params.html#matplotlib.axes.Axes.tick_params",
    "matplotlib.axes.axes.ticklabel_format": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.ticklabel_format.html#matplotlib.axes.Axes.ticklabel_format",
    "matplotlib.axes.axes.tricontour": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.tricontour.html#matplotlib.axes.Axes.tricontour",
    "matplotlib.axes.axes.tricontourf": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.tricontourf.html#matplotlib.axes.Axes.tricontourf",
    "matplotlib.axes.axes.tripcolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.tripcolor.html#matplotlib.axes.Axes.tripcolor",
    "matplotlib.axes.axes.triplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.triplot.html#matplotlib.axes.Axes.triplot",
    "matplotlib.axes.axes.twinx": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.twinx.html#matplotlib.axes.Axes.twinx",
    "matplotlib.axes.axes.twiny": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.twiny.html#matplotlib.axes.Axes.twiny",
    "matplotlib.axes.axes.update_datalim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.update_datalim.html#matplotlib.axes.Axes.update_datalim",
    "matplotlib.axes.axes.use_sticky_edges": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.use_sticky_edges.html#matplotlib.axes.Axes.use_sticky_edges",
    "matplotlib.axes.axes.viewlim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.viewLim.html#matplotlib.axes.Axes.viewLim",
    "matplotlib.axes.axes.violin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.violin.html#matplotlib.axes.Axes.violin",
    "matplotlib.axes.axes.violinplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.violinplot.html#matplotlib.axes.Axes.violinplot",
    "matplotlib.axes.axes.vlines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.vlines.html#matplotlib.axes.Axes.vlines",
    "matplotlib.axes.axes.xaxis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.xaxis.html#matplotlib.axes.Axes.xaxis",
    "matplotlib.axes.axes.xaxis_date": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.xaxis_date.html#matplotlib.axes.Axes.xaxis_date",
    "matplotlib.axes.axes.xaxis_inverted": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.xaxis_inverted.html#matplotlib.axes.Axes.xaxis_inverted",
    "matplotlib.axes.axes.xcorr": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.xcorr.html#matplotlib.axes.Axes.xcorr",
    "matplotlib.axes.axes.yaxis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.yaxis.html#matplotlib.axes.Axes.yaxis",
    "matplotlib.axes.axes.yaxis_date": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.yaxis_date.html#matplotlib.axes.Axes.yaxis_date",
    "matplotlib.axes.axes.yaxis_inverted": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.yaxis_inverted.html#matplotlib.axes.Axes.yaxis_inverted",
    "matplotlib.axes.axes.zorder": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axes.Axes.zorder.html#matplotlib.axes.Axes.zorder",
    "matplotlib.axis": "https://matplotlib.org/stable/api/axis_api.html",
    "matplotlib.axis.axis": "https://matplotlib.org/stable/api/axis_api.html#matplotlib.axis.Axis",
    "matplotlib.axis.axis.axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.axes.html#matplotlib.axis.Axis.axes",
    "matplotlib.axis.axis.axis_date": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.axis_date.html#matplotlib.axis.Axis.axis_date",
    "matplotlib.axis.axis.clear": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.clear.html#matplotlib.axis.Axis.clear",
    "matplotlib.axis.axis.contains": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.contains.html#matplotlib.axis.Axis.contains",
    "matplotlib.axis.axis.convert_units": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.convert_units.html#matplotlib.axis.Axis.convert_units",
    "matplotlib.axis.axis.get_converter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_converter.html#matplotlib.axis.Axis.get_converter",
    "matplotlib.axis.axis.get_data_interval": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_data_interval.html#matplotlib.axis.Axis.get_data_interval",
    "matplotlib.axis.axis.get_gridlines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_gridlines.html#matplotlib.axis.Axis.get_gridlines",
    "matplotlib.axis.axis.get_inverted": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_inverted.html#matplotlib.axis.Axis.get_inverted",
    "matplotlib.axis.axis.get_label": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_label.html#matplotlib.axis.Axis.get_label",
    "matplotlib.axis.axis.get_label_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_label_position.html#matplotlib.axis.Axis.get_label_position",
    "matplotlib.axis.axis.get_label_text": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_label_text.html#matplotlib.axis.Axis.get_label_text",
    "matplotlib.axis.axis.get_major_formatter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_major_formatter.html#matplotlib.axis.Axis.get_major_formatter",
    "matplotlib.axis.axis.get_major_locator": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_major_locator.html#matplotlib.axis.Axis.get_major_locator",
    "matplotlib.axis.axis.get_major_ticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_major_ticks.html#matplotlib.axis.Axis.get_major_ticks",
    "matplotlib.axis.axis.get_majorticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_majorticklabels.html#matplotlib.axis.Axis.get_majorticklabels",
    "matplotlib.axis.axis.get_majorticklines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_majorticklines.html#matplotlib.axis.Axis.get_majorticklines",
    "matplotlib.axis.axis.get_majorticklocs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_majorticklocs.html#matplotlib.axis.Axis.get_majorticklocs",
    "matplotlib.axis.axis.get_minor_formatter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_minor_formatter.html#matplotlib.axis.Axis.get_minor_formatter",
    "matplotlib.axis.axis.get_minor_locator": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_minor_locator.html#matplotlib.axis.Axis.get_minor_locator",
    "matplotlib.axis.axis.get_minor_ticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_minor_ticks.html#matplotlib.axis.Axis.get_minor_ticks",
    "matplotlib.axis.axis.get_minorticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_minorticklabels.html#matplotlib.axis.Axis.get_minorticklabels",
    "matplotlib.axis.axis.get_minorticklines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_minorticklines.html#matplotlib.axis.Axis.get_minorticklines",
    "matplotlib.axis.axis.get_minorticklocs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_minorticklocs.html#matplotlib.axis.Axis.get_minorticklocs",
    "matplotlib.axis.axis.get_minpos": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_minpos.html#matplotlib.axis.Axis.get_minpos",
    "matplotlib.axis.axis.get_offset_text": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_offset_text.html#matplotlib.axis.Axis.get_offset_text",
    "matplotlib.axis.axis.get_pickradius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_pickradius.html#matplotlib.axis.Axis.get_pickradius",
    "matplotlib.axis.axis.get_remove_overlapping_locs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_remove_overlapping_locs.html#matplotlib.axis.Axis.get_remove_overlapping_locs",
    "matplotlib.axis.axis.get_scale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_scale.html#matplotlib.axis.Axis.get_scale",
    "matplotlib.axis.axis.get_tick_padding": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_tick_padding.html#matplotlib.axis.Axis.get_tick_padding",
    "matplotlib.axis.axis.get_tick_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_tick_params.html#matplotlib.axis.Axis.get_tick_params",
    "matplotlib.axis.axis.get_tick_space": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_tick_space.html#matplotlib.axis.Axis.get_tick_space",
    "matplotlib.axis.axis.get_ticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_ticklabels.html#matplotlib.axis.Axis.get_ticklabels",
    "matplotlib.axis.axis.get_ticklines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_ticklines.html#matplotlib.axis.Axis.get_ticklines",
    "matplotlib.axis.axis.get_ticklocs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_ticklocs.html#matplotlib.axis.Axis.get_ticklocs",
    "matplotlib.axis.axis.get_tightbbox": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_tightbbox.html#matplotlib.axis.Axis.get_tightbbox",
    "matplotlib.axis.axis.get_units": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_units.html#matplotlib.axis.Axis.get_units",
    "matplotlib.axis.axis.get_view_interval": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.get_view_interval.html#matplotlib.axis.Axis.get_view_interval",
    "matplotlib.axis.axis.grid": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.grid.html#matplotlib.axis.Axis.grid",
    "matplotlib.axis.axis.label": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.label.html#matplotlib.axis.Axis.label",
    "matplotlib.axis.axis.limit_range_for_scale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.limit_range_for_scale.html#matplotlib.axis.Axis.limit_range_for_scale",
    "matplotlib.axis.axis.minorticks_off": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.minorticks_off.html#matplotlib.axis.Axis.minorticks_off",
    "matplotlib.axis.axis.minorticks_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.minorticks_on.html#matplotlib.axis.Axis.minorticks_on",
    "matplotlib.axis.axis.offsettextpad": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.OFFSETTEXTPAD.html#matplotlib.axis.Axis.OFFSETTEXTPAD",
    "matplotlib.axis.axis.pickradius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.pickradius.html#matplotlib.axis.Axis.pickradius",
    "matplotlib.axis.axis.remove_overlapping_locs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.remove_overlapping_locs.html#matplotlib.axis.Axis.remove_overlapping_locs",
    "matplotlib.axis.axis.reset_ticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.reset_ticks.html#matplotlib.axis.Axis.reset_ticks",
    "matplotlib.axis.axis.set_clip_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_clip_path.html#matplotlib.axis.Axis.set_clip_path",
    "matplotlib.axis.axis.set_converter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_converter.html#matplotlib.axis.Axis.set_converter",
    "matplotlib.axis.axis.set_data_interval": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_data_interval.html#matplotlib.axis.Axis.set_data_interval",
    "matplotlib.axis.axis.set_default_intervals": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_default_intervals.html#matplotlib.axis.Axis.set_default_intervals",
    "matplotlib.axis.axis.set_inverted": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_inverted.html#matplotlib.axis.Axis.set_inverted",
    "matplotlib.axis.axis.set_label": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_label.html#matplotlib.axis.Axis.set_label",
    "matplotlib.axis.axis.set_label_coords": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_label_coords.html#matplotlib.axis.Axis.set_label_coords",
    "matplotlib.axis.axis.set_label_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_label_position.html#matplotlib.axis.Axis.set_label_position",
    "matplotlib.axis.axis.set_label_text": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_label_text.html#matplotlib.axis.Axis.set_label_text",
    "matplotlib.axis.axis.set_major_formatter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_major_formatter.html#matplotlib.axis.Axis.set_major_formatter",
    "matplotlib.axis.axis.set_major_locator": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_major_locator.html#matplotlib.axis.Axis.set_major_locator",
    "matplotlib.axis.axis.set_minor_formatter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_minor_formatter.html#matplotlib.axis.Axis.set_minor_formatter",
    "matplotlib.axis.axis.set_minor_locator": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_minor_locator.html#matplotlib.axis.Axis.set_minor_locator",
    "matplotlib.axis.axis.set_pickradius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_pickradius.html#matplotlib.axis.Axis.set_pickradius",
    "matplotlib.axis.axis.set_remove_overlapping_locs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_remove_overlapping_locs.html#matplotlib.axis.Axis.set_remove_overlapping_locs",
    "matplotlib.axis.axis.set_tick_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_tick_params.html#matplotlib.axis.Axis.set_tick_params",
    "matplotlib.axis.axis.set_ticklabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_ticklabels.html#matplotlib.axis.Axis.set_ticklabels",
    "matplotlib.axis.axis.set_ticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_ticks.html#matplotlib.axis.Axis.set_ticks",
    "matplotlib.axis.axis.set_units": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_units.html#matplotlib.axis.Axis.set_units",
    "matplotlib.axis.axis.set_view_interval": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.set_view_interval.html#matplotlib.axis.Axis.set_view_interval",
    "matplotlib.axis.axis.update_units": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Axis.update_units.html#matplotlib.axis.Axis.update_units",
    "matplotlib.axis.tick": "https://matplotlib.org/stable/api/axis_api.html#matplotlib.axis.Tick",
    "matplotlib.axis.tick.get_loc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.get_loc.html#matplotlib.axis.Tick.get_loc",
    "matplotlib.axis.tick.get_pad": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.get_pad.html#matplotlib.axis.Tick.get_pad",
    "matplotlib.axis.tick.get_tick_padding": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.get_tick_padding.html#matplotlib.axis.Tick.get_tick_padding",
    "matplotlib.axis.tick.get_tickdir": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.get_tickdir.html#matplotlib.axis.Tick.get_tickdir",
    "matplotlib.axis.tick.get_view_interval": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.get_view_interval.html#matplotlib.axis.Tick.get_view_interval",
    "matplotlib.axis.tick.set_clip_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.set_clip_path.html#matplotlib.axis.Tick.set_clip_path",
    "matplotlib.axis.tick.set_pad": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.set_pad.html#matplotlib.axis.Tick.set_pad",
    "matplotlib.axis.tick.set_url": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.set_url.html#matplotlib.axis.Tick.set_url",
    "matplotlib.axis.tick.update_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.Tick.update_position.html#matplotlib.axis.Tick.update_position",
    "matplotlib.axis.ticker": "https://matplotlib.org/stable/api/axis_api.html#matplotlib.axis.Ticker",
    "matplotlib.axis.xaxis": "https://matplotlib.org/stable/api/axis_api.html#matplotlib.axis.XAxis",
    "matplotlib.axis.xaxis.axis_name": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.XAxis.axis_name.html#matplotlib.axis.XAxis.axis_name",
    "matplotlib.axis.xaxis.get_ticks_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.XAxis.get_ticks_position.html#matplotlib.axis.XAxis.get_ticks_position",
    "matplotlib.axis.xaxis.set_label_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.XAxis.set_label_position.html#matplotlib.axis.XAxis.set_label_position",
    "matplotlib.axis.xaxis.set_ticks_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.XAxis.set_ticks_position.html#matplotlib.axis.XAxis.set_ticks_position",
    "matplotlib.axis.xaxis.tick_bottom": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.XAxis.tick_bottom.html#matplotlib.axis.XAxis.tick_bottom",
    "matplotlib.axis.xaxis.tick_top": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.XAxis.tick_top.html#matplotlib.axis.XAxis.tick_top",
    "matplotlib.axis.xtick": "https://matplotlib.org/stable/api/axis_api.html#matplotlib.axis.XTick",
    "matplotlib.axis.yaxis": "https://matplotlib.org/stable/api/axis_api.html#matplotlib.axis.YAxis",
    "matplotlib.axis.yaxis.axis_name": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.YAxis.axis_name.html#matplotlib.axis.YAxis.axis_name",
    "matplotlib.axis.yaxis.get_ticks_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.YAxis.get_ticks_position.html#matplotlib.axis.YAxis.get_ticks_position",
    "matplotlib.axis.yaxis.set_label_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.YAxis.set_label_position.html#matplotlib.axis.YAxis.set_label_position",
    "matplotlib.axis.yaxis.set_offset_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.YAxis.set_offset_position.html#matplotlib.axis.YAxis.set_offset_position",
    "matplotlib.axis.yaxis.set_ticks_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.YAxis.set_ticks_position.html#matplotlib.axis.YAxis.set_ticks_position",
    "matplotlib.axis.yaxis.tick_left": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.YAxis.tick_left.html#matplotlib.axis.YAxis.tick_left",
    "matplotlib.axis.yaxis.tick_right": "https://matplotlib.org/stable/api/_as_gen/matplotlib.axis.YAxis.tick_right.html#matplotlib.axis.YAxis.tick_right",
    "matplotlib.axis.ytick": "https://matplotlib.org/stable/api/axis_api.html#matplotlib.axis.YTick",
    "matplotlib.backend_bases": "https://matplotlib.org/stable/api/backend_bases_api.html",
    "matplotlib.backend_bases.button_press_handler": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.button_press_handler",
    "matplotlib.backend_bases.closeevent": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.CloseEvent",
    "matplotlib.backend_bases.drawevent": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.DrawEvent",
    "matplotlib.backend_bases.event": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.Event",
    "matplotlib.backend_bases.figurecanvasbase": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase",
    "matplotlib.backend_bases.figurecanvasbase.blit": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.blit",
    "matplotlib.backend_bases.figurecanvasbase.button_pick_id": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.button_pick_id",
    "matplotlib.backend_bases.figurecanvasbase.callbacks": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.callbacks",
    "matplotlib.backend_bases.figurecanvasbase.device_pixel_ratio": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.device_pixel_ratio",
    "matplotlib.backend_bases.figurecanvasbase.draw": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.draw",
    "matplotlib.backend_bases.figurecanvasbase.draw_idle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.draw_idle",
    "matplotlib.backend_bases.figurecanvasbase.events": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.events",
    "matplotlib.backend_bases.figurecanvasbase.filetypes": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.filetypes",
    "matplotlib.backend_bases.figurecanvasbase.fixed_dpi": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.fixed_dpi",
    "matplotlib.backend_bases.figurecanvasbase.flush_events": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.flush_events",
    "matplotlib.backend_bases.figurecanvasbase.get_default_filename": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.get_default_filename",
    "matplotlib.backend_bases.figurecanvasbase.get_default_filetype": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.get_default_filetype",
    "matplotlib.backend_bases.figurecanvasbase.get_supported_filetypes": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.get_supported_filetypes",
    "matplotlib.backend_bases.figurecanvasbase.get_supported_filetypes_grouped": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.get_supported_filetypes_grouped",
    "matplotlib.backend_bases.figurecanvasbase.get_width_height": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.get_width_height",
    "matplotlib.backend_bases.figurecanvasbase.grab_mouse": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.grab_mouse",
    "matplotlib.backend_bases.figurecanvasbase.inaxes": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.inaxes",
    "matplotlib.backend_bases.figurecanvasbase.is_saving": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.is_saving",
    "matplotlib.backend_bases.figurecanvasbase.manager_class": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.manager_class",
    "matplotlib.backend_bases.figurecanvasbase.mpl_connect": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.mpl_connect",
    "matplotlib.backend_bases.figurecanvasbase.mpl_disconnect": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.mpl_disconnect",
    "matplotlib.backend_bases.figurecanvasbase.new_manager": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.new_manager",
    "matplotlib.backend_bases.figurecanvasbase.new_timer": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.new_timer",
    "matplotlib.backend_bases.figurecanvasbase.print_figure": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.print_figure",
    "matplotlib.backend_bases.figurecanvasbase.release_mouse": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.release_mouse",
    "matplotlib.backend_bases.figurecanvasbase.required_interactive_framework": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.required_interactive_framework",
    "matplotlib.backend_bases.figurecanvasbase.scroll_pick_id": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.scroll_pick_id",
    "matplotlib.backend_bases.figurecanvasbase.set_cursor": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.set_cursor",
    "matplotlib.backend_bases.figurecanvasbase.start_event_loop": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.start_event_loop",
    "matplotlib.backend_bases.figurecanvasbase.stop_event_loop": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.stop_event_loop",
    "matplotlib.backend_bases.figurecanvasbase.supports_blit": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureCanvasBase.supports_blit",
    "matplotlib.backend_bases.figuremanagerbase": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase",
    "matplotlib.backend_bases.figuremanagerbase.create_with_canvas": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.create_with_canvas",
    "matplotlib.backend_bases.figuremanagerbase.destroy": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.destroy",
    "matplotlib.backend_bases.figuremanagerbase.full_screen_toggle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.full_screen_toggle",
    "matplotlib.backend_bases.figuremanagerbase.get_window_title": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.get_window_title",
    "matplotlib.backend_bases.figuremanagerbase.pyplot_show": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.pyplot_show",
    "matplotlib.backend_bases.figuremanagerbase.resize": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.resize",
    "matplotlib.backend_bases.figuremanagerbase.set_window_title": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.set_window_title",
    "matplotlib.backend_bases.figuremanagerbase.show": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.show",
    "matplotlib.backend_bases.figuremanagerbase.start_main_loop": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.FigureManagerBase.start_main_loop",
    "matplotlib.backend_bases.get_registered_canvas_class": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.get_registered_canvas_class",
    "matplotlib.backend_bases.graphicscontextbase": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase",
    "matplotlib.backend_bases.graphicscontextbase.copy_properties": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.copy_properties",
    "matplotlib.backend_bases.graphicscontextbase.get_alpha": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_alpha",
    "matplotlib.backend_bases.graphicscontextbase.get_antialiased": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_antialiased",
    "matplotlib.backend_bases.graphicscontextbase.get_capstyle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_capstyle",
    "matplotlib.backend_bases.graphicscontextbase.get_clip_path": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_clip_path",
    "matplotlib.backend_bases.graphicscontextbase.get_clip_rectangle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_clip_rectangle",
    "matplotlib.backend_bases.graphicscontextbase.get_dashes": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_dashes",
    "matplotlib.backend_bases.graphicscontextbase.get_forced_alpha": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_forced_alpha",
    "matplotlib.backend_bases.graphicscontextbase.get_gid": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_gid",
    "matplotlib.backend_bases.graphicscontextbase.get_hatch": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_hatch",
    "matplotlib.backend_bases.graphicscontextbase.get_hatch_color": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_hatch_color",
    "matplotlib.backend_bases.graphicscontextbase.get_hatch_linewidth": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_hatch_linewidth",
    "matplotlib.backend_bases.graphicscontextbase.get_hatch_path": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_hatch_path",
    "matplotlib.backend_bases.graphicscontextbase.get_joinstyle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_joinstyle",
    "matplotlib.backend_bases.graphicscontextbase.get_linewidth": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_linewidth",
    "matplotlib.backend_bases.graphicscontextbase.get_rgb": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_rgb",
    "matplotlib.backend_bases.graphicscontextbase.get_sketch_params": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_sketch_params",
    "matplotlib.backend_bases.graphicscontextbase.get_snap": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_snap",
    "matplotlib.backend_bases.graphicscontextbase.get_url": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.get_url",
    "matplotlib.backend_bases.graphicscontextbase.restore": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.restore",
    "matplotlib.backend_bases.graphicscontextbase.set_alpha": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_alpha",
    "matplotlib.backend_bases.graphicscontextbase.set_antialiased": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_antialiased",
    "matplotlib.backend_bases.graphicscontextbase.set_capstyle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_capstyle",
    "matplotlib.backend_bases.graphicscontextbase.set_clip_path": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_clip_path",
    "matplotlib.backend_bases.graphicscontextbase.set_clip_rectangle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_clip_rectangle",
    "matplotlib.backend_bases.graphicscontextbase.set_dashes": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_dashes",
    "matplotlib.backend_bases.graphicscontextbase.set_foreground": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_foreground",
    "matplotlib.backend_bases.graphicscontextbase.set_gid": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_gid",
    "matplotlib.backend_bases.graphicscontextbase.set_hatch": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_hatch",
    "matplotlib.backend_bases.graphicscontextbase.set_hatch_color": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_hatch_color",
    "matplotlib.backend_bases.graphicscontextbase.set_hatch_linewidth": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_hatch_linewidth",
    "matplotlib.backend_bases.graphicscontextbase.set_joinstyle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_joinstyle",
    "matplotlib.backend_bases.graphicscontextbase.set_linewidth": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_linewidth",
    "matplotlib.backend_bases.graphicscontextbase.set_sketch_params": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_sketch_params",
    "matplotlib.backend_bases.graphicscontextbase.set_snap": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_snap",
    "matplotlib.backend_bases.graphicscontextbase.set_url": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.GraphicsContextBase.set_url",
    "matplotlib.backend_bases.key_press_handler": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.key_press_handler",
    "matplotlib.backend_bases.keyevent": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.KeyEvent",
    "matplotlib.backend_bases.locationevent": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.LocationEvent",
    "matplotlib.backend_bases.mousebutton": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.MouseButton",
    "matplotlib.backend_bases.mousebutton.back": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.MouseButton.BACK",
    "matplotlib.backend_bases.mousebutton.forward": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.MouseButton.FORWARD",
    "matplotlib.backend_bases.mousebutton.left": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.MouseButton.LEFT",
    "matplotlib.backend_bases.mousebutton.middle": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.MouseButton.MIDDLE",
    "matplotlib.backend_bases.mousebutton.right": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.MouseButton.RIGHT",
    "matplotlib.backend_bases.mouseevent": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.MouseEvent",
    "matplotlib.backend_bases.navigationtoolbar2": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2",
    "matplotlib.backend_bases.navigationtoolbar2.back": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.back",
    "matplotlib.backend_bases.navigationtoolbar2.configure_subplots": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.configure_subplots",
    "matplotlib.backend_bases.navigationtoolbar2.drag_pan": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.drag_pan",
    "matplotlib.backend_bases.navigationtoolbar2.drag_zoom": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.drag_zoom",
    "matplotlib.backend_bases.navigationtoolbar2.draw_rubberband": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.draw_rubberband",
    "matplotlib.backend_bases.navigationtoolbar2.forward": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.forward",
    "matplotlib.backend_bases.navigationtoolbar2.home": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.home",
    "matplotlib.backend_bases.navigationtoolbar2.mouse_move": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.mouse_move",
    "matplotlib.backend_bases.navigationtoolbar2.pan": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.pan",
    "matplotlib.backend_bases.navigationtoolbar2.press_pan": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.press_pan",
    "matplotlib.backend_bases.navigationtoolbar2.press_zoom": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.press_zoom",
    "matplotlib.backend_bases.navigationtoolbar2.push_current": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.push_current",
    "matplotlib.backend_bases.navigationtoolbar2.release_pan": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.release_pan",
    "matplotlib.backend_bases.navigationtoolbar2.release_zoom": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.release_zoom",
    "matplotlib.backend_bases.navigationtoolbar2.remove_rubberband": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.remove_rubberband",
    "matplotlib.backend_bases.navigationtoolbar2.save_figure": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.save_figure",
    "matplotlib.backend_bases.navigationtoolbar2.set_history_buttons": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.set_history_buttons",
    "matplotlib.backend_bases.navigationtoolbar2.set_message": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.set_message",
    "matplotlib.backend_bases.navigationtoolbar2.toolitems": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.toolitems",
    "matplotlib.backend_bases.navigationtoolbar2.unknown_saved_status": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.UNKNOWN_SAVED_STATUS",
    "matplotlib.backend_bases.navigationtoolbar2.update": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.update",
    "matplotlib.backend_bases.navigationtoolbar2.zoom": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NavigationToolbar2.zoom",
    "matplotlib.backend_bases.nonguiexception": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.NonGuiException",
    "matplotlib.backend_bases.pickevent": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.PickEvent",
    "matplotlib.backend_bases.register_backend": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.register_backend",
    "matplotlib.backend_bases.rendererbase": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase",
    "matplotlib.backend_bases.rendererbase.close_group": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.close_group",
    "matplotlib.backend_bases.rendererbase.draw_gouraud_triangles": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.draw_gouraud_triangles",
    "matplotlib.backend_bases.rendererbase.draw_image": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.draw_image",
    "matplotlib.backend_bases.rendererbase.draw_markers": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.draw_markers",
    "matplotlib.backend_bases.rendererbase.draw_path": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.draw_path",
    "matplotlib.backend_bases.rendererbase.draw_path_collection": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.draw_path_collection",
    "matplotlib.backend_bases.rendererbase.draw_quad_mesh": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.draw_quad_mesh",
    "matplotlib.backend_bases.rendererbase.draw_tex": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.draw_tex",
    "matplotlib.backend_bases.rendererbase.draw_text": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.draw_text",
    "matplotlib.backend_bases.rendererbase.flipy": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.flipy",
    "matplotlib.backend_bases.rendererbase.get_canvas_width_height": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.get_canvas_width_height",
    "matplotlib.backend_bases.rendererbase.get_image_magnification": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.get_image_magnification",
    "matplotlib.backend_bases.rendererbase.get_texmanager": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.get_texmanager",
    "matplotlib.backend_bases.rendererbase.get_text_width_height_descent": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.get_text_width_height_descent",
    "matplotlib.backend_bases.rendererbase.new_gc": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.new_gc",
    "matplotlib.backend_bases.rendererbase.open_group": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.open_group",
    "matplotlib.backend_bases.rendererbase.option_image_nocomposite": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.option_image_nocomposite",
    "matplotlib.backend_bases.rendererbase.option_scale_image": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.option_scale_image",
    "matplotlib.backend_bases.rendererbase.points_to_pixels": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.points_to_pixels",
    "matplotlib.backend_bases.rendererbase.start_filter": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.start_filter",
    "matplotlib.backend_bases.rendererbase.start_rasterizing": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.start_rasterizing",
    "matplotlib.backend_bases.rendererbase.stop_filter": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.stop_filter",
    "matplotlib.backend_bases.rendererbase.stop_rasterizing": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.RendererBase.stop_rasterizing",
    "matplotlib.backend_bases.resizeevent": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ResizeEvent",
    "matplotlib.backend_bases.showbase": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ShowBase",
    "matplotlib.backend_bases.timerbase": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.TimerBase",
    "matplotlib.backend_bases.timerbase.add_callback": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.TimerBase.add_callback",
    "matplotlib.backend_bases.timerbase.interval": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.TimerBase.interval",
    "matplotlib.backend_bases.timerbase.remove_callback": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.TimerBase.remove_callback",
    "matplotlib.backend_bases.timerbase.single_shot": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.TimerBase.single_shot",
    "matplotlib.backend_bases.timerbase.start": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.TimerBase.start",
    "matplotlib.backend_bases.timerbase.stop": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.TimerBase.stop",
    "matplotlib.backend_bases.toolcontainerbase": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ToolContainerBase",
    "matplotlib.backend_bases.toolcontainerbase.add_tool": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ToolContainerBase.add_tool",
    "matplotlib.backend_bases.toolcontainerbase.add_toolitem": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ToolContainerBase.add_toolitem",
    "matplotlib.backend_bases.toolcontainerbase.remove_toolitem": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ToolContainerBase.remove_toolitem",
    "matplotlib.backend_bases.toolcontainerbase.set_message": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ToolContainerBase.set_message",
    "matplotlib.backend_bases.toolcontainerbase.toggle_toolitem": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ToolContainerBase.toggle_toolitem",
    "matplotlib.backend_bases.toolcontainerbase.trigger_tool": "https://matplotlib.org/stable/api/backend_bases_api.html#matplotlib.backend_bases.ToolContainerBase.trigger_tool",
    "matplotlib.backend_managers": "https://matplotlib.org/stable/api/backend_managers_api.html",
    "matplotlib.backend_managers.toolevent": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolEvent",
    "matplotlib.backend_managers.toolmanager": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager",
    "matplotlib.backend_managers.toolmanager.active_toggle": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.active_toggle",
    "matplotlib.backend_managers.toolmanager.add_tool": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.add_tool",
    "matplotlib.backend_managers.toolmanager.canvas": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.canvas",
    "matplotlib.backend_managers.toolmanager.figure": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.figure",
    "matplotlib.backend_managers.toolmanager.get_tool": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.get_tool",
    "matplotlib.backend_managers.toolmanager.get_tool_keymap": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.get_tool_keymap",
    "matplotlib.backend_managers.toolmanager.message_event": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.message_event",
    "matplotlib.backend_managers.toolmanager.remove_tool": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.remove_tool",
    "matplotlib.backend_managers.toolmanager.set_figure": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.set_figure",
    "matplotlib.backend_managers.toolmanager.toolmanager_connect": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.toolmanager_connect",
    "matplotlib.backend_managers.toolmanager.toolmanager_disconnect": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.toolmanager_disconnect",
    "matplotlib.backend_managers.toolmanager.tools": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.tools",
    "matplotlib.backend_managers.toolmanager.trigger_tool": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.trigger_tool",
    "matplotlib.backend_managers.toolmanager.update_keymap": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManager.update_keymap",
    "matplotlib.backend_managers.toolmanagermessageevent": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolManagerMessageEvent",
    "matplotlib.backend_managers.tooltriggerevent": "https://matplotlib.org/stable/api/backend_managers_api.html#matplotlib.backend_managers.ToolTriggerEvent",
    "matplotlib.backend_tools": "https://matplotlib.org/stable/api/backend_tools_api.html",
    "matplotlib.backend_tools.add_tools_to_container": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.add_tools_to_container",
    "matplotlib.backend_tools.add_tools_to_manager": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.add_tools_to_manager",
    "matplotlib.backend_tools.axisscalebase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.AxisScaleBase",
    "matplotlib.backend_tools.axisscalebase.disable": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.AxisScaleBase.disable",
    "matplotlib.backend_tools.axisscalebase.enable": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.AxisScaleBase.enable",
    "matplotlib.backend_tools.axisscalebase.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.AxisScaleBase.trigger",
    "matplotlib.backend_tools.configuresubplotsbase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ConfigureSubplotsBase",
    "matplotlib.backend_tools.configuresubplotsbase.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ConfigureSubplotsBase.description",
    "matplotlib.backend_tools.configuresubplotsbase.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ConfigureSubplotsBase.image",
    "matplotlib.backend_tools.Cursors": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.Cursors",
    "matplotlib.backend_tools.cursors": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.cursors",
    "matplotlib.backend_tools.cursors.hand": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.Cursors.HAND",
    "matplotlib.backend_tools.cursors.move": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.Cursors.MOVE",
    "matplotlib.backend_tools.cursors.pointer": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.Cursors.POINTER",
    "matplotlib.backend_tools.cursors.resize_horizontal": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.Cursors.RESIZE_HORIZONTAL",
    "matplotlib.backend_tools.cursors.resize_vertical": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.Cursors.RESIZE_VERTICAL",
    "matplotlib.backend_tools.cursors.select_region": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.Cursors.SELECT_REGION",
    "matplotlib.backend_tools.cursors.wait": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.Cursors.WAIT",
    "matplotlib.backend_tools.rubberbandbase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.RubberbandBase",
    "matplotlib.backend_tools.rubberbandbase.draw_rubberband": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.RubberbandBase.draw_rubberband",
    "matplotlib.backend_tools.rubberbandbase.remove_rubberband": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.RubberbandBase.remove_rubberband",
    "matplotlib.backend_tools.rubberbandbase.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.RubberbandBase.trigger",
    "matplotlib.backend_tools.savefigurebase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.SaveFigureBase",
    "matplotlib.backend_tools.savefigurebase.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.SaveFigureBase.default_keymap",
    "matplotlib.backend_tools.savefigurebase.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.SaveFigureBase.description",
    "matplotlib.backend_tools.savefigurebase.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.SaveFigureBase.image",
    "matplotlib.backend_tools.toolback": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBack",
    "matplotlib.backend_tools.toolback.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBack.default_keymap",
    "matplotlib.backend_tools.toolback.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBack.description",
    "matplotlib.backend_tools.toolback.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBack.image",
    "matplotlib.backend_tools.toolbase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase",
    "matplotlib.backend_tools.toolbase.canvas": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.canvas",
    "matplotlib.backend_tools.toolbase.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.default_keymap",
    "matplotlib.backend_tools.toolbase.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.description",
    "matplotlib.backend_tools.toolbase.figure": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.figure",
    "matplotlib.backend_tools.toolbase.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.image",
    "matplotlib.backend_tools.toolbase.name": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.name",
    "matplotlib.backend_tools.toolbase.set_figure": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.set_figure",
    "matplotlib.backend_tools.toolbase.toolmanager": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.toolmanager",
    "matplotlib.backend_tools.toolbase.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolBase.trigger",
    "matplotlib.backend_tools.toolcopytoclipboardbase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolCopyToClipboardBase",
    "matplotlib.backend_tools.toolcopytoclipboardbase.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolCopyToClipboardBase.default_keymap",
    "matplotlib.backend_tools.toolcopytoclipboardbase.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolCopyToClipboardBase.description",
    "matplotlib.backend_tools.toolcopytoclipboardbase.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolCopyToClipboardBase.trigger",
    "matplotlib.backend_tools.toolcursorposition": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolCursorPosition",
    "matplotlib.backend_tools.toolcursorposition.send_message": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolCursorPosition.send_message",
    "matplotlib.backend_tools.toolcursorposition.set_figure": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolCursorPosition.set_figure",
    "matplotlib.backend_tools.toolforward": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolForward",
    "matplotlib.backend_tools.toolforward.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolForward.default_keymap",
    "matplotlib.backend_tools.toolforward.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolForward.description",
    "matplotlib.backend_tools.toolforward.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolForward.image",
    "matplotlib.backend_tools.toolfullscreen": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolFullScreen",
    "matplotlib.backend_tools.toolfullscreen.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolFullScreen.default_keymap",
    "matplotlib.backend_tools.toolfullscreen.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolFullScreen.description",
    "matplotlib.backend_tools.toolfullscreen.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolFullScreen.trigger",
    "matplotlib.backend_tools.toolgrid": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolGrid",
    "matplotlib.backend_tools.toolgrid.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolGrid.default_keymap",
    "matplotlib.backend_tools.toolgrid.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolGrid.description",
    "matplotlib.backend_tools.toolgrid.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolGrid.trigger",
    "matplotlib.backend_tools.toolhelpbase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHelpBase",
    "matplotlib.backend_tools.toolhelpbase.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHelpBase.default_keymap",
    "matplotlib.backend_tools.toolhelpbase.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHelpBase.description",
    "matplotlib.backend_tools.toolhelpbase.format_shortcut": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHelpBase.format_shortcut",
    "matplotlib.backend_tools.toolhelpbase.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHelpBase.image",
    "matplotlib.backend_tools.toolhome": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHome",
    "matplotlib.backend_tools.toolhome.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHome.default_keymap",
    "matplotlib.backend_tools.toolhome.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHome.description",
    "matplotlib.backend_tools.toolhome.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolHome.image",
    "matplotlib.backend_tools.toolminorgrid": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolMinorGrid",
    "matplotlib.backend_tools.toolminorgrid.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolMinorGrid.default_keymap",
    "matplotlib.backend_tools.toolminorgrid.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolMinorGrid.description",
    "matplotlib.backend_tools.toolminorgrid.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolMinorGrid.trigger",
    "matplotlib.backend_tools.toolpan": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolPan",
    "matplotlib.backend_tools.toolpan.cursor": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolPan.cursor",
    "matplotlib.backend_tools.toolpan.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolPan.default_keymap",
    "matplotlib.backend_tools.toolpan.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolPan.description",
    "matplotlib.backend_tools.toolpan.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolPan.image",
    "matplotlib.backend_tools.toolpan.radio_group": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolPan.radio_group",
    "matplotlib.backend_tools.toolquit": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolQuit",
    "matplotlib.backend_tools.toolquit.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolQuit.default_keymap",
    "matplotlib.backend_tools.toolquit.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolQuit.description",
    "matplotlib.backend_tools.toolquit.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolQuit.trigger",
    "matplotlib.backend_tools.toolquitall": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolQuitAll",
    "matplotlib.backend_tools.toolquitall.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolQuitAll.default_keymap",
    "matplotlib.backend_tools.toolquitall.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolQuitAll.description",
    "matplotlib.backend_tools.toolquitall.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolQuitAll.trigger",
    "matplotlib.backend_tools.toolsetcursor": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolSetCursor",
    "matplotlib.backend_tools.toolsetcursor.set_figure": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolSetCursor.set_figure",
    "matplotlib.backend_tools.tooltogglebase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase",
    "matplotlib.backend_tools.tooltogglebase.cursor": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase.cursor",
    "matplotlib.backend_tools.tooltogglebase.default_toggled": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase.default_toggled",
    "matplotlib.backend_tools.tooltogglebase.disable": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase.disable",
    "matplotlib.backend_tools.tooltogglebase.enable": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase.enable",
    "matplotlib.backend_tools.tooltogglebase.radio_group": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase.radio_group",
    "matplotlib.backend_tools.tooltogglebase.set_figure": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase.set_figure",
    "matplotlib.backend_tools.tooltogglebase.toggled": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase.toggled",
    "matplotlib.backend_tools.tooltogglebase.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolToggleBase.trigger",
    "matplotlib.backend_tools.toolviewspositions": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions",
    "matplotlib.backend_tools.toolviewspositions.add_figure": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions.add_figure",
    "matplotlib.backend_tools.toolviewspositions.back": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions.back",
    "matplotlib.backend_tools.toolviewspositions.clear": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions.clear",
    "matplotlib.backend_tools.toolviewspositions.forward": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions.forward",
    "matplotlib.backend_tools.toolviewspositions.home": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions.home",
    "matplotlib.backend_tools.toolviewspositions.push_current": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions.push_current",
    "matplotlib.backend_tools.toolviewspositions.update_home_views": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions.update_home_views",
    "matplotlib.backend_tools.toolviewspositions.update_view": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolViewsPositions.update_view",
    "matplotlib.backend_tools.toolxscale": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolXScale",
    "matplotlib.backend_tools.toolxscale.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolXScale.default_keymap",
    "matplotlib.backend_tools.toolxscale.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolXScale.description",
    "matplotlib.backend_tools.toolxscale.set_scale": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolXScale.set_scale",
    "matplotlib.backend_tools.toolyscale": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolYScale",
    "matplotlib.backend_tools.toolyscale.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolYScale.default_keymap",
    "matplotlib.backend_tools.toolyscale.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolYScale.description",
    "matplotlib.backend_tools.toolyscale.set_scale": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolYScale.set_scale",
    "matplotlib.backend_tools.toolzoom": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolZoom",
    "matplotlib.backend_tools.toolzoom.cursor": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolZoom.cursor",
    "matplotlib.backend_tools.toolzoom.default_keymap": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolZoom.default_keymap",
    "matplotlib.backend_tools.toolzoom.description": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolZoom.description",
    "matplotlib.backend_tools.toolzoom.image": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolZoom.image",
    "matplotlib.backend_tools.toolzoom.radio_group": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ToolZoom.radio_group",
    "matplotlib.backend_tools.viewspositionsbase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ViewsPositionsBase",
    "matplotlib.backend_tools.viewspositionsbase.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ViewsPositionsBase.trigger",
    "matplotlib.backend_tools.zoompanbase": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ZoomPanBase",
    "matplotlib.backend_tools.zoompanbase.disable": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ZoomPanBase.disable",
    "matplotlib.backend_tools.zoompanbase.enable": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ZoomPanBase.enable",
    "matplotlib.backend_tools.zoompanbase.scroll_zoom": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ZoomPanBase.scroll_zoom",
    "matplotlib.backend_tools.zoompanbase.trigger": "https://matplotlib.org/stable/api/backend_tools_api.html#matplotlib.backend_tools.ZoomPanBase.trigger",
    "matplotlib.backends": "https://matplotlib.org/stable/api/index_backend_api.html",
    "matplotlib.backends.backend_agg": "https://matplotlib.org/stable/api/backend_agg_api.html",
    "matplotlib.backends.backend_agg.figurecanvas": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvas",
    "matplotlib.backends.backend_agg.figurecanvasagg": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg",
    "matplotlib.backends.backend_agg.figurecanvasagg.buffer_rgba": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.buffer_rgba",
    "matplotlib.backends.backend_agg.figurecanvasagg.copy_from_bbox": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.copy_from_bbox",
    "matplotlib.backends.backend_agg.figurecanvasagg.draw": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.draw",
    "matplotlib.backends.backend_agg.figurecanvasagg.get_renderer": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.get_renderer",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_jpeg": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_jpeg",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_jpg": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_jpg",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_png": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_png",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_raw": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_raw",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_rgba": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_rgba",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_tif": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_tif",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_tiff": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_tiff",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_to_buffer": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_to_buffer",
    "matplotlib.backends.backend_agg.figurecanvasagg.print_webp": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.print_webp",
    "matplotlib.backends.backend_agg.figurecanvasagg.restore_region": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.restore_region",
    "matplotlib.backends.backend_agg.figurecanvasagg.tostring_argb": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.FigureCanvasAgg.tostring_argb",
    "matplotlib.backends.backend_agg.get_hinting_flag": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.get_hinting_flag",
    "matplotlib.backends.backend_agg.rendereragg": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg",
    "matplotlib.backends.backend_agg.rendereragg.buffer_rgba": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.buffer_rgba",
    "matplotlib.backends.backend_agg.rendereragg.clear": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.clear",
    "matplotlib.backends.backend_agg.rendereragg.draw_mathtext": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.draw_mathtext",
    "matplotlib.backends.backend_agg.rendereragg.draw_path": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.draw_path",
    "matplotlib.backends.backend_agg.rendereragg.draw_tex": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.draw_tex",
    "matplotlib.backends.backend_agg.rendereragg.draw_text": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.draw_text",
    "matplotlib.backends.backend_agg.rendereragg.get_canvas_width_height": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.get_canvas_width_height",
    "matplotlib.backends.backend_agg.rendereragg.get_text_width_height_descent": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.get_text_width_height_descent",
    "matplotlib.backends.backend_agg.rendereragg.option_image_nocomposite": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.option_image_nocomposite",
    "matplotlib.backends.backend_agg.rendereragg.option_scale_image": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.option_scale_image",
    "matplotlib.backends.backend_agg.rendereragg.points_to_pixels": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.points_to_pixels",
    "matplotlib.backends.backend_agg.rendereragg.restore_region": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.restore_region",
    "matplotlib.backends.backend_agg.rendereragg.start_filter": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.start_filter",
    "matplotlib.backends.backend_agg.rendereragg.stop_filter": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.stop_filter",
    "matplotlib.backends.backend_agg.rendereragg.tostring_argb": "https://matplotlib.org/stable/api/backend_agg_api.html#matplotlib.backends.backend_agg.RendererAgg.tostring_argb",
    "matplotlib.backends.backend_cairo": "https://matplotlib.org/stable/api/backend_cairo_api.html",
    "matplotlib.backends.backend_cairo.figurecanvas": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvas",
    "matplotlib.backends.backend_cairo.figurecanvascairo": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo",
    "matplotlib.backends.backend_cairo.figurecanvascairo.copy_from_bbox": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.copy_from_bbox",
    "matplotlib.backends.backend_cairo.figurecanvascairo.get_renderer": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.get_renderer",
    "matplotlib.backends.backend_cairo.figurecanvascairo.print_pdf": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.print_pdf",
    "matplotlib.backends.backend_cairo.figurecanvascairo.print_png": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.print_png",
    "matplotlib.backends.backend_cairo.figurecanvascairo.print_ps": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.print_ps",
    "matplotlib.backends.backend_cairo.figurecanvascairo.print_raw": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.print_raw",
    "matplotlib.backends.backend_cairo.figurecanvascairo.print_rgba": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.print_rgba",
    "matplotlib.backends.backend_cairo.figurecanvascairo.print_svg": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.print_svg",
    "matplotlib.backends.backend_cairo.figurecanvascairo.print_svgz": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.print_svgz",
    "matplotlib.backends.backend_cairo.figurecanvascairo.restore_region": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.FigureCanvasCairo.restore_region",
    "matplotlib.backends.backend_cairo.graphicscontextcairo": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.get_antialiased": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.get_antialiased",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.get_rgb": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.get_rgb",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.restore": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.restore",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_alpha": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_alpha",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_antialiased": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_antialiased",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_capstyle": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_capstyle",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_clip_path": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_clip_path",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_clip_rectangle": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_clip_rectangle",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_dashes": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_dashes",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_foreground": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_foreground",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_joinstyle": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_joinstyle",
    "matplotlib.backends.backend_cairo.graphicscontextcairo.set_linewidth": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.GraphicsContextCairo.set_linewidth",
    "matplotlib.backends.backend_cairo.renderercairo": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo",
    "matplotlib.backends.backend_cairo.renderercairo.draw_image": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.draw_image",
    "matplotlib.backends.backend_cairo.renderercairo.draw_markers": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.draw_markers",
    "matplotlib.backends.backend_cairo.renderercairo.draw_path": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.draw_path",
    "matplotlib.backends.backend_cairo.renderercairo.draw_text": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.draw_text",
    "matplotlib.backends.backend_cairo.renderercairo.get_canvas_width_height": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.get_canvas_width_height",
    "matplotlib.backends.backend_cairo.renderercairo.get_text_width_height_descent": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.get_text_width_height_descent",
    "matplotlib.backends.backend_cairo.renderercairo.new_gc": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.new_gc",
    "matplotlib.backends.backend_cairo.renderercairo.points_to_pixels": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.points_to_pixels",
    "matplotlib.backends.backend_cairo.renderercairo.set_context": "https://matplotlib.org/stable/api/backend_cairo_api.html#matplotlib.backends.backend_cairo.RendererCairo.set_context",
    "matplotlib.backends.backend_gtk3": "https://matplotlib.org/stable/api/backend_gtk3_api.html#module-matplotlib.backends.backend_gtk3",
    "matplotlib.backends.backend_gtk3agg": "https://matplotlib.org/stable/api/backend_gtk3_api.html#module-matplotlib.backends.backend_gtk3agg",
    "matplotlib.backends.backend_gtk3cairo": "https://matplotlib.org/stable/api/backend_gtk3_api.html#module-matplotlib.backends.backend_gtk3cairo",
    "matplotlib.backends.backend_gtk4": "https://matplotlib.org/stable/api/backend_gtk4_api.html#module-matplotlib.backends.backend_gtk4",
    "matplotlib.backends.backend_gtk4agg": "https://matplotlib.org/stable/api/backend_gtk4_api.html#module-matplotlib.backends.backend_gtk4agg",
    "matplotlib.backends.backend_gtk4cairo": "https://matplotlib.org/stable/api/backend_gtk4_api.html#module-matplotlib.backends.backend_gtk4cairo",
    "matplotlib.backends.backend_mixed": "https://matplotlib.org/stable/api/backend_mixed_api.html",
    "matplotlib.backends.backend_mixed.mixedmoderenderer": "https://matplotlib.org/stable/api/backend_mixed_api.html#matplotlib.backends.backend_mixed.MixedModeRenderer",
    "matplotlib.backends.backend_mixed.mixedmoderenderer.start_rasterizing": "https://matplotlib.org/stable/api/backend_mixed_api.html#matplotlib.backends.backend_mixed.MixedModeRenderer.start_rasterizing",
    "matplotlib.backends.backend_mixed.mixedmoderenderer.stop_rasterizing": "https://matplotlib.org/stable/api/backend_mixed_api.html#matplotlib.backends.backend_mixed.MixedModeRenderer.stop_rasterizing",
    "matplotlib.backends.backend_nbagg": "https://matplotlib.org/stable/api/backend_nbagg_api.html",
    "matplotlib.backends.backend_nbagg.commsocket": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.CommSocket",
    "matplotlib.backends.backend_nbagg.commsocket.is_open": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.CommSocket.is_open",
    "matplotlib.backends.backend_nbagg.commsocket.on_close": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.CommSocket.on_close",
    "matplotlib.backends.backend_nbagg.commsocket.on_message": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.CommSocket.on_message",
    "matplotlib.backends.backend_nbagg.commsocket.send_binary": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.CommSocket.send_binary",
    "matplotlib.backends.backend_nbagg.commsocket.send_json": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.CommSocket.send_json",
    "matplotlib.backends.backend_nbagg.connection_info": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.connection_info",
    "matplotlib.backends.backend_nbagg.figurecanvas": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureCanvas",
    "matplotlib.backends.backend_nbagg.figurecanvasnbagg": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureCanvasNbAgg",
    "matplotlib.backends.backend_nbagg.figurecanvasnbagg.manager_class": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureCanvasNbAgg.manager_class",
    "matplotlib.backends.backend_nbagg.figuremanager": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManager",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.clearup_closed": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.clearup_closed",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.connected": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.connected",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.create_with_canvas": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.create_with_canvas",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.destroy": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.destroy",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.display_js": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.display_js",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.get_javascript": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.get_javascript",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.remove_comm": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.remove_comm",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.reshow": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.reshow",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.show": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.show",
    "matplotlib.backends.backend_nbagg.figuremanagernbagg.toolbarcls": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.FigureManagerNbAgg.ToolbarCls",
    "matplotlib.backends.backend_nbagg.navigationipy": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.NavigationIPy",
    "matplotlib.backends.backend_nbagg.navigationipy.toolitems": "https://matplotlib.org/stable/api/backend_nbagg_api.html#matplotlib.backends.backend_nbagg.NavigationIPy.toolitems",
    "matplotlib.backends.backend_pdf": "https://matplotlib.org/stable/api/backend_pdf_api.html",
    "matplotlib.backends.backend_pdf.figurecanvas": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.FigureCanvas",
    "matplotlib.backends.backend_pdf.figurecanvaspdf": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.FigureCanvasPdf",
    "matplotlib.backends.backend_pdf.figurecanvaspdf.draw": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.FigureCanvasPdf.draw",
    "matplotlib.backends.backend_pdf.figurecanvaspdf.filetypes": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.FigureCanvasPdf.filetypes",
    "matplotlib.backends.backend_pdf.figurecanvaspdf.fixed_dpi": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.FigureCanvasPdf.fixed_dpi",
    "matplotlib.backends.backend_pdf.figurecanvaspdf.get_default_filetype": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.FigureCanvasPdf.get_default_filetype",
    "matplotlib.backends.backend_pdf.figurecanvaspdf.print_pdf": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.FigureCanvasPdf.print_pdf",
    "matplotlib.backends.backend_pdf.graphicscontextpdf": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.alpha_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.alpha_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.capstyle_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.capstyle_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.capstyles": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.capstyles",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.clip_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.clip_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.commands": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.commands",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.copy_properties": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.copy_properties",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.dash_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.dash_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.delta": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.delta",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.fill": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.fill",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.fillcolor_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.fillcolor_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.finalize": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.finalize",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.hatch_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.hatch_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.joinstyle_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.joinstyle_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.joinstyles": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.joinstyles",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.linewidth_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.linewidth_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.paint": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.paint",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.pop": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.pop",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.push": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.push",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.rgb_cmd": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.rgb_cmd",
    "matplotlib.backends.backend_pdf.graphicscontextpdf.stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.GraphicsContextPdf.stroke",
    "matplotlib.backends.backend_pdf.name": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Name",
    "matplotlib.backends.backend_pdf.name.name": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Name.name",
    "matplotlib.backends.backend_pdf.name.pdfrepr": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Name.pdfRepr",
    "matplotlib.backends.backend_pdf.op": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op",
    "matplotlib.backends.backend_pdf.op.begin_text": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.begin_text",
    "matplotlib.backends.backend_pdf.op.clip": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.clip",
    "matplotlib.backends.backend_pdf.op.close_fill_stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.close_fill_stroke",
    "matplotlib.backends.backend_pdf.op.close_stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.close_stroke",
    "matplotlib.backends.backend_pdf.op.closepath": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.closepath",
    "matplotlib.backends.backend_pdf.op.concat_matrix": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.concat_matrix",
    "matplotlib.backends.backend_pdf.op.curveto": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.curveto",
    "matplotlib.backends.backend_pdf.op.end_text": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.end_text",
    "matplotlib.backends.backend_pdf.op.endpath": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.endpath",
    "matplotlib.backends.backend_pdf.op.fill": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.fill",
    "matplotlib.backends.backend_pdf.op.fill_stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.fill_stroke",
    "matplotlib.backends.backend_pdf.op.grestore": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.grestore",
    "matplotlib.backends.backend_pdf.op.gsave": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.gsave",
    "matplotlib.backends.backend_pdf.op.lineto": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.lineto",
    "matplotlib.backends.backend_pdf.op.moveto": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.moveto",
    "matplotlib.backends.backend_pdf.op.paint_path": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.paint_path",
    "matplotlib.backends.backend_pdf.op.pdfrepr": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.pdfRepr",
    "matplotlib.backends.backend_pdf.op.rectangle": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.rectangle",
    "matplotlib.backends.backend_pdf.op.selectfont": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.selectfont",
    "matplotlib.backends.backend_pdf.op.setcolor_nonstroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setcolor_nonstroke",
    "matplotlib.backends.backend_pdf.op.setcolor_stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setcolor_stroke",
    "matplotlib.backends.backend_pdf.op.setcolorspace_nonstroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setcolorspace_nonstroke",
    "matplotlib.backends.backend_pdf.op.setcolorspace_stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setcolorspace_stroke",
    "matplotlib.backends.backend_pdf.op.setdash": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setdash",
    "matplotlib.backends.backend_pdf.op.setgray_nonstroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setgray_nonstroke",
    "matplotlib.backends.backend_pdf.op.setgray_stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setgray_stroke",
    "matplotlib.backends.backend_pdf.op.setgstate": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setgstate",
    "matplotlib.backends.backend_pdf.op.setlinecap": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setlinecap",
    "matplotlib.backends.backend_pdf.op.setlinejoin": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setlinejoin",
    "matplotlib.backends.backend_pdf.op.setlinewidth": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setlinewidth",
    "matplotlib.backends.backend_pdf.op.setrgb_nonstroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setrgb_nonstroke",
    "matplotlib.backends.backend_pdf.op.setrgb_stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.setrgb_stroke",
    "matplotlib.backends.backend_pdf.op.shading": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.shading",
    "matplotlib.backends.backend_pdf.op.show": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.show",
    "matplotlib.backends.backend_pdf.op.showkern": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.showkern",
    "matplotlib.backends.backend_pdf.op.stroke": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.stroke",
    "matplotlib.backends.backend_pdf.op.textmatrix": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.textmatrix",
    "matplotlib.backends.backend_pdf.op.textpos": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.textpos",
    "matplotlib.backends.backend_pdf.op.use_xobject": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Op.use_xobject",
    "matplotlib.backends.backend_pdf.pdffile": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile",
    "matplotlib.backends.backend_pdf.pdffile.addgouraudtriangles": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.addGouraudTriangles",
    "matplotlib.backends.backend_pdf.pdffile.alphastate": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.alphaState",
    "matplotlib.backends.backend_pdf.pdffile.beginstream": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.beginStream",
    "matplotlib.backends.backend_pdf.pdffile.close": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.close",
    "matplotlib.backends.backend_pdf.pdffile.createtype1descriptor": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.createType1Descriptor",
    "matplotlib.backends.backend_pdf.pdffile.dvifontname": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.dviFontName",
    "matplotlib.backends.backend_pdf.pdffile.embedttf": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.embedTTF",
    "matplotlib.backends.backend_pdf.pdffile.endstream": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.endStream",
    "matplotlib.backends.backend_pdf.pdffile.finalize": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.finalize",
    "matplotlib.backends.backend_pdf.pdffile.fontname": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.fontName",
    "matplotlib.backends.backend_pdf.pdffile.hatchpattern": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.hatchPattern",
    "matplotlib.backends.backend_pdf.pdffile.hatchpatterns": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.hatchPatterns",
    "matplotlib.backends.backend_pdf.pdffile.imageobject": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.imageObject",
    "matplotlib.backends.backend_pdf.pdffile.markerobject": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.markerObject",
    "matplotlib.backends.backend_pdf.pdffile.newpage": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.newPage",
    "matplotlib.backends.backend_pdf.pdffile.newtextnote": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.newTextnote",
    "matplotlib.backends.backend_pdf.pdffile.output": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.output",
    "matplotlib.backends.backend_pdf.pdffile.outputstream": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.outputStream",
    "matplotlib.backends.backend_pdf.pdffile.pathcollectionobject": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.pathCollectionObject",
    "matplotlib.backends.backend_pdf.pdffile.pathoperations": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.pathOperations",
    "matplotlib.backends.backend_pdf.pdffile.recordxref": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.recordXref",
    "matplotlib.backends.backend_pdf.pdffile.reserveobject": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.reserveObject",
    "matplotlib.backends.backend_pdf.pdffile.write": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.write",
    "matplotlib.backends.backend_pdf.pdffile.writeextgstates": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeExtGSTates",
    "matplotlib.backends.backend_pdf.pdffile.writefonts": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeFonts",
    "matplotlib.backends.backend_pdf.pdffile.writegouraudtriangles": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeGouraudTriangles",
    "matplotlib.backends.backend_pdf.pdffile.writehatches": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeHatches",
    "matplotlib.backends.backend_pdf.pdffile.writeimages": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeImages",
    "matplotlib.backends.backend_pdf.pdffile.writeinfodict": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeInfoDict",
    "matplotlib.backends.backend_pdf.pdffile.writemarkers": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeMarkers",
    "matplotlib.backends.backend_pdf.pdffile.writeobject": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeObject",
    "matplotlib.backends.backend_pdf.pdffile.writepath": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writePath",
    "matplotlib.backends.backend_pdf.pdffile.writepathcollectiontemplates": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writePathCollectionTemplates",
    "matplotlib.backends.backend_pdf.pdffile.writetrailer": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeTrailer",
    "matplotlib.backends.backend_pdf.pdffile.writexref": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfFile.writeXref",
    "matplotlib.backends.backend_pdf.pdfpages": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfPages",
    "matplotlib.backends.backend_pdf.pdfpages.attach_note": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfPages.attach_note",
    "matplotlib.backends.backend_pdf.pdfpages.close": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfPages.close",
    "matplotlib.backends.backend_pdf.pdfpages.get_pagecount": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfPages.get_pagecount",
    "matplotlib.backends.backend_pdf.pdfpages.infodict": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfPages.infodict",
    "matplotlib.backends.backend_pdf.pdfpages.savefig": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.PdfPages.savefig",
    "matplotlib.backends.backend_pdf.pdfrepr": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.pdfRepr",
    "matplotlib.backends.backend_pdf.reference": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Reference",
    "matplotlib.backends.backend_pdf.reference.pdfrepr": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Reference.pdfRepr",
    "matplotlib.backends.backend_pdf.reference.write": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Reference.write",
    "matplotlib.backends.backend_pdf.rendererpdf": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf",
    "matplotlib.backends.backend_pdf.rendererpdf.check_gc": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.check_gc",
    "matplotlib.backends.backend_pdf.rendererpdf.draw_gouraud_triangles": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.draw_gouraud_triangles",
    "matplotlib.backends.backend_pdf.rendererpdf.draw_image": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.draw_image",
    "matplotlib.backends.backend_pdf.rendererpdf.draw_markers": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.draw_markers",
    "matplotlib.backends.backend_pdf.rendererpdf.draw_mathtext": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.draw_mathtext",
    "matplotlib.backends.backend_pdf.rendererpdf.draw_path": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.draw_path",
    "matplotlib.backends.backend_pdf.rendererpdf.draw_path_collection": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.draw_path_collection",
    "matplotlib.backends.backend_pdf.rendererpdf.draw_tex": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.draw_tex",
    "matplotlib.backends.backend_pdf.rendererpdf.draw_text": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.draw_text",
    "matplotlib.backends.backend_pdf.rendererpdf.encode_string": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.encode_string",
    "matplotlib.backends.backend_pdf.rendererpdf.finalize": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.finalize",
    "matplotlib.backends.backend_pdf.rendererpdf.get_image_magnification": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.get_image_magnification",
    "matplotlib.backends.backend_pdf.rendererpdf.new_gc": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.RendererPdf.new_gc",
    "matplotlib.backends.backend_pdf.stream": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream",
    "matplotlib.backends.backend_pdf.stream.compressobj": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.compressobj",
    "matplotlib.backends.backend_pdf.stream.end": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.end",
    "matplotlib.backends.backend_pdf.stream.extra": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.extra",
    "matplotlib.backends.backend_pdf.stream.file": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.file",
    "matplotlib.backends.backend_pdf.stream.id": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.id",
    "matplotlib.backends.backend_pdf.stream.len": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.len",
    "matplotlib.backends.backend_pdf.stream.pdffile": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.pdfFile",
    "matplotlib.backends.backend_pdf.stream.pos": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.pos",
    "matplotlib.backends.backend_pdf.stream.write": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Stream.write",
    "matplotlib.backends.backend_pdf.verbatim": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Verbatim",
    "matplotlib.backends.backend_pdf.verbatim.pdfrepr": "https://matplotlib.org/stable/api/backend_pdf_api.html#matplotlib.backends.backend_pdf.Verbatim.pdfRepr",
    "matplotlib.backends.backend_pgf": "https://matplotlib.org/stable/api/backend_pgf_api.html",
    "matplotlib.backends.backend_pgf.figurecanvas": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvas",
    "matplotlib.backends.backend_pgf.figurecanvaspgf": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvasPgf",
    "matplotlib.backends.backend_pgf.figurecanvaspgf.draw": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvasPgf.draw",
    "matplotlib.backends.backend_pgf.figurecanvaspgf.filetypes": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvasPgf.filetypes",
    "matplotlib.backends.backend_pgf.figurecanvaspgf.get_default_filetype": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvasPgf.get_default_filetype",
    "matplotlib.backends.backend_pgf.figurecanvaspgf.get_renderer": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvasPgf.get_renderer",
    "matplotlib.backends.backend_pgf.figurecanvaspgf.print_pdf": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvasPgf.print_pdf",
    "matplotlib.backends.backend_pgf.figurecanvaspgf.print_pgf": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvasPgf.print_pgf",
    "matplotlib.backends.backend_pgf.figurecanvaspgf.print_png": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.FigureCanvasPgf.print_png",
    "matplotlib.backends.backend_pgf.latexerror": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.LatexError",
    "matplotlib.backends.backend_pgf.latexmanager": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.LatexManager",
    "matplotlib.backends.backend_pgf.latexmanager.get_width_height_descent": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.LatexManager.get_width_height_descent",
    "matplotlib.backends.backend_pgf.make_pdf_to_png_converter": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.make_pdf_to_png_converter",
    "matplotlib.backends.backend_pgf.pdfpages": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.PdfPages",
    "matplotlib.backends.backend_pgf.pdfpages.close": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.PdfPages.close",
    "matplotlib.backends.backend_pgf.pdfpages.get_pagecount": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.PdfPages.get_pagecount",
    "matplotlib.backends.backend_pgf.pdfpages.savefig": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.PdfPages.savefig",
    "matplotlib.backends.backend_pgf.rendererpgf": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf",
    "matplotlib.backends.backend_pgf.rendererpgf.draw_image": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.draw_image",
    "matplotlib.backends.backend_pgf.rendererpgf.draw_markers": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.draw_markers",
    "matplotlib.backends.backend_pgf.rendererpgf.draw_path": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.draw_path",
    "matplotlib.backends.backend_pgf.rendererpgf.draw_tex": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.draw_tex",
    "matplotlib.backends.backend_pgf.rendererpgf.draw_text": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.draw_text",
    "matplotlib.backends.backend_pgf.rendererpgf.flipy": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.flipy",
    "matplotlib.backends.backend_pgf.rendererpgf.get_canvas_width_height": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.get_canvas_width_height",
    "matplotlib.backends.backend_pgf.rendererpgf.get_text_width_height_descent": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.get_text_width_height_descent",
    "matplotlib.backends.backend_pgf.rendererpgf.option_image_nocomposite": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.option_image_nocomposite",
    "matplotlib.backends.backend_pgf.rendererpgf.option_scale_image": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.option_scale_image",
    "matplotlib.backends.backend_pgf.rendererpgf.points_to_pixels": "https://matplotlib.org/stable/api/backend_pgf_api.html#matplotlib.backends.backend_pgf.RendererPgf.points_to_pixels",
    "matplotlib.backends.backend_ps": "https://matplotlib.org/stable/api/backend_ps_api.html",
    "matplotlib.backends.backend_ps.figurecanvas": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.FigureCanvas",
    "matplotlib.backends.backend_ps.figurecanvasps": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.FigureCanvasPS",
    "matplotlib.backends.backend_ps.figurecanvasps.draw": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.FigureCanvasPS.draw",
    "matplotlib.backends.backend_ps.figurecanvasps.filetypes": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.FigureCanvasPS.filetypes",
    "matplotlib.backends.backend_ps.figurecanvasps.fixed_dpi": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.FigureCanvasPS.fixed_dpi",
    "matplotlib.backends.backend_ps.figurecanvasps.get_default_filetype": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.FigureCanvasPS.get_default_filetype",
    "matplotlib.backends.backend_ps.figurecanvasps.print_eps": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.FigureCanvasPS.print_eps",
    "matplotlib.backends.backend_ps.figurecanvasps.print_ps": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.FigureCanvasPS.print_ps",
    "matplotlib.backends.backend_ps.get_bbox_header": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.get_bbox_header",
    "matplotlib.backends.backend_ps.gs_distill": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.gs_distill",
    "matplotlib.backends.backend_ps.pstoeps": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.pstoeps",
    "matplotlib.backends.backend_ps.rendererps": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS",
    "matplotlib.backends.backend_ps.rendererps.create_hatch": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.create_hatch",
    "matplotlib.backends.backend_ps.rendererps.draw_gouraud_triangles": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.draw_gouraud_triangles",
    "matplotlib.backends.backend_ps.rendererps.draw_image": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.draw_image",
    "matplotlib.backends.backend_ps.rendererps.draw_markers": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.draw_markers",
    "matplotlib.backends.backend_ps.rendererps.draw_mathtext": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.draw_mathtext",
    "matplotlib.backends.backend_ps.rendererps.draw_path": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.draw_path",
    "matplotlib.backends.backend_ps.rendererps.draw_path_collection": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.draw_path_collection",
    "matplotlib.backends.backend_ps.rendererps.draw_tex": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.draw_tex",
    "matplotlib.backends.backend_ps.rendererps.draw_text": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.draw_text",
    "matplotlib.backends.backend_ps.rendererps.get_image_magnification": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.get_image_magnification",
    "matplotlib.backends.backend_ps.rendererps.set_color": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.set_color",
    "matplotlib.backends.backend_ps.rendererps.set_font": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.set_font",
    "matplotlib.backends.backend_ps.rendererps.set_linecap": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.set_linecap",
    "matplotlib.backends.backend_ps.rendererps.set_linedash": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.set_linedash",
    "matplotlib.backends.backend_ps.rendererps.set_linejoin": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.set_linejoin",
    "matplotlib.backends.backend_ps.rendererps.set_linewidth": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.RendererPS.set_linewidth",
    "matplotlib.backends.backend_ps.xpdf_distill": "https://matplotlib.org/stable/api/backend_ps_api.html#matplotlib.backends.backend_ps.xpdf_distill",
    "matplotlib.backends.backend_qt": "https://matplotlib.org/stable/api/backend_qt_api.html#module-matplotlib.backends.backend_qt",
    "matplotlib.backends.backend_qt5agg": "https://matplotlib.org/stable/api/backend_qt_api.html#module-matplotlib.backends.backend_qt5agg",
    "matplotlib.backends.backend_qt5cairo": "https://matplotlib.org/stable/api/backend_qt_api.html#module-matplotlib.backends.backend_qt5cairo",
    "matplotlib.backends.backend_qtagg": "https://matplotlib.org/stable/api/backend_qt_api.html#module-matplotlib.backends.backend_qtagg",
    "matplotlib.backends.backend_qtcairo": "https://matplotlib.org/stable/api/backend_qt_api.html#module-matplotlib.backends.backend_qtcairo",
    "matplotlib.backends.backend_svg": "https://matplotlib.org/stable/api/backend_svg_api.html",
    "matplotlib.backends.backend_svg.figurecanvas": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.FigureCanvas",
    "matplotlib.backends.backend_svg.figurecanvassvg": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.FigureCanvasSVG",
    "matplotlib.backends.backend_svg.figurecanvassvg.draw": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.FigureCanvasSVG.draw",
    "matplotlib.backends.backend_svg.figurecanvassvg.filetypes": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.FigureCanvasSVG.filetypes",
    "matplotlib.backends.backend_svg.figurecanvassvg.fixed_dpi": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.FigureCanvasSVG.fixed_dpi",
    "matplotlib.backends.backend_svg.figurecanvassvg.get_default_filetype": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.FigureCanvasSVG.get_default_filetype",
    "matplotlib.backends.backend_svg.figurecanvassvg.print_svg": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.FigureCanvasSVG.print_svg",
    "matplotlib.backends.backend_svg.figurecanvassvg.print_svgz": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.FigureCanvasSVG.print_svgz",
    "matplotlib.backends.backend_svg.renderersvg": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG",
    "matplotlib.backends.backend_svg.renderersvg.close_group": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.close_group",
    "matplotlib.backends.backend_svg.renderersvg.draw_gouraud_triangles": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.draw_gouraud_triangles",
    "matplotlib.backends.backend_svg.renderersvg.draw_image": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.draw_image",
    "matplotlib.backends.backend_svg.renderersvg.draw_markers": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.draw_markers",
    "matplotlib.backends.backend_svg.renderersvg.draw_path": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.draw_path",
    "matplotlib.backends.backend_svg.renderersvg.draw_path_collection": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.draw_path_collection",
    "matplotlib.backends.backend_svg.renderersvg.draw_text": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.draw_text",
    "matplotlib.backends.backend_svg.renderersvg.finalize": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.finalize",
    "matplotlib.backends.backend_svg.renderersvg.flipy": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.flipy",
    "matplotlib.backends.backend_svg.renderersvg.get_canvas_width_height": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.get_canvas_width_height",
    "matplotlib.backends.backend_svg.renderersvg.get_image_magnification": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.get_image_magnification",
    "matplotlib.backends.backend_svg.renderersvg.get_text_width_height_descent": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.get_text_width_height_descent",
    "matplotlib.backends.backend_svg.renderersvg.open_group": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.open_group",
    "matplotlib.backends.backend_svg.renderersvg.option_image_nocomposite": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.option_image_nocomposite",
    "matplotlib.backends.backend_svg.renderersvg.option_scale_image": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.RendererSVG.option_scale_image",
    "matplotlib.backends.backend_svg.xmlwriter": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.XMLWriter",
    "matplotlib.backends.backend_svg.xmlwriter.close": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.XMLWriter.close",
    "matplotlib.backends.backend_svg.xmlwriter.comment": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.XMLWriter.comment",
    "matplotlib.backends.backend_svg.xmlwriter.data": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.XMLWriter.data",
    "matplotlib.backends.backend_svg.xmlwriter.element": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.XMLWriter.element",
    "matplotlib.backends.backend_svg.xmlwriter.end": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.XMLWriter.end",
    "matplotlib.backends.backend_svg.xmlwriter.flush": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.XMLWriter.flush",
    "matplotlib.backends.backend_svg.xmlwriter.start": "https://matplotlib.org/stable/api/backend_svg_api.html#matplotlib.backends.backend_svg.XMLWriter.start",
    "matplotlib.backends.backend_template": "https://matplotlib.org/stable/api/backend_template_api.html",
    "matplotlib.backends.backend_template.figurecanvas": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureCanvas",
    "matplotlib.backends.backend_template.figurecanvastemplate": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureCanvasTemplate",
    "matplotlib.backends.backend_template.figurecanvastemplate.draw": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureCanvasTemplate.draw",
    "matplotlib.backends.backend_template.figurecanvastemplate.filetypes": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureCanvasTemplate.filetypes",
    "matplotlib.backends.backend_template.figurecanvastemplate.get_default_filetype": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureCanvasTemplate.get_default_filetype",
    "matplotlib.backends.backend_template.figurecanvastemplate.manager_class": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureCanvasTemplate.manager_class",
    "matplotlib.backends.backend_template.figurecanvastemplate.print_foo": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureCanvasTemplate.print_foo",
    "matplotlib.backends.backend_template.figuremanager": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureManager",
    "matplotlib.backends.backend_template.figuremanagertemplate": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.FigureManagerTemplate",
    "matplotlib.backends.backend_template.graphicscontexttemplate": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.GraphicsContextTemplate",
    "matplotlib.backends.backend_template.renderertemplate": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate",
    "matplotlib.backends.backend_template.renderertemplate.draw_image": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate.draw_image",
    "matplotlib.backends.backend_template.renderertemplate.draw_path": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate.draw_path",
    "matplotlib.backends.backend_template.renderertemplate.draw_text": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate.draw_text",
    "matplotlib.backends.backend_template.renderertemplate.flipy": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate.flipy",
    "matplotlib.backends.backend_template.renderertemplate.get_canvas_width_height": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate.get_canvas_width_height",
    "matplotlib.backends.backend_template.renderertemplate.get_text_width_height_descent": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate.get_text_width_height_descent",
    "matplotlib.backends.backend_template.renderertemplate.new_gc": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate.new_gc",
    "matplotlib.backends.backend_template.renderertemplate.points_to_pixels": "https://matplotlib.org/stable/api/backend_template_api.html#matplotlib.backends.backend_template.RendererTemplate.points_to_pixels",
    "matplotlib.backends.backend_tkagg": "https://matplotlib.org/stable/api/backend_tk_api.html#module-matplotlib.backends.backend_tkagg",
    "matplotlib.backends.backend_tkagg.figurecanvas": "https://matplotlib.org/stable/api/backend_tk_api.html#matplotlib.backends.backend_tkagg.FigureCanvas",
    "matplotlib.backends.backend_tkagg.figurecanvastkagg": "https://matplotlib.org/stable/api/backend_tk_api.html#matplotlib.backends.backend_tkagg.FigureCanvasTkAgg",
    "matplotlib.backends.backend_tkagg.figurecanvastkagg.blit": "https://matplotlib.org/stable/api/backend_tk_api.html#matplotlib.backends.backend_tkagg.FigureCanvasTkAgg.blit",
    "matplotlib.backends.backend_tkagg.figurecanvastkagg.draw": "https://matplotlib.org/stable/api/backend_tk_api.html#matplotlib.backends.backend_tkagg.FigureCanvasTkAgg.draw",
    "matplotlib.backends.backend_tkcairo": "https://matplotlib.org/stable/api/backend_tk_api.html#module-matplotlib.backends.backend_tkcairo",
    "matplotlib.backends.backend_tkcairo.figurecanvas": "https://matplotlib.org/stable/api/backend_tk_api.html#matplotlib.backends.backend_tkcairo.FigureCanvas",
    "matplotlib.backends.backend_tkcairo.figurecanvastkcairo": "https://matplotlib.org/stable/api/backend_tk_api.html#matplotlib.backends.backend_tkcairo.FigureCanvasTkCairo",
    "matplotlib.backends.backend_tkcairo.figurecanvastkcairo.draw": "https://matplotlib.org/stable/api/backend_tk_api.html#matplotlib.backends.backend_tkcairo.FigureCanvasTkCairo.draw",
    "matplotlib.backends.backend_webagg": "https://matplotlib.org/stable/api/backend_webagg_api.html",
    "matplotlib.backends.backend_webagg.figurecanvas": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.FigureCanvas",
    "matplotlib.backends.backend_webagg.figurecanvaswebagg": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.FigureCanvasWebAgg",
    "matplotlib.backends.backend_webagg.figurecanvaswebagg.manager_class": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.FigureCanvasWebAgg.manager_class",
    "matplotlib.backends.backend_webagg.figuremanager": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.FigureManager",
    "matplotlib.backends.backend_webagg.figuremanagerwebagg": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.FigureManagerWebAgg",
    "matplotlib.backends.backend_webagg.figuremanagerwebagg.pyplot_show": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.FigureManagerWebAgg.pyplot_show",
    "matplotlib.backends.backend_webagg.ipython_inline_display": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.ipython_inline_display",
    "matplotlib.backends.backend_webagg.webaggapplication": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication",
    "matplotlib.backends.backend_webagg.webaggapplication.allfigurespage": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.AllFiguresPage",
    "matplotlib.backends.backend_webagg.webaggapplication.allfigurespage.get": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.AllFiguresPage.get",
    "matplotlib.backends.backend_webagg.webaggapplication.download": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.Download",
    "matplotlib.backends.backend_webagg.webaggapplication.download.get": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.Download.get",
    "matplotlib.backends.backend_webagg.webaggapplication.favicon": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.FavIcon",
    "matplotlib.backends.backend_webagg.webaggapplication.favicon.get": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.FavIcon.get",
    "matplotlib.backends.backend_webagg.webaggapplication.initialize": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.initialize",
    "matplotlib.backends.backend_webagg.webaggapplication.initialized": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.initialized",
    "matplotlib.backends.backend_webagg.webaggapplication.mpljs": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.MplJs",
    "matplotlib.backends.backend_webagg.webaggapplication.mpljs.get": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.MplJs.get",
    "matplotlib.backends.backend_webagg.webaggapplication.singlefigurepage": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.SingleFigurePage",
    "matplotlib.backends.backend_webagg.webaggapplication.singlefigurepage.get": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.SingleFigurePage.get",
    "matplotlib.backends.backend_webagg.webaggapplication.start": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.start",
    "matplotlib.backends.backend_webagg.webaggapplication.started": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.started",
    "matplotlib.backends.backend_webagg.webaggapplication.websocket": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.WebSocket",
    "matplotlib.backends.backend_webagg.webaggapplication.websocket.on_close": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.WebSocket.on_close",
    "matplotlib.backends.backend_webagg.webaggapplication.websocket.on_message": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.WebSocket.on_message",
    "matplotlib.backends.backend_webagg.webaggapplication.websocket.open": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.WebSocket.open",
    "matplotlib.backends.backend_webagg.webaggapplication.websocket.send_binary": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.WebSocket.send_binary",
    "matplotlib.backends.backend_webagg.webaggapplication.websocket.send_json": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.WebSocket.send_json",
    "matplotlib.backends.backend_webagg.webaggapplication.websocket.supports_binary": "https://matplotlib.org/stable/api/backend_webagg_api.html#matplotlib.backends.backend_webagg.WebAggApplication.WebSocket.supports_binary",
    "matplotlib.backends.backend_webagg_core": "https://matplotlib.org/stable/api/backend_webagg_core_api.html",
    "matplotlib.backends.backend_webagg_core.figurecanvas": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvas",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.blit": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.blit",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.draw": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.draw",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.draw_idle": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.draw_idle",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.get_diff_image": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.get_diff_image",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_ack": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_ack",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_button_press": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_button_press",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_button_release": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_button_release",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_dblclick": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_dblclick",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_draw": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_draw",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_event": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_event",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_figure_enter": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_figure_enter",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_figure_leave": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_figure_leave",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_key_press": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_key_press",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_key_release": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_key_release",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_motion_notify": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_motion_notify",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_refresh": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_refresh",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_resize": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_resize",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_scroll": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_scroll",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_send_image_mode": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_send_image_mode",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_set_device_pixel_ratio": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_set_device_pixel_ratio",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_set_dpi_ratio": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_set_dpi_ratio",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_toolbar_button": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_toolbar_button",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.handle_unknown_event": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.handle_unknown_event",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.manager_class": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.manager_class",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.send_event": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.send_event",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.set_cursor": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.set_cursor",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.set_image_mode": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.set_image_mode",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.show": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.show",
    "matplotlib.backends.backend_webagg_core.figurecanvaswebaggcore.supports_blit": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureCanvasWebAggCore.supports_blit",
    "matplotlib.backends.backend_webagg_core.figuremanager": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManager",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.add_web_socket": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.add_web_socket",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.get_javascript": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.get_javascript",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.get_static_file_path": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.get_static_file_path",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.get_window_title": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.get_window_title",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.handle_json": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.handle_json",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.refresh_all": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.refresh_all",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.remove_web_socket": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.remove_web_socket",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.resize": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.resize",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.set_window_title": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.set_window_title",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.show": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.show",
    "matplotlib.backends.backend_webagg_core.figuremanagerwebagg.toolbarcls": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.FigureManagerWebAgg.ToolbarCls",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg.draw_rubberband": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg.draw_rubberband",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg.pan": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg.pan",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg.remove_rubberband": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg.remove_rubberband",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg.save_figure": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg.save_figure",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg.set_history_buttons": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg.set_history_buttons",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg.set_message": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg.set_message",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg.toolitems": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg.toolitems",
    "matplotlib.backends.backend_webagg_core.navigationtoolbar2webagg.zoom": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.NavigationToolbar2WebAgg.zoom",
    "matplotlib.backends.backend_webagg_core.timerasyncio": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.TimerAsyncio",
    "matplotlib.backends.backend_webagg_core.timertornado": "https://matplotlib.org/stable/api/backend_webagg_core_api.html#matplotlib.backends.backend_webagg_core.TimerTornado",
    "matplotlib.backends.backend_wx": "https://matplotlib.org/stable/api/backend_wx_api.html#module-matplotlib.backends.backend_wx",
    "matplotlib.backends.backend_wxagg": "https://matplotlib.org/stable/api/backend_wx_api.html#module-matplotlib.backends.backend_wxagg",
    "matplotlib.backends.backend_wxcairo": "https://matplotlib.org/stable/api/backend_wx_api.html#module-matplotlib.backends.backend_wxcairo",
    "matplotlib.backends.qt_compat": "https://matplotlib.org/stable/api/backend_qt_api.html#module-matplotlib.backends.qt_compat",
    "matplotlib.backends.registry": "https://matplotlib.org/stable/api/backend_registry_api.html",
    "matplotlib.backends.registry.backendfilter": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendFilter",
    "matplotlib.backends.registry.backendfilter.interactive": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendFilter.INTERACTIVE",
    "matplotlib.backends.registry.backendfilter.non_interactive": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendFilter.NON_INTERACTIVE",
    "matplotlib.backends.registry.backendregistry": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry",
    "matplotlib.backends.registry.backendregistry.backend_for_gui_framework": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry.backend_for_gui_framework",
    "matplotlib.backends.registry.backendregistry.is_valid_backend": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry.is_valid_backend",
    "matplotlib.backends.registry.backendregistry.list_all": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry.list_all",
    "matplotlib.backends.registry.backendregistry.list_builtin": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry.list_builtin",
    "matplotlib.backends.registry.backendregistry.list_gui_frameworks": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry.list_gui_frameworks",
    "matplotlib.backends.registry.backendregistry.load_backend_module": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry.load_backend_module",
    "matplotlib.backends.registry.backendregistry.resolve_backend": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry.resolve_backend",
    "matplotlib.backends.registry.backendregistry.resolve_gui_or_backend": "https://matplotlib.org/stable/api/backend_registry_api.html#matplotlib.backends.registry.BackendRegistry.resolve_gui_or_backend",
    "matplotlib.bezier": "https://matplotlib.org/stable/api/bezier_api.html",
    "matplotlib.bezier.beziersegment": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.BezierSegment",
    "matplotlib.bezier.beziersegment.axis_aligned_extrema": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.BezierSegment.axis_aligned_extrema",
    "matplotlib.bezier.beziersegment.control_points": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.BezierSegment.control_points",
    "matplotlib.bezier.beziersegment.degree": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.BezierSegment.degree",
    "matplotlib.bezier.beziersegment.dimension": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.BezierSegment.dimension",
    "matplotlib.bezier.beziersegment.point_at_t": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.BezierSegment.point_at_t",
    "matplotlib.bezier.beziersegment.polynomial_coefficients": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.BezierSegment.polynomial_coefficients",
    "matplotlib.bezier.check_if_parallel": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.check_if_parallel",
    "matplotlib.bezier.find_bezier_t_intersecting_with_closedpath": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.find_bezier_t_intersecting_with_closedpath",
    "matplotlib.bezier.find_control_points": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.find_control_points",
    "matplotlib.bezier.get_cos_sin": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.get_cos_sin",
    "matplotlib.bezier.get_intersection": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.get_intersection",
    "matplotlib.bezier.get_normal_points": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.get_normal_points",
    "matplotlib.bezier.get_parallels": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.get_parallels",
    "matplotlib.bezier.inside_circle": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.inside_circle",
    "matplotlib.bezier.make_wedged_bezier2": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.make_wedged_bezier2",
    "matplotlib.bezier.nonintersectingpathexception": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.NonIntersectingPathException",
    "matplotlib.bezier.split_bezier_intersecting_with_closedpath": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.split_bezier_intersecting_with_closedpath",
    "matplotlib.bezier.split_de_casteljau": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.split_de_casteljau",
    "matplotlib.bezier.split_path_inout": "https://matplotlib.org/stable/api/bezier_api.html#matplotlib.bezier.split_path_inout",
    "matplotlib.category": "https://matplotlib.org/stable/api/category_api.html",
    "matplotlib.category.strcategoryconverter": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.StrCategoryConverter",
    "matplotlib.category.strcategoryconverter.axisinfo": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.StrCategoryConverter.axisinfo",
    "matplotlib.category.strcategoryconverter.convert": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.StrCategoryConverter.convert",
    "matplotlib.category.strcategoryconverter.default_units": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.StrCategoryConverter.default_units",
    "matplotlib.category.strcategoryformatter": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.StrCategoryFormatter",
    "matplotlib.category.strcategoryformatter.format_ticks": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.StrCategoryFormatter.format_ticks",
    "matplotlib.category.strcategorylocator": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.StrCategoryLocator",
    "matplotlib.category.strcategorylocator.tick_values": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.StrCategoryLocator.tick_values",
    "matplotlib.category.unitdata": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.UnitData",
    "matplotlib.category.unitdata.update": "https://matplotlib.org/stable/api/category_api.html#matplotlib.category.UnitData.update",
    "matplotlib.cbook": "https://matplotlib.org/stable/api/cbook_api.html",
    "matplotlib.cbook.boxplot_stats": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.boxplot_stats",
    "matplotlib.cbook.callbackregistry": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.CallbackRegistry",
    "matplotlib.cbook.callbackregistry.blocked": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.CallbackRegistry.blocked",
    "matplotlib.cbook.callbackregistry.connect": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.CallbackRegistry.connect",
    "matplotlib.cbook.callbackregistry.disconnect": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.CallbackRegistry.disconnect",
    "matplotlib.cbook.callbackregistry.process": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.CallbackRegistry.process",
    "matplotlib.cbook.contiguous_regions": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.contiguous_regions",
    "matplotlib.cbook.delete_masked_points": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.delete_masked_points",
    "matplotlib.cbook.file_requires_unicode": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.file_requires_unicode",
    "matplotlib.cbook.flatten": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.flatten",
    "matplotlib.cbook.get_sample_data": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.get_sample_data",
    "matplotlib.cbook.grouper": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.Grouper",
    "matplotlib.cbook.grouper.get_siblings": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.Grouper.get_siblings",
    "matplotlib.cbook.grouper.join": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.Grouper.join",
    "matplotlib.cbook.grouper.joined": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.Grouper.joined",
    "matplotlib.cbook.grouper.remove": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.Grouper.remove",
    "matplotlib.cbook.grouperview": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.GrouperView",
    "matplotlib.cbook.grouperview.get_siblings": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.GrouperView.get_siblings",
    "matplotlib.cbook.grouperview.joined": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.GrouperView.joined",
    "matplotlib.cbook.index_of": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.index_of",
    "matplotlib.cbook.is_math_text": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.is_math_text",
    "matplotlib.cbook.is_scalar_or_string": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.is_scalar_or_string",
    "matplotlib.cbook.is_writable_file_like": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.is_writable_file_like",
    "matplotlib.cbook.ls_mapper": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.ls_mapper",
    "matplotlib.cbook.ls_mapper_r": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.ls_mapper_r",
    "matplotlib.cbook.normalize_kwargs": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.normalize_kwargs",
    "matplotlib.cbook.open_file_cm": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.open_file_cm",
    "matplotlib.cbook.print_cycles": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.print_cycles",
    "matplotlib.cbook.pts_to_midstep": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.pts_to_midstep",
    "matplotlib.cbook.pts_to_poststep": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.pts_to_poststep",
    "matplotlib.cbook.pts_to_prestep": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.pts_to_prestep",
    "matplotlib.cbook.safe_first_element": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.safe_first_element",
    "matplotlib.cbook.safe_masked_invalid": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.safe_masked_invalid",
    "matplotlib.cbook.sanitize_sequence": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.sanitize_sequence",
    "matplotlib.cbook.silent_list": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.silent_list",
    "matplotlib.cbook.simple_linear_interpolation": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.simple_linear_interpolation",
    "matplotlib.cbook.strip_math": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.strip_math",
    "matplotlib.cbook.to_filehandle": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.to_filehandle",
    "matplotlib.cbook.violin_stats": "https://matplotlib.org/stable/api/cbook_api.html#matplotlib.cbook.violin_stats",
    "matplotlib.cm": "https://matplotlib.org/stable/api/cm_api.html",
    "matplotlib.cm.colormapregistry": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ColormapRegistry",
    "matplotlib.cm.colormapregistry.get_cmap": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ColormapRegistry.get_cmap",
    "matplotlib.cm.colormapregistry.register": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ColormapRegistry.register",
    "matplotlib.cm.colormapregistry.unregister": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ColormapRegistry.unregister",
    "matplotlib.cm.get_cmap": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.get_cmap",
    "matplotlib.cm.scalarmappable": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable",
    "matplotlib.cm.scalarmappable.autoscale": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.autoscale",
    "matplotlib.cm.scalarmappable.autoscale_none": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.autoscale_None",
    "matplotlib.cm.scalarmappable.changed": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.changed",
    "matplotlib.cm.scalarmappable.colorbar": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.colorbar",
    "matplotlib.cm.scalarmappable.get_alpha": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.get_alpha",
    "matplotlib.cm.scalarmappable.get_array": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.get_array",
    "matplotlib.cm.scalarmappable.get_clim": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.get_clim",
    "matplotlib.cm.scalarmappable.get_cmap": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.get_cmap",
    "matplotlib.cm.scalarmappable.norm": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.norm",
    "matplotlib.cm.scalarmappable.set_array": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.set_array",
    "matplotlib.cm.scalarmappable.set_clim": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.set_clim",
    "matplotlib.cm.scalarmappable.set_cmap": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.set_cmap",
    "matplotlib.cm.scalarmappable.set_norm": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.set_norm",
    "matplotlib.cm.scalarmappable.to_rgba": "https://matplotlib.org/stable/api/cm_api.html#matplotlib.cm.ScalarMappable.to_rgba",
    "matplotlib.collections": "https://matplotlib.org/stable/api/collections_api.html",
    "matplotlib.collections.asteriskpolygoncollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection",
    "matplotlib.collections.asteriskpolygoncollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.add_callback",
    "matplotlib.collections.asteriskpolygoncollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.autoscale",
    "matplotlib.collections.asteriskpolygoncollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.autoscale_None",
    "matplotlib.collections.asteriskpolygoncollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.axes",
    "matplotlib.collections.asteriskpolygoncollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.changed",
    "matplotlib.collections.asteriskpolygoncollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.cmap",
    "matplotlib.collections.asteriskpolygoncollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.colorbar",
    "matplotlib.collections.asteriskpolygoncollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.colorizer",
    "matplotlib.collections.asteriskpolygoncollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.contains",
    "matplotlib.collections.asteriskpolygoncollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.convert_xunits",
    "matplotlib.collections.asteriskpolygoncollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.convert_yunits",
    "matplotlib.collections.asteriskpolygoncollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.draw",
    "matplotlib.collections.asteriskpolygoncollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.figure",
    "matplotlib.collections.asteriskpolygoncollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.findobj",
    "matplotlib.collections.asteriskpolygoncollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.format_cursor_data",
    "matplotlib.collections.asteriskpolygoncollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_aa",
    "matplotlib.collections.asteriskpolygoncollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_agg_filter",
    "matplotlib.collections.asteriskpolygoncollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_alpha",
    "matplotlib.collections.asteriskpolygoncollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_animated",
    "matplotlib.collections.asteriskpolygoncollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_antialiased",
    "matplotlib.collections.asteriskpolygoncollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_antialiaseds",
    "matplotlib.collections.asteriskpolygoncollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_array",
    "matplotlib.collections.asteriskpolygoncollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_capstyle",
    "matplotlib.collections.asteriskpolygoncollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_children",
    "matplotlib.collections.asteriskpolygoncollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_clim",
    "matplotlib.collections.asteriskpolygoncollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_clip_box",
    "matplotlib.collections.asteriskpolygoncollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_clip_on",
    "matplotlib.collections.asteriskpolygoncollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_clip_path",
    "matplotlib.collections.asteriskpolygoncollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_cmap",
    "matplotlib.collections.asteriskpolygoncollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_cursor_data",
    "matplotlib.collections.asteriskpolygoncollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_dashes",
    "matplotlib.collections.asteriskpolygoncollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_datalim",
    "matplotlib.collections.asteriskpolygoncollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_ec",
    "matplotlib.collections.asteriskpolygoncollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_edgecolor",
    "matplotlib.collections.asteriskpolygoncollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_edgecolors",
    "matplotlib.collections.asteriskpolygoncollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_facecolor",
    "matplotlib.collections.asteriskpolygoncollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_facecolors",
    "matplotlib.collections.asteriskpolygoncollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_fc",
    "matplotlib.collections.asteriskpolygoncollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_figure",
    "matplotlib.collections.asteriskpolygoncollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_fill",
    "matplotlib.collections.asteriskpolygoncollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_gid",
    "matplotlib.collections.asteriskpolygoncollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_hatch",
    "matplotlib.collections.asteriskpolygoncollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_hatch_linewidth",
    "matplotlib.collections.asteriskpolygoncollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_in_layout",
    "matplotlib.collections.asteriskpolygoncollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_joinstyle",
    "matplotlib.collections.asteriskpolygoncollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_label",
    "matplotlib.collections.asteriskpolygoncollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_linestyle",
    "matplotlib.collections.asteriskpolygoncollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_linestyles",
    "matplotlib.collections.asteriskpolygoncollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_linewidth",
    "matplotlib.collections.asteriskpolygoncollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_linewidths",
    "matplotlib.collections.asteriskpolygoncollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_ls",
    "matplotlib.collections.asteriskpolygoncollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_lw",
    "matplotlib.collections.asteriskpolygoncollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_mouseover",
    "matplotlib.collections.asteriskpolygoncollection.get_numsides": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_numsides",
    "matplotlib.collections.asteriskpolygoncollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_offset_transform",
    "matplotlib.collections.asteriskpolygoncollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_offsets",
    "matplotlib.collections.asteriskpolygoncollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_path_effects",
    "matplotlib.collections.asteriskpolygoncollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_paths",
    "matplotlib.collections.asteriskpolygoncollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_picker",
    "matplotlib.collections.asteriskpolygoncollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_pickradius",
    "matplotlib.collections.asteriskpolygoncollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_rasterized",
    "matplotlib.collections.asteriskpolygoncollection.get_rotation": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_rotation",
    "matplotlib.collections.asteriskpolygoncollection.get_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_sizes",
    "matplotlib.collections.asteriskpolygoncollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_sketch_params",
    "matplotlib.collections.asteriskpolygoncollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_snap",
    "matplotlib.collections.asteriskpolygoncollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_tightbbox",
    "matplotlib.collections.asteriskpolygoncollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_transform",
    "matplotlib.collections.asteriskpolygoncollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.asteriskpolygoncollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_transforms",
    "matplotlib.collections.asteriskpolygoncollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_transOffset",
    "matplotlib.collections.asteriskpolygoncollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_url",
    "matplotlib.collections.asteriskpolygoncollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_urls",
    "matplotlib.collections.asteriskpolygoncollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_visible",
    "matplotlib.collections.asteriskpolygoncollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_window_extent",
    "matplotlib.collections.asteriskpolygoncollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.get_zorder",
    "matplotlib.collections.asteriskpolygoncollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.have_units",
    "matplotlib.collections.asteriskpolygoncollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.is_transform_set",
    "matplotlib.collections.asteriskpolygoncollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.mouseover",
    "matplotlib.collections.asteriskpolygoncollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.norm",
    "matplotlib.collections.asteriskpolygoncollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.pchanged",
    "matplotlib.collections.asteriskpolygoncollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.pick",
    "matplotlib.collections.asteriskpolygoncollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.pickable",
    "matplotlib.collections.asteriskpolygoncollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.properties",
    "matplotlib.collections.asteriskpolygoncollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.remove",
    "matplotlib.collections.asteriskpolygoncollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.remove_callback",
    "matplotlib.collections.asteriskpolygoncollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set",
    "matplotlib.collections.asteriskpolygoncollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_aa",
    "matplotlib.collections.asteriskpolygoncollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_agg_filter",
    "matplotlib.collections.asteriskpolygoncollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_alpha",
    "matplotlib.collections.asteriskpolygoncollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_animated",
    "matplotlib.collections.asteriskpolygoncollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_antialiased",
    "matplotlib.collections.asteriskpolygoncollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_antialiaseds",
    "matplotlib.collections.asteriskpolygoncollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_array",
    "matplotlib.collections.asteriskpolygoncollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_capstyle",
    "matplotlib.collections.asteriskpolygoncollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_clim",
    "matplotlib.collections.asteriskpolygoncollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_clip_box",
    "matplotlib.collections.asteriskpolygoncollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_clip_on",
    "matplotlib.collections.asteriskpolygoncollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_clip_path",
    "matplotlib.collections.asteriskpolygoncollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_cmap",
    "matplotlib.collections.asteriskpolygoncollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_color",
    "matplotlib.collections.asteriskpolygoncollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_dashes",
    "matplotlib.collections.asteriskpolygoncollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_ec",
    "matplotlib.collections.asteriskpolygoncollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_edgecolor",
    "matplotlib.collections.asteriskpolygoncollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_edgecolors",
    "matplotlib.collections.asteriskpolygoncollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_facecolor",
    "matplotlib.collections.asteriskpolygoncollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_facecolors",
    "matplotlib.collections.asteriskpolygoncollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_fc",
    "matplotlib.collections.asteriskpolygoncollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_figure",
    "matplotlib.collections.asteriskpolygoncollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_gid",
    "matplotlib.collections.asteriskpolygoncollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_hatch",
    "matplotlib.collections.asteriskpolygoncollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_hatch_linewidth",
    "matplotlib.collections.asteriskpolygoncollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_in_layout",
    "matplotlib.collections.asteriskpolygoncollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_joinstyle",
    "matplotlib.collections.asteriskpolygoncollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_label",
    "matplotlib.collections.asteriskpolygoncollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_linestyle",
    "matplotlib.collections.asteriskpolygoncollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_linestyles",
    "matplotlib.collections.asteriskpolygoncollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_linewidth",
    "matplotlib.collections.asteriskpolygoncollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_linewidths",
    "matplotlib.collections.asteriskpolygoncollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_ls",
    "matplotlib.collections.asteriskpolygoncollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_lw",
    "matplotlib.collections.asteriskpolygoncollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_mouseover",
    "matplotlib.collections.asteriskpolygoncollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_norm",
    "matplotlib.collections.asteriskpolygoncollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_offset_transform",
    "matplotlib.collections.asteriskpolygoncollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_offsets",
    "matplotlib.collections.asteriskpolygoncollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_path_effects",
    "matplotlib.collections.asteriskpolygoncollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_paths",
    "matplotlib.collections.asteriskpolygoncollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_picker",
    "matplotlib.collections.asteriskpolygoncollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_pickradius",
    "matplotlib.collections.asteriskpolygoncollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_rasterized",
    "matplotlib.collections.asteriskpolygoncollection.set_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_sizes",
    "matplotlib.collections.asteriskpolygoncollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_sketch_params",
    "matplotlib.collections.asteriskpolygoncollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_snap",
    "matplotlib.collections.asteriskpolygoncollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_transform",
    "matplotlib.collections.asteriskpolygoncollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_transOffset",
    "matplotlib.collections.asteriskpolygoncollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_url",
    "matplotlib.collections.asteriskpolygoncollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_urls",
    "matplotlib.collections.asteriskpolygoncollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_visible",
    "matplotlib.collections.asteriskpolygoncollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.set_zorder",
    "matplotlib.collections.asteriskpolygoncollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.stale",
    "matplotlib.collections.asteriskpolygoncollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.sticky_edges",
    "matplotlib.collections.asteriskpolygoncollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.to_rgba",
    "matplotlib.collections.asteriskpolygoncollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.update",
    "matplotlib.collections.asteriskpolygoncollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.update_from",
    "matplotlib.collections.asteriskpolygoncollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.update_scalarmappable",
    "matplotlib.collections.asteriskpolygoncollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.AsteriskPolygonCollection.zorder",
    "matplotlib.collections.circlecollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection",
    "matplotlib.collections.circlecollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.add_callback",
    "matplotlib.collections.circlecollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.autoscale",
    "matplotlib.collections.circlecollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.autoscale_None",
    "matplotlib.collections.circlecollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.axes",
    "matplotlib.collections.circlecollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.changed",
    "matplotlib.collections.circlecollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.cmap",
    "matplotlib.collections.circlecollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.colorbar",
    "matplotlib.collections.circlecollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.colorizer",
    "matplotlib.collections.circlecollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.contains",
    "matplotlib.collections.circlecollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.convert_xunits",
    "matplotlib.collections.circlecollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.convert_yunits",
    "matplotlib.collections.circlecollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.draw",
    "matplotlib.collections.circlecollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.figure",
    "matplotlib.collections.circlecollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.findobj",
    "matplotlib.collections.circlecollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.format_cursor_data",
    "matplotlib.collections.circlecollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_aa",
    "matplotlib.collections.circlecollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_agg_filter",
    "matplotlib.collections.circlecollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_alpha",
    "matplotlib.collections.circlecollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_animated",
    "matplotlib.collections.circlecollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_antialiased",
    "matplotlib.collections.circlecollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_antialiaseds",
    "matplotlib.collections.circlecollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_array",
    "matplotlib.collections.circlecollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_capstyle",
    "matplotlib.collections.circlecollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_children",
    "matplotlib.collections.circlecollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_clim",
    "matplotlib.collections.circlecollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_clip_box",
    "matplotlib.collections.circlecollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_clip_on",
    "matplotlib.collections.circlecollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_clip_path",
    "matplotlib.collections.circlecollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_cmap",
    "matplotlib.collections.circlecollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_cursor_data",
    "matplotlib.collections.circlecollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_dashes",
    "matplotlib.collections.circlecollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_datalim",
    "matplotlib.collections.circlecollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_ec",
    "matplotlib.collections.circlecollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_edgecolor",
    "matplotlib.collections.circlecollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_edgecolors",
    "matplotlib.collections.circlecollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_facecolor",
    "matplotlib.collections.circlecollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_facecolors",
    "matplotlib.collections.circlecollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_fc",
    "matplotlib.collections.circlecollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_figure",
    "matplotlib.collections.circlecollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_fill",
    "matplotlib.collections.circlecollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_gid",
    "matplotlib.collections.circlecollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_hatch",
    "matplotlib.collections.circlecollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_hatch_linewidth",
    "matplotlib.collections.circlecollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_in_layout",
    "matplotlib.collections.circlecollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_joinstyle",
    "matplotlib.collections.circlecollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_label",
    "matplotlib.collections.circlecollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_linestyle",
    "matplotlib.collections.circlecollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_linestyles",
    "matplotlib.collections.circlecollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_linewidth",
    "matplotlib.collections.circlecollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_linewidths",
    "matplotlib.collections.circlecollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_ls",
    "matplotlib.collections.circlecollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_lw",
    "matplotlib.collections.circlecollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_mouseover",
    "matplotlib.collections.circlecollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_offset_transform",
    "matplotlib.collections.circlecollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_offsets",
    "matplotlib.collections.circlecollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_path_effects",
    "matplotlib.collections.circlecollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_paths",
    "matplotlib.collections.circlecollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_picker",
    "matplotlib.collections.circlecollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_pickradius",
    "matplotlib.collections.circlecollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_rasterized",
    "matplotlib.collections.circlecollection.get_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_sizes",
    "matplotlib.collections.circlecollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_sketch_params",
    "matplotlib.collections.circlecollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_snap",
    "matplotlib.collections.circlecollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_tightbbox",
    "matplotlib.collections.circlecollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_transform",
    "matplotlib.collections.circlecollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.circlecollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_transforms",
    "matplotlib.collections.circlecollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_transOffset",
    "matplotlib.collections.circlecollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_url",
    "matplotlib.collections.circlecollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_urls",
    "matplotlib.collections.circlecollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_visible",
    "matplotlib.collections.circlecollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_window_extent",
    "matplotlib.collections.circlecollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.get_zorder",
    "matplotlib.collections.circlecollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.have_units",
    "matplotlib.collections.circlecollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.is_transform_set",
    "matplotlib.collections.circlecollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.mouseover",
    "matplotlib.collections.circlecollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.norm",
    "matplotlib.collections.circlecollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.pchanged",
    "matplotlib.collections.circlecollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.pick",
    "matplotlib.collections.circlecollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.pickable",
    "matplotlib.collections.circlecollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.properties",
    "matplotlib.collections.circlecollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.remove",
    "matplotlib.collections.circlecollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.remove_callback",
    "matplotlib.collections.circlecollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set",
    "matplotlib.collections.circlecollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_aa",
    "matplotlib.collections.circlecollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_agg_filter",
    "matplotlib.collections.circlecollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_alpha",
    "matplotlib.collections.circlecollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_animated",
    "matplotlib.collections.circlecollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_antialiased",
    "matplotlib.collections.circlecollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_antialiaseds",
    "matplotlib.collections.circlecollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_array",
    "matplotlib.collections.circlecollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_capstyle",
    "matplotlib.collections.circlecollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_clim",
    "matplotlib.collections.circlecollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_clip_box",
    "matplotlib.collections.circlecollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_clip_on",
    "matplotlib.collections.circlecollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_clip_path",
    "matplotlib.collections.circlecollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_cmap",
    "matplotlib.collections.circlecollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_color",
    "matplotlib.collections.circlecollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_dashes",
    "matplotlib.collections.circlecollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_ec",
    "matplotlib.collections.circlecollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_edgecolor",
    "matplotlib.collections.circlecollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_edgecolors",
    "matplotlib.collections.circlecollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_facecolor",
    "matplotlib.collections.circlecollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_facecolors",
    "matplotlib.collections.circlecollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_fc",
    "matplotlib.collections.circlecollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_figure",
    "matplotlib.collections.circlecollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_gid",
    "matplotlib.collections.circlecollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_hatch",
    "matplotlib.collections.circlecollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_hatch_linewidth",
    "matplotlib.collections.circlecollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_in_layout",
    "matplotlib.collections.circlecollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_joinstyle",
    "matplotlib.collections.circlecollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_label",
    "matplotlib.collections.circlecollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_linestyle",
    "matplotlib.collections.circlecollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_linestyles",
    "matplotlib.collections.circlecollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_linewidth",
    "matplotlib.collections.circlecollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_linewidths",
    "matplotlib.collections.circlecollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_ls",
    "matplotlib.collections.circlecollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_lw",
    "matplotlib.collections.circlecollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_mouseover",
    "matplotlib.collections.circlecollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_norm",
    "matplotlib.collections.circlecollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_offset_transform",
    "matplotlib.collections.circlecollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_offsets",
    "matplotlib.collections.circlecollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_path_effects",
    "matplotlib.collections.circlecollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_paths",
    "matplotlib.collections.circlecollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_picker",
    "matplotlib.collections.circlecollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_pickradius",
    "matplotlib.collections.circlecollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_rasterized",
    "matplotlib.collections.circlecollection.set_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_sizes",
    "matplotlib.collections.circlecollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_sketch_params",
    "matplotlib.collections.circlecollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_snap",
    "matplotlib.collections.circlecollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_transform",
    "matplotlib.collections.circlecollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_transOffset",
    "matplotlib.collections.circlecollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_url",
    "matplotlib.collections.circlecollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_urls",
    "matplotlib.collections.circlecollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_visible",
    "matplotlib.collections.circlecollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.set_zorder",
    "matplotlib.collections.circlecollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.stale",
    "matplotlib.collections.circlecollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.sticky_edges",
    "matplotlib.collections.circlecollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.to_rgba",
    "matplotlib.collections.circlecollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.update",
    "matplotlib.collections.circlecollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.update_from",
    "matplotlib.collections.circlecollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.update_scalarmappable",
    "matplotlib.collections.circlecollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.CircleCollection.zorder",
    "matplotlib.collections.collection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection",
    "matplotlib.collections.collection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.add_callback",
    "matplotlib.collections.collection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.autoscale",
    "matplotlib.collections.collection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.autoscale_None",
    "matplotlib.collections.collection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.axes",
    "matplotlib.collections.collection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.changed",
    "matplotlib.collections.collection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.cmap",
    "matplotlib.collections.collection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.colorbar",
    "matplotlib.collections.collection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.colorizer",
    "matplotlib.collections.collection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.contains",
    "matplotlib.collections.collection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.convert_xunits",
    "matplotlib.collections.collection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.convert_yunits",
    "matplotlib.collections.collection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.draw",
    "matplotlib.collections.collection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.figure",
    "matplotlib.collections.collection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.findobj",
    "matplotlib.collections.collection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.format_cursor_data",
    "matplotlib.collections.collection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_aa",
    "matplotlib.collections.collection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_agg_filter",
    "matplotlib.collections.collection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_alpha",
    "matplotlib.collections.collection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_animated",
    "matplotlib.collections.collection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_antialiased",
    "matplotlib.collections.collection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_antialiaseds",
    "matplotlib.collections.collection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_array",
    "matplotlib.collections.collection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_capstyle",
    "matplotlib.collections.collection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_children",
    "matplotlib.collections.collection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_clim",
    "matplotlib.collections.collection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_clip_box",
    "matplotlib.collections.collection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_clip_on",
    "matplotlib.collections.collection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_clip_path",
    "matplotlib.collections.collection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_cmap",
    "matplotlib.collections.collection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_cursor_data",
    "matplotlib.collections.collection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_dashes",
    "matplotlib.collections.collection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_datalim",
    "matplotlib.collections.collection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_ec",
    "matplotlib.collections.collection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_edgecolor",
    "matplotlib.collections.collection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_edgecolors",
    "matplotlib.collections.collection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_facecolor",
    "matplotlib.collections.collection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_facecolors",
    "matplotlib.collections.collection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_fc",
    "matplotlib.collections.collection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_figure",
    "matplotlib.collections.collection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_fill",
    "matplotlib.collections.collection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_gid",
    "matplotlib.collections.collection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_hatch",
    "matplotlib.collections.collection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_hatch_linewidth",
    "matplotlib.collections.collection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_in_layout",
    "matplotlib.collections.collection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_joinstyle",
    "matplotlib.collections.collection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_label",
    "matplotlib.collections.collection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_linestyle",
    "matplotlib.collections.collection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_linestyles",
    "matplotlib.collections.collection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_linewidth",
    "matplotlib.collections.collection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_linewidths",
    "matplotlib.collections.collection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_ls",
    "matplotlib.collections.collection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_lw",
    "matplotlib.collections.collection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_mouseover",
    "matplotlib.collections.collection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_offset_transform",
    "matplotlib.collections.collection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_offsets",
    "matplotlib.collections.collection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_path_effects",
    "matplotlib.collections.collection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_paths",
    "matplotlib.collections.collection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_picker",
    "matplotlib.collections.collection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_pickradius",
    "matplotlib.collections.collection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_rasterized",
    "matplotlib.collections.collection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_sketch_params",
    "matplotlib.collections.collection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_snap",
    "matplotlib.collections.collection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_tightbbox",
    "matplotlib.collections.collection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_transform",
    "matplotlib.collections.collection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.collection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_transforms",
    "matplotlib.collections.collection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_transOffset",
    "matplotlib.collections.collection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_url",
    "matplotlib.collections.collection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_urls",
    "matplotlib.collections.collection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_visible",
    "matplotlib.collections.collection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_window_extent",
    "matplotlib.collections.collection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.get_zorder",
    "matplotlib.collections.collection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.have_units",
    "matplotlib.collections.collection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.is_transform_set",
    "matplotlib.collections.collection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.mouseover",
    "matplotlib.collections.collection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.norm",
    "matplotlib.collections.collection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.pchanged",
    "matplotlib.collections.collection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.pick",
    "matplotlib.collections.collection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.pickable",
    "matplotlib.collections.collection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.properties",
    "matplotlib.collections.collection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.remove",
    "matplotlib.collections.collection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.remove_callback",
    "matplotlib.collections.collection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set",
    "matplotlib.collections.collection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_aa",
    "matplotlib.collections.collection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_agg_filter",
    "matplotlib.collections.collection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_alpha",
    "matplotlib.collections.collection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_animated",
    "matplotlib.collections.collection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_antialiased",
    "matplotlib.collections.collection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_antialiaseds",
    "matplotlib.collections.collection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_array",
    "matplotlib.collections.collection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_capstyle",
    "matplotlib.collections.collection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_clim",
    "matplotlib.collections.collection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_clip_box",
    "matplotlib.collections.collection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_clip_on",
    "matplotlib.collections.collection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_clip_path",
    "matplotlib.collections.collection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_cmap",
    "matplotlib.collections.collection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_color",
    "matplotlib.collections.collection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_dashes",
    "matplotlib.collections.collection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_ec",
    "matplotlib.collections.collection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_edgecolor",
    "matplotlib.collections.collection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_edgecolors",
    "matplotlib.collections.collection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_facecolor",
    "matplotlib.collections.collection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_facecolors",
    "matplotlib.collections.collection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_fc",
    "matplotlib.collections.collection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_figure",
    "matplotlib.collections.collection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_gid",
    "matplotlib.collections.collection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_hatch",
    "matplotlib.collections.collection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_hatch_linewidth",
    "matplotlib.collections.collection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_in_layout",
    "matplotlib.collections.collection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_joinstyle",
    "matplotlib.collections.collection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_label",
    "matplotlib.collections.collection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_linestyle",
    "matplotlib.collections.collection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_linestyles",
    "matplotlib.collections.collection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_linewidth",
    "matplotlib.collections.collection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_linewidths",
    "matplotlib.collections.collection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_ls",
    "matplotlib.collections.collection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_lw",
    "matplotlib.collections.collection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_mouseover",
    "matplotlib.collections.collection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_norm",
    "matplotlib.collections.collection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_offset_transform",
    "matplotlib.collections.collection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_offsets",
    "matplotlib.collections.collection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_path_effects",
    "matplotlib.collections.collection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_paths",
    "matplotlib.collections.collection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_picker",
    "matplotlib.collections.collection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_pickradius",
    "matplotlib.collections.collection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_rasterized",
    "matplotlib.collections.collection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_sketch_params",
    "matplotlib.collections.collection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_snap",
    "matplotlib.collections.collection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_transform",
    "matplotlib.collections.collection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_transOffset",
    "matplotlib.collections.collection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_url",
    "matplotlib.collections.collection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_urls",
    "matplotlib.collections.collection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_visible",
    "matplotlib.collections.collection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.set_zorder",
    "matplotlib.collections.collection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.stale",
    "matplotlib.collections.collection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.sticky_edges",
    "matplotlib.collections.collection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.to_rgba",
    "matplotlib.collections.collection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.update",
    "matplotlib.collections.collection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.update_from",
    "matplotlib.collections.collection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.update_scalarmappable",
    "matplotlib.collections.collection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.Collection.zorder",
    "matplotlib.collections.ellipsecollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection",
    "matplotlib.collections.ellipsecollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.add_callback",
    "matplotlib.collections.ellipsecollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.autoscale",
    "matplotlib.collections.ellipsecollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.autoscale_None",
    "matplotlib.collections.ellipsecollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.axes",
    "matplotlib.collections.ellipsecollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.changed",
    "matplotlib.collections.ellipsecollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.cmap",
    "matplotlib.collections.ellipsecollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.colorbar",
    "matplotlib.collections.ellipsecollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.colorizer",
    "matplotlib.collections.ellipsecollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.contains",
    "matplotlib.collections.ellipsecollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.convert_xunits",
    "matplotlib.collections.ellipsecollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.convert_yunits",
    "matplotlib.collections.ellipsecollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.draw",
    "matplotlib.collections.ellipsecollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.figure",
    "matplotlib.collections.ellipsecollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.findobj",
    "matplotlib.collections.ellipsecollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.format_cursor_data",
    "matplotlib.collections.ellipsecollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_aa",
    "matplotlib.collections.ellipsecollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_agg_filter",
    "matplotlib.collections.ellipsecollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_alpha",
    "matplotlib.collections.ellipsecollection.get_angles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_angles",
    "matplotlib.collections.ellipsecollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_animated",
    "matplotlib.collections.ellipsecollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_antialiased",
    "matplotlib.collections.ellipsecollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_antialiaseds",
    "matplotlib.collections.ellipsecollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_array",
    "matplotlib.collections.ellipsecollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_capstyle",
    "matplotlib.collections.ellipsecollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_children",
    "matplotlib.collections.ellipsecollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_clim",
    "matplotlib.collections.ellipsecollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_clip_box",
    "matplotlib.collections.ellipsecollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_clip_on",
    "matplotlib.collections.ellipsecollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_clip_path",
    "matplotlib.collections.ellipsecollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_cmap",
    "matplotlib.collections.ellipsecollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_cursor_data",
    "matplotlib.collections.ellipsecollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_dashes",
    "matplotlib.collections.ellipsecollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_datalim",
    "matplotlib.collections.ellipsecollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_ec",
    "matplotlib.collections.ellipsecollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_edgecolor",
    "matplotlib.collections.ellipsecollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_edgecolors",
    "matplotlib.collections.ellipsecollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_facecolor",
    "matplotlib.collections.ellipsecollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_facecolors",
    "matplotlib.collections.ellipsecollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_fc",
    "matplotlib.collections.ellipsecollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_figure",
    "matplotlib.collections.ellipsecollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_fill",
    "matplotlib.collections.ellipsecollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_gid",
    "matplotlib.collections.ellipsecollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_hatch",
    "matplotlib.collections.ellipsecollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_hatch_linewidth",
    "matplotlib.collections.ellipsecollection.get_heights": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_heights",
    "matplotlib.collections.ellipsecollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_in_layout",
    "matplotlib.collections.ellipsecollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_joinstyle",
    "matplotlib.collections.ellipsecollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_label",
    "matplotlib.collections.ellipsecollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_linestyle",
    "matplotlib.collections.ellipsecollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_linestyles",
    "matplotlib.collections.ellipsecollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_linewidth",
    "matplotlib.collections.ellipsecollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_linewidths",
    "matplotlib.collections.ellipsecollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_ls",
    "matplotlib.collections.ellipsecollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_lw",
    "matplotlib.collections.ellipsecollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_mouseover",
    "matplotlib.collections.ellipsecollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_offset_transform",
    "matplotlib.collections.ellipsecollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_offsets",
    "matplotlib.collections.ellipsecollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_path_effects",
    "matplotlib.collections.ellipsecollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_paths",
    "matplotlib.collections.ellipsecollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_picker",
    "matplotlib.collections.ellipsecollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_pickradius",
    "matplotlib.collections.ellipsecollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_rasterized",
    "matplotlib.collections.ellipsecollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_sketch_params",
    "matplotlib.collections.ellipsecollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_snap",
    "matplotlib.collections.ellipsecollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_tightbbox",
    "matplotlib.collections.ellipsecollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_transform",
    "matplotlib.collections.ellipsecollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.ellipsecollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_transforms",
    "matplotlib.collections.ellipsecollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_transOffset",
    "matplotlib.collections.ellipsecollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_url",
    "matplotlib.collections.ellipsecollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_urls",
    "matplotlib.collections.ellipsecollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_visible",
    "matplotlib.collections.ellipsecollection.get_widths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_widths",
    "matplotlib.collections.ellipsecollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_window_extent",
    "matplotlib.collections.ellipsecollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.get_zorder",
    "matplotlib.collections.ellipsecollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.have_units",
    "matplotlib.collections.ellipsecollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.is_transform_set",
    "matplotlib.collections.ellipsecollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.mouseover",
    "matplotlib.collections.ellipsecollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.norm",
    "matplotlib.collections.ellipsecollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.pchanged",
    "matplotlib.collections.ellipsecollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.pick",
    "matplotlib.collections.ellipsecollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.pickable",
    "matplotlib.collections.ellipsecollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.properties",
    "matplotlib.collections.ellipsecollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.remove",
    "matplotlib.collections.ellipsecollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.remove_callback",
    "matplotlib.collections.ellipsecollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set",
    "matplotlib.collections.ellipsecollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_aa",
    "matplotlib.collections.ellipsecollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_agg_filter",
    "matplotlib.collections.ellipsecollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_alpha",
    "matplotlib.collections.ellipsecollection.set_angles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_angles",
    "matplotlib.collections.ellipsecollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_animated",
    "matplotlib.collections.ellipsecollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_antialiased",
    "matplotlib.collections.ellipsecollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_antialiaseds",
    "matplotlib.collections.ellipsecollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_array",
    "matplotlib.collections.ellipsecollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_capstyle",
    "matplotlib.collections.ellipsecollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_clim",
    "matplotlib.collections.ellipsecollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_clip_box",
    "matplotlib.collections.ellipsecollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_clip_on",
    "matplotlib.collections.ellipsecollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_clip_path",
    "matplotlib.collections.ellipsecollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_cmap",
    "matplotlib.collections.ellipsecollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_color",
    "matplotlib.collections.ellipsecollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_dashes",
    "matplotlib.collections.ellipsecollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_ec",
    "matplotlib.collections.ellipsecollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_edgecolor",
    "matplotlib.collections.ellipsecollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_edgecolors",
    "matplotlib.collections.ellipsecollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_facecolor",
    "matplotlib.collections.ellipsecollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_facecolors",
    "matplotlib.collections.ellipsecollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_fc",
    "matplotlib.collections.ellipsecollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_figure",
    "matplotlib.collections.ellipsecollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_gid",
    "matplotlib.collections.ellipsecollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_hatch",
    "matplotlib.collections.ellipsecollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_hatch_linewidth",
    "matplotlib.collections.ellipsecollection.set_heights": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_heights",
    "matplotlib.collections.ellipsecollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_in_layout",
    "matplotlib.collections.ellipsecollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_joinstyle",
    "matplotlib.collections.ellipsecollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_label",
    "matplotlib.collections.ellipsecollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_linestyle",
    "matplotlib.collections.ellipsecollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_linestyles",
    "matplotlib.collections.ellipsecollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_linewidth",
    "matplotlib.collections.ellipsecollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_linewidths",
    "matplotlib.collections.ellipsecollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_ls",
    "matplotlib.collections.ellipsecollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_lw",
    "matplotlib.collections.ellipsecollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_mouseover",
    "matplotlib.collections.ellipsecollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_norm",
    "matplotlib.collections.ellipsecollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_offset_transform",
    "matplotlib.collections.ellipsecollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_offsets",
    "matplotlib.collections.ellipsecollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_path_effects",
    "matplotlib.collections.ellipsecollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_paths",
    "matplotlib.collections.ellipsecollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_picker",
    "matplotlib.collections.ellipsecollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_pickradius",
    "matplotlib.collections.ellipsecollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_rasterized",
    "matplotlib.collections.ellipsecollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_sketch_params",
    "matplotlib.collections.ellipsecollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_snap",
    "matplotlib.collections.ellipsecollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_transform",
    "matplotlib.collections.ellipsecollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_transOffset",
    "matplotlib.collections.ellipsecollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_url",
    "matplotlib.collections.ellipsecollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_urls",
    "matplotlib.collections.ellipsecollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_visible",
    "matplotlib.collections.ellipsecollection.set_widths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_widths",
    "matplotlib.collections.ellipsecollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.set_zorder",
    "matplotlib.collections.ellipsecollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.stale",
    "matplotlib.collections.ellipsecollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.sticky_edges",
    "matplotlib.collections.ellipsecollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.to_rgba",
    "matplotlib.collections.ellipsecollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.update",
    "matplotlib.collections.ellipsecollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.update_from",
    "matplotlib.collections.ellipsecollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.update_scalarmappable",
    "matplotlib.collections.ellipsecollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EllipseCollection.zorder",
    "matplotlib.collections.eventcollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection",
    "matplotlib.collections.eventcollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.add_callback",
    "matplotlib.collections.eventcollection.add_positions": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.add_positions",
    "matplotlib.collections.eventcollection.append_positions": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.append_positions",
    "matplotlib.collections.eventcollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.autoscale",
    "matplotlib.collections.eventcollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.autoscale_None",
    "matplotlib.collections.eventcollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.axes",
    "matplotlib.collections.eventcollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.changed",
    "matplotlib.collections.eventcollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.cmap",
    "matplotlib.collections.eventcollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.colorbar",
    "matplotlib.collections.eventcollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.colorizer",
    "matplotlib.collections.eventcollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.contains",
    "matplotlib.collections.eventcollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.convert_xunits",
    "matplotlib.collections.eventcollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.convert_yunits",
    "matplotlib.collections.eventcollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.draw",
    "matplotlib.collections.eventcollection.extend_positions": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.extend_positions",
    "matplotlib.collections.eventcollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.figure",
    "matplotlib.collections.eventcollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.findobj",
    "matplotlib.collections.eventcollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.format_cursor_data",
    "matplotlib.collections.eventcollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_aa",
    "matplotlib.collections.eventcollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_agg_filter",
    "matplotlib.collections.eventcollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_alpha",
    "matplotlib.collections.eventcollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_animated",
    "matplotlib.collections.eventcollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_antialiased",
    "matplotlib.collections.eventcollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_antialiaseds",
    "matplotlib.collections.eventcollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_array",
    "matplotlib.collections.eventcollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_capstyle",
    "matplotlib.collections.eventcollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_children",
    "matplotlib.collections.eventcollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_clim",
    "matplotlib.collections.eventcollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_clip_box",
    "matplotlib.collections.eventcollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_clip_on",
    "matplotlib.collections.eventcollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_clip_path",
    "matplotlib.collections.eventcollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_cmap",
    "matplotlib.collections.eventcollection.get_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_color",
    "matplotlib.collections.eventcollection.get_colors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_colors",
    "matplotlib.collections.eventcollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_cursor_data",
    "matplotlib.collections.eventcollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_dashes",
    "matplotlib.collections.eventcollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_datalim",
    "matplotlib.collections.eventcollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_ec",
    "matplotlib.collections.eventcollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_edgecolor",
    "matplotlib.collections.eventcollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_edgecolors",
    "matplotlib.collections.eventcollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_facecolor",
    "matplotlib.collections.eventcollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_facecolors",
    "matplotlib.collections.eventcollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_fc",
    "matplotlib.collections.eventcollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_figure",
    "matplotlib.collections.eventcollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_fill",
    "matplotlib.collections.eventcollection.get_gapcolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_gapcolor",
    "matplotlib.collections.eventcollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_gid",
    "matplotlib.collections.eventcollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_hatch",
    "matplotlib.collections.eventcollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_hatch_linewidth",
    "matplotlib.collections.eventcollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_in_layout",
    "matplotlib.collections.eventcollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_joinstyle",
    "matplotlib.collections.eventcollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_label",
    "matplotlib.collections.eventcollection.get_linelength": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_linelength",
    "matplotlib.collections.eventcollection.get_lineoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_lineoffset",
    "matplotlib.collections.eventcollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_linestyle",
    "matplotlib.collections.eventcollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_linestyles",
    "matplotlib.collections.eventcollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_linewidth",
    "matplotlib.collections.eventcollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_linewidths",
    "matplotlib.collections.eventcollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_ls",
    "matplotlib.collections.eventcollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_lw",
    "matplotlib.collections.eventcollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_mouseover",
    "matplotlib.collections.eventcollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_offset_transform",
    "matplotlib.collections.eventcollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_offsets",
    "matplotlib.collections.eventcollection.get_orientation": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_orientation",
    "matplotlib.collections.eventcollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_path_effects",
    "matplotlib.collections.eventcollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_paths",
    "matplotlib.collections.eventcollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_picker",
    "matplotlib.collections.eventcollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_pickradius",
    "matplotlib.collections.eventcollection.get_positions": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_positions",
    "matplotlib.collections.eventcollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_rasterized",
    "matplotlib.collections.eventcollection.get_segments": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_segments",
    "matplotlib.collections.eventcollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_sketch_params",
    "matplotlib.collections.eventcollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_snap",
    "matplotlib.collections.eventcollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_tightbbox",
    "matplotlib.collections.eventcollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_transform",
    "matplotlib.collections.eventcollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.eventcollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_transforms",
    "matplotlib.collections.eventcollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_transOffset",
    "matplotlib.collections.eventcollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_url",
    "matplotlib.collections.eventcollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_urls",
    "matplotlib.collections.eventcollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_visible",
    "matplotlib.collections.eventcollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_window_extent",
    "matplotlib.collections.eventcollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.get_zorder",
    "matplotlib.collections.eventcollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.have_units",
    "matplotlib.collections.eventcollection.is_horizontal": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.is_horizontal",
    "matplotlib.collections.eventcollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.is_transform_set",
    "matplotlib.collections.eventcollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.mouseover",
    "matplotlib.collections.eventcollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.norm",
    "matplotlib.collections.eventcollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.pchanged",
    "matplotlib.collections.eventcollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.pick",
    "matplotlib.collections.eventcollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.pickable",
    "matplotlib.collections.eventcollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.properties",
    "matplotlib.collections.eventcollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.remove",
    "matplotlib.collections.eventcollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.remove_callback",
    "matplotlib.collections.eventcollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set",
    "matplotlib.collections.eventcollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_aa",
    "matplotlib.collections.eventcollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_agg_filter",
    "matplotlib.collections.eventcollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_alpha",
    "matplotlib.collections.eventcollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_animated",
    "matplotlib.collections.eventcollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_antialiased",
    "matplotlib.collections.eventcollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_antialiaseds",
    "matplotlib.collections.eventcollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_array",
    "matplotlib.collections.eventcollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_capstyle",
    "matplotlib.collections.eventcollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_clim",
    "matplotlib.collections.eventcollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_clip_box",
    "matplotlib.collections.eventcollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_clip_on",
    "matplotlib.collections.eventcollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_clip_path",
    "matplotlib.collections.eventcollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_cmap",
    "matplotlib.collections.eventcollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_color",
    "matplotlib.collections.eventcollection.set_colors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_colors",
    "matplotlib.collections.eventcollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_dashes",
    "matplotlib.collections.eventcollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_ec",
    "matplotlib.collections.eventcollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_edgecolor",
    "matplotlib.collections.eventcollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_edgecolors",
    "matplotlib.collections.eventcollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_facecolor",
    "matplotlib.collections.eventcollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_facecolors",
    "matplotlib.collections.eventcollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_fc",
    "matplotlib.collections.eventcollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_figure",
    "matplotlib.collections.eventcollection.set_gapcolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_gapcolor",
    "matplotlib.collections.eventcollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_gid",
    "matplotlib.collections.eventcollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_hatch",
    "matplotlib.collections.eventcollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_hatch_linewidth",
    "matplotlib.collections.eventcollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_in_layout",
    "matplotlib.collections.eventcollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_joinstyle",
    "matplotlib.collections.eventcollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_label",
    "matplotlib.collections.eventcollection.set_linelength": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_linelength",
    "matplotlib.collections.eventcollection.set_lineoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_lineoffset",
    "matplotlib.collections.eventcollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_linestyle",
    "matplotlib.collections.eventcollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_linestyles",
    "matplotlib.collections.eventcollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_linewidth",
    "matplotlib.collections.eventcollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_linewidths",
    "matplotlib.collections.eventcollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_ls",
    "matplotlib.collections.eventcollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_lw",
    "matplotlib.collections.eventcollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_mouseover",
    "matplotlib.collections.eventcollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_norm",
    "matplotlib.collections.eventcollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_offset_transform",
    "matplotlib.collections.eventcollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_offsets",
    "matplotlib.collections.eventcollection.set_orientation": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_orientation",
    "matplotlib.collections.eventcollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_path_effects",
    "matplotlib.collections.eventcollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_paths",
    "matplotlib.collections.eventcollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_picker",
    "matplotlib.collections.eventcollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_pickradius",
    "matplotlib.collections.eventcollection.set_positions": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_positions",
    "matplotlib.collections.eventcollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_rasterized",
    "matplotlib.collections.eventcollection.set_segments": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_segments",
    "matplotlib.collections.eventcollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_sketch_params",
    "matplotlib.collections.eventcollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_snap",
    "matplotlib.collections.eventcollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_transform",
    "matplotlib.collections.eventcollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_transOffset",
    "matplotlib.collections.eventcollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_url",
    "matplotlib.collections.eventcollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_urls",
    "matplotlib.collections.eventcollection.set_verts": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_verts",
    "matplotlib.collections.eventcollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_visible",
    "matplotlib.collections.eventcollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.set_zorder",
    "matplotlib.collections.eventcollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.stale",
    "matplotlib.collections.eventcollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.sticky_edges",
    "matplotlib.collections.eventcollection.switch_orientation": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.switch_orientation",
    "matplotlib.collections.eventcollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.to_rgba",
    "matplotlib.collections.eventcollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.update",
    "matplotlib.collections.eventcollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.update_from",
    "matplotlib.collections.eventcollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.update_scalarmappable",
    "matplotlib.collections.eventcollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.EventCollection.zorder",
    "matplotlib.collections.fillbetweenpolycollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection",
    "matplotlib.collections.fillbetweenpolycollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.add_callback",
    "matplotlib.collections.fillbetweenpolycollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.autoscale",
    "matplotlib.collections.fillbetweenpolycollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.autoscale_None",
    "matplotlib.collections.fillbetweenpolycollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.axes",
    "matplotlib.collections.fillbetweenpolycollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.changed",
    "matplotlib.collections.fillbetweenpolycollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.cmap",
    "matplotlib.collections.fillbetweenpolycollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.colorbar",
    "matplotlib.collections.fillbetweenpolycollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.colorizer",
    "matplotlib.collections.fillbetweenpolycollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.contains",
    "matplotlib.collections.fillbetweenpolycollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.convert_xunits",
    "matplotlib.collections.fillbetweenpolycollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.convert_yunits",
    "matplotlib.collections.fillbetweenpolycollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.draw",
    "matplotlib.collections.fillbetweenpolycollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.figure",
    "matplotlib.collections.fillbetweenpolycollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.findobj",
    "matplotlib.collections.fillbetweenpolycollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.format_cursor_data",
    "matplotlib.collections.fillbetweenpolycollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_aa",
    "matplotlib.collections.fillbetweenpolycollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_agg_filter",
    "matplotlib.collections.fillbetweenpolycollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_alpha",
    "matplotlib.collections.fillbetweenpolycollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_animated",
    "matplotlib.collections.fillbetweenpolycollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_antialiased",
    "matplotlib.collections.fillbetweenpolycollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_antialiaseds",
    "matplotlib.collections.fillbetweenpolycollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_array",
    "matplotlib.collections.fillbetweenpolycollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_capstyle",
    "matplotlib.collections.fillbetweenpolycollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_children",
    "matplotlib.collections.fillbetweenpolycollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_clim",
    "matplotlib.collections.fillbetweenpolycollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_clip_box",
    "matplotlib.collections.fillbetweenpolycollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_clip_on",
    "matplotlib.collections.fillbetweenpolycollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_clip_path",
    "matplotlib.collections.fillbetweenpolycollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_cmap",
    "matplotlib.collections.fillbetweenpolycollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_cursor_data",
    "matplotlib.collections.fillbetweenpolycollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_dashes",
    "matplotlib.collections.fillbetweenpolycollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_datalim",
    "matplotlib.collections.fillbetweenpolycollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_ec",
    "matplotlib.collections.fillbetweenpolycollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_edgecolor",
    "matplotlib.collections.fillbetweenpolycollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_edgecolors",
    "matplotlib.collections.fillbetweenpolycollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_facecolor",
    "matplotlib.collections.fillbetweenpolycollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_facecolors",
    "matplotlib.collections.fillbetweenpolycollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_fc",
    "matplotlib.collections.fillbetweenpolycollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_figure",
    "matplotlib.collections.fillbetweenpolycollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_fill",
    "matplotlib.collections.fillbetweenpolycollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_gid",
    "matplotlib.collections.fillbetweenpolycollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_hatch",
    "matplotlib.collections.fillbetweenpolycollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_hatch_linewidth",
    "matplotlib.collections.fillbetweenpolycollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_in_layout",
    "matplotlib.collections.fillbetweenpolycollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_joinstyle",
    "matplotlib.collections.fillbetweenpolycollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_label",
    "matplotlib.collections.fillbetweenpolycollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_linestyle",
    "matplotlib.collections.fillbetweenpolycollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_linestyles",
    "matplotlib.collections.fillbetweenpolycollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_linewidth",
    "matplotlib.collections.fillbetweenpolycollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_linewidths",
    "matplotlib.collections.fillbetweenpolycollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_ls",
    "matplotlib.collections.fillbetweenpolycollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_lw",
    "matplotlib.collections.fillbetweenpolycollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_mouseover",
    "matplotlib.collections.fillbetweenpolycollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_offset_transform",
    "matplotlib.collections.fillbetweenpolycollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_offsets",
    "matplotlib.collections.fillbetweenpolycollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_path_effects",
    "matplotlib.collections.fillbetweenpolycollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_paths",
    "matplotlib.collections.fillbetweenpolycollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_picker",
    "matplotlib.collections.fillbetweenpolycollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_pickradius",
    "matplotlib.collections.fillbetweenpolycollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_rasterized",
    "matplotlib.collections.fillbetweenpolycollection.get_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_sizes",
    "matplotlib.collections.fillbetweenpolycollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_sketch_params",
    "matplotlib.collections.fillbetweenpolycollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_snap",
    "matplotlib.collections.fillbetweenpolycollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_tightbbox",
    "matplotlib.collections.fillbetweenpolycollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_transform",
    "matplotlib.collections.fillbetweenpolycollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.fillbetweenpolycollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_transforms",
    "matplotlib.collections.fillbetweenpolycollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_transOffset",
    "matplotlib.collections.fillbetweenpolycollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_url",
    "matplotlib.collections.fillbetweenpolycollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_urls",
    "matplotlib.collections.fillbetweenpolycollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_visible",
    "matplotlib.collections.fillbetweenpolycollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_window_extent",
    "matplotlib.collections.fillbetweenpolycollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.get_zorder",
    "matplotlib.collections.fillbetweenpolycollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.have_units",
    "matplotlib.collections.fillbetweenpolycollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.is_transform_set",
    "matplotlib.collections.fillbetweenpolycollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.mouseover",
    "matplotlib.collections.fillbetweenpolycollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.norm",
    "matplotlib.collections.fillbetweenpolycollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.pchanged",
    "matplotlib.collections.fillbetweenpolycollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.pick",
    "matplotlib.collections.fillbetweenpolycollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.pickable",
    "matplotlib.collections.fillbetweenpolycollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.properties",
    "matplotlib.collections.fillbetweenpolycollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.remove",
    "matplotlib.collections.fillbetweenpolycollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.remove_callback",
    "matplotlib.collections.fillbetweenpolycollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set",
    "matplotlib.collections.fillbetweenpolycollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_aa",
    "matplotlib.collections.fillbetweenpolycollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_agg_filter",
    "matplotlib.collections.fillbetweenpolycollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_alpha",
    "matplotlib.collections.fillbetweenpolycollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_animated",
    "matplotlib.collections.fillbetweenpolycollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_antialiased",
    "matplotlib.collections.fillbetweenpolycollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_antialiaseds",
    "matplotlib.collections.fillbetweenpolycollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_array",
    "matplotlib.collections.fillbetweenpolycollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_capstyle",
    "matplotlib.collections.fillbetweenpolycollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_clim",
    "matplotlib.collections.fillbetweenpolycollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_clip_box",
    "matplotlib.collections.fillbetweenpolycollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_clip_on",
    "matplotlib.collections.fillbetweenpolycollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_clip_path",
    "matplotlib.collections.fillbetweenpolycollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_cmap",
    "matplotlib.collections.fillbetweenpolycollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_color",
    "matplotlib.collections.fillbetweenpolycollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_dashes",
    "matplotlib.collections.fillbetweenpolycollection.set_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_data",
    "matplotlib.collections.fillbetweenpolycollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_ec",
    "matplotlib.collections.fillbetweenpolycollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_edgecolor",
    "matplotlib.collections.fillbetweenpolycollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_edgecolors",
    "matplotlib.collections.fillbetweenpolycollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_facecolor",
    "matplotlib.collections.fillbetweenpolycollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_facecolors",
    "matplotlib.collections.fillbetweenpolycollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_fc",
    "matplotlib.collections.fillbetweenpolycollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_figure",
    "matplotlib.collections.fillbetweenpolycollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_gid",
    "matplotlib.collections.fillbetweenpolycollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_hatch",
    "matplotlib.collections.fillbetweenpolycollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_hatch_linewidth",
    "matplotlib.collections.fillbetweenpolycollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_in_layout",
    "matplotlib.collections.fillbetweenpolycollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_joinstyle",
    "matplotlib.collections.fillbetweenpolycollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_label",
    "matplotlib.collections.fillbetweenpolycollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_linestyle",
    "matplotlib.collections.fillbetweenpolycollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_linestyles",
    "matplotlib.collections.fillbetweenpolycollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_linewidth",
    "matplotlib.collections.fillbetweenpolycollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_linewidths",
    "matplotlib.collections.fillbetweenpolycollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_ls",
    "matplotlib.collections.fillbetweenpolycollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_lw",
    "matplotlib.collections.fillbetweenpolycollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_mouseover",
    "matplotlib.collections.fillbetweenpolycollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_norm",
    "matplotlib.collections.fillbetweenpolycollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_offset_transform",
    "matplotlib.collections.fillbetweenpolycollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_offsets",
    "matplotlib.collections.fillbetweenpolycollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_path_effects",
    "matplotlib.collections.fillbetweenpolycollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_paths",
    "matplotlib.collections.fillbetweenpolycollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_picker",
    "matplotlib.collections.fillbetweenpolycollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_pickradius",
    "matplotlib.collections.fillbetweenpolycollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_rasterized",
    "matplotlib.collections.fillbetweenpolycollection.set_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_sizes",
    "matplotlib.collections.fillbetweenpolycollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_sketch_params",
    "matplotlib.collections.fillbetweenpolycollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_snap",
    "matplotlib.collections.fillbetweenpolycollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_transform",
    "matplotlib.collections.fillbetweenpolycollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_transOffset",
    "matplotlib.collections.fillbetweenpolycollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_url",
    "matplotlib.collections.fillbetweenpolycollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_urls",
    "matplotlib.collections.fillbetweenpolycollection.set_verts": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_verts",
    "matplotlib.collections.fillbetweenpolycollection.set_verts_and_codes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_verts_and_codes",
    "matplotlib.collections.fillbetweenpolycollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_visible",
    "matplotlib.collections.fillbetweenpolycollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.set_zorder",
    "matplotlib.collections.fillbetweenpolycollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.stale",
    "matplotlib.collections.fillbetweenpolycollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.sticky_edges",
    "matplotlib.collections.fillbetweenpolycollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.to_rgba",
    "matplotlib.collections.fillbetweenpolycollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.update",
    "matplotlib.collections.fillbetweenpolycollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.update_from",
    "matplotlib.collections.fillbetweenpolycollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.update_scalarmappable",
    "matplotlib.collections.fillbetweenpolycollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.FillBetweenPolyCollection.zorder",
    "matplotlib.collections.linecollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection",
    "matplotlib.collections.linecollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.add_callback",
    "matplotlib.collections.linecollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.autoscale",
    "matplotlib.collections.linecollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.autoscale_None",
    "matplotlib.collections.linecollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.axes",
    "matplotlib.collections.linecollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.changed",
    "matplotlib.collections.linecollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.cmap",
    "matplotlib.collections.linecollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.colorbar",
    "matplotlib.collections.linecollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.colorizer",
    "matplotlib.collections.linecollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.contains",
    "matplotlib.collections.linecollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.convert_xunits",
    "matplotlib.collections.linecollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.convert_yunits",
    "matplotlib.collections.linecollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.draw",
    "matplotlib.collections.linecollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.figure",
    "matplotlib.collections.linecollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.findobj",
    "matplotlib.collections.linecollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.format_cursor_data",
    "matplotlib.collections.linecollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_aa",
    "matplotlib.collections.linecollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_agg_filter",
    "matplotlib.collections.linecollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_alpha",
    "matplotlib.collections.linecollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_animated",
    "matplotlib.collections.linecollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_antialiased",
    "matplotlib.collections.linecollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_antialiaseds",
    "matplotlib.collections.linecollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_array",
    "matplotlib.collections.linecollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_capstyle",
    "matplotlib.collections.linecollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_children",
    "matplotlib.collections.linecollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_clim",
    "matplotlib.collections.linecollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_clip_box",
    "matplotlib.collections.linecollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_clip_on",
    "matplotlib.collections.linecollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_clip_path",
    "matplotlib.collections.linecollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_cmap",
    "matplotlib.collections.linecollection.get_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_color",
    "matplotlib.collections.linecollection.get_colors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_colors",
    "matplotlib.collections.linecollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_cursor_data",
    "matplotlib.collections.linecollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_dashes",
    "matplotlib.collections.linecollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_datalim",
    "matplotlib.collections.linecollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_ec",
    "matplotlib.collections.linecollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_edgecolor",
    "matplotlib.collections.linecollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_edgecolors",
    "matplotlib.collections.linecollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_facecolor",
    "matplotlib.collections.linecollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_facecolors",
    "matplotlib.collections.linecollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_fc",
    "matplotlib.collections.linecollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_figure",
    "matplotlib.collections.linecollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_fill",
    "matplotlib.collections.linecollection.get_gapcolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_gapcolor",
    "matplotlib.collections.linecollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_gid",
    "matplotlib.collections.linecollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_hatch",
    "matplotlib.collections.linecollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_hatch_linewidth",
    "matplotlib.collections.linecollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_in_layout",
    "matplotlib.collections.linecollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_joinstyle",
    "matplotlib.collections.linecollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_label",
    "matplotlib.collections.linecollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_linestyle",
    "matplotlib.collections.linecollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_linestyles",
    "matplotlib.collections.linecollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_linewidth",
    "matplotlib.collections.linecollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_linewidths",
    "matplotlib.collections.linecollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_ls",
    "matplotlib.collections.linecollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_lw",
    "matplotlib.collections.linecollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_mouseover",
    "matplotlib.collections.linecollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_offset_transform",
    "matplotlib.collections.linecollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_offsets",
    "matplotlib.collections.linecollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_path_effects",
    "matplotlib.collections.linecollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_paths",
    "matplotlib.collections.linecollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_picker",
    "matplotlib.collections.linecollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_pickradius",
    "matplotlib.collections.linecollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_rasterized",
    "matplotlib.collections.linecollection.get_segments": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_segments",
    "matplotlib.collections.linecollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_sketch_params",
    "matplotlib.collections.linecollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_snap",
    "matplotlib.collections.linecollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_tightbbox",
    "matplotlib.collections.linecollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_transform",
    "matplotlib.collections.linecollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.linecollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_transforms",
    "matplotlib.collections.linecollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_transOffset",
    "matplotlib.collections.linecollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_url",
    "matplotlib.collections.linecollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_urls",
    "matplotlib.collections.linecollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_visible",
    "matplotlib.collections.linecollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_window_extent",
    "matplotlib.collections.linecollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.get_zorder",
    "matplotlib.collections.linecollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.have_units",
    "matplotlib.collections.linecollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.is_transform_set",
    "matplotlib.collections.linecollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.mouseover",
    "matplotlib.collections.linecollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.norm",
    "matplotlib.collections.linecollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.pchanged",
    "matplotlib.collections.linecollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.pick",
    "matplotlib.collections.linecollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.pickable",
    "matplotlib.collections.linecollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.properties",
    "matplotlib.collections.linecollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.remove",
    "matplotlib.collections.linecollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.remove_callback",
    "matplotlib.collections.linecollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set",
    "matplotlib.collections.linecollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_aa",
    "matplotlib.collections.linecollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_agg_filter",
    "matplotlib.collections.linecollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_alpha",
    "matplotlib.collections.linecollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_animated",
    "matplotlib.collections.linecollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_antialiased",
    "matplotlib.collections.linecollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_antialiaseds",
    "matplotlib.collections.linecollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_array",
    "matplotlib.collections.linecollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_capstyle",
    "matplotlib.collections.linecollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_clim",
    "matplotlib.collections.linecollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_clip_box",
    "matplotlib.collections.linecollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_clip_on",
    "matplotlib.collections.linecollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_clip_path",
    "matplotlib.collections.linecollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_cmap",
    "matplotlib.collections.linecollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_color",
    "matplotlib.collections.linecollection.set_colors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_colors",
    "matplotlib.collections.linecollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_dashes",
    "matplotlib.collections.linecollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_ec",
    "matplotlib.collections.linecollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_edgecolor",
    "matplotlib.collections.linecollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_edgecolors",
    "matplotlib.collections.linecollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_facecolor",
    "matplotlib.collections.linecollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_facecolors",
    "matplotlib.collections.linecollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_fc",
    "matplotlib.collections.linecollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_figure",
    "matplotlib.collections.linecollection.set_gapcolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_gapcolor",
    "matplotlib.collections.linecollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_gid",
    "matplotlib.collections.linecollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_hatch",
    "matplotlib.collections.linecollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_hatch_linewidth",
    "matplotlib.collections.linecollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_in_layout",
    "matplotlib.collections.linecollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_joinstyle",
    "matplotlib.collections.linecollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_label",
    "matplotlib.collections.linecollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_linestyle",
    "matplotlib.collections.linecollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_linestyles",
    "matplotlib.collections.linecollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_linewidth",
    "matplotlib.collections.linecollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_linewidths",
    "matplotlib.collections.linecollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_ls",
    "matplotlib.collections.linecollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_lw",
    "matplotlib.collections.linecollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_mouseover",
    "matplotlib.collections.linecollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_norm",
    "matplotlib.collections.linecollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_offset_transform",
    "matplotlib.collections.linecollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_offsets",
    "matplotlib.collections.linecollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_path_effects",
    "matplotlib.collections.linecollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_paths",
    "matplotlib.collections.linecollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_picker",
    "matplotlib.collections.linecollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_pickradius",
    "matplotlib.collections.linecollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_rasterized",
    "matplotlib.collections.linecollection.set_segments": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_segments",
    "matplotlib.collections.linecollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_sketch_params",
    "matplotlib.collections.linecollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_snap",
    "matplotlib.collections.linecollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_transform",
    "matplotlib.collections.linecollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_transOffset",
    "matplotlib.collections.linecollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_url",
    "matplotlib.collections.linecollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_urls",
    "matplotlib.collections.linecollection.set_verts": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_verts",
    "matplotlib.collections.linecollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_visible",
    "matplotlib.collections.linecollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.set_zorder",
    "matplotlib.collections.linecollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.stale",
    "matplotlib.collections.linecollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.sticky_edges",
    "matplotlib.collections.linecollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.to_rgba",
    "matplotlib.collections.linecollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.update",
    "matplotlib.collections.linecollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.update_from",
    "matplotlib.collections.linecollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.update_scalarmappable",
    "matplotlib.collections.linecollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.LineCollection.zorder",
    "matplotlib.collections.patchcollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection",
    "matplotlib.collections.patchcollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.add_callback",
    "matplotlib.collections.patchcollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.autoscale",
    "matplotlib.collections.patchcollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.autoscale_None",
    "matplotlib.collections.patchcollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.axes",
    "matplotlib.collections.patchcollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.changed",
    "matplotlib.collections.patchcollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.cmap",
    "matplotlib.collections.patchcollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.colorbar",
    "matplotlib.collections.patchcollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.colorizer",
    "matplotlib.collections.patchcollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.contains",
    "matplotlib.collections.patchcollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.convert_xunits",
    "matplotlib.collections.patchcollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.convert_yunits",
    "matplotlib.collections.patchcollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.draw",
    "matplotlib.collections.patchcollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.figure",
    "matplotlib.collections.patchcollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.findobj",
    "matplotlib.collections.patchcollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.format_cursor_data",
    "matplotlib.collections.patchcollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_aa",
    "matplotlib.collections.patchcollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_agg_filter",
    "matplotlib.collections.patchcollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_alpha",
    "matplotlib.collections.patchcollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_animated",
    "matplotlib.collections.patchcollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_antialiased",
    "matplotlib.collections.patchcollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_antialiaseds",
    "matplotlib.collections.patchcollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_array",
    "matplotlib.collections.patchcollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_capstyle",
    "matplotlib.collections.patchcollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_children",
    "matplotlib.collections.patchcollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_clim",
    "matplotlib.collections.patchcollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_clip_box",
    "matplotlib.collections.patchcollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_clip_on",
    "matplotlib.collections.patchcollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_clip_path",
    "matplotlib.collections.patchcollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_cmap",
    "matplotlib.collections.patchcollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_cursor_data",
    "matplotlib.collections.patchcollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_dashes",
    "matplotlib.collections.patchcollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_datalim",
    "matplotlib.collections.patchcollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_ec",
    "matplotlib.collections.patchcollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_edgecolor",
    "matplotlib.collections.patchcollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_edgecolors",
    "matplotlib.collections.patchcollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_facecolor",
    "matplotlib.collections.patchcollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_facecolors",
    "matplotlib.collections.patchcollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_fc",
    "matplotlib.collections.patchcollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_figure",
    "matplotlib.collections.patchcollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_fill",
    "matplotlib.collections.patchcollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_gid",
    "matplotlib.collections.patchcollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_hatch",
    "matplotlib.collections.patchcollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_hatch_linewidth",
    "matplotlib.collections.patchcollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_in_layout",
    "matplotlib.collections.patchcollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_joinstyle",
    "matplotlib.collections.patchcollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_label",
    "matplotlib.collections.patchcollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_linestyle",
    "matplotlib.collections.patchcollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_linestyles",
    "matplotlib.collections.patchcollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_linewidth",
    "matplotlib.collections.patchcollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_linewidths",
    "matplotlib.collections.patchcollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_ls",
    "matplotlib.collections.patchcollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_lw",
    "matplotlib.collections.patchcollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_mouseover",
    "matplotlib.collections.patchcollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_offset_transform",
    "matplotlib.collections.patchcollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_offsets",
    "matplotlib.collections.patchcollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_path_effects",
    "matplotlib.collections.patchcollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_paths",
    "matplotlib.collections.patchcollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_picker",
    "matplotlib.collections.patchcollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_pickradius",
    "matplotlib.collections.patchcollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_rasterized",
    "matplotlib.collections.patchcollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_sketch_params",
    "matplotlib.collections.patchcollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_snap",
    "matplotlib.collections.patchcollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_tightbbox",
    "matplotlib.collections.patchcollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_transform",
    "matplotlib.collections.patchcollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.patchcollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_transforms",
    "matplotlib.collections.patchcollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_transOffset",
    "matplotlib.collections.patchcollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_url",
    "matplotlib.collections.patchcollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_urls",
    "matplotlib.collections.patchcollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_visible",
    "matplotlib.collections.patchcollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_window_extent",
    "matplotlib.collections.patchcollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.get_zorder",
    "matplotlib.collections.patchcollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.have_units",
    "matplotlib.collections.patchcollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.is_transform_set",
    "matplotlib.collections.patchcollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.mouseover",
    "matplotlib.collections.patchcollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.norm",
    "matplotlib.collections.patchcollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.pchanged",
    "matplotlib.collections.patchcollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.pick",
    "matplotlib.collections.patchcollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.pickable",
    "matplotlib.collections.patchcollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.properties",
    "matplotlib.collections.patchcollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.remove",
    "matplotlib.collections.patchcollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.remove_callback",
    "matplotlib.collections.patchcollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set",
    "matplotlib.collections.patchcollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_aa",
    "matplotlib.collections.patchcollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_agg_filter",
    "matplotlib.collections.patchcollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_alpha",
    "matplotlib.collections.patchcollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_animated",
    "matplotlib.collections.patchcollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_antialiased",
    "matplotlib.collections.patchcollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_antialiaseds",
    "matplotlib.collections.patchcollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_array",
    "matplotlib.collections.patchcollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_capstyle",
    "matplotlib.collections.patchcollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_clim",
    "matplotlib.collections.patchcollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_clip_box",
    "matplotlib.collections.patchcollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_clip_on",
    "matplotlib.collections.patchcollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_clip_path",
    "matplotlib.collections.patchcollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_cmap",
    "matplotlib.collections.patchcollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_color",
    "matplotlib.collections.patchcollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_dashes",
    "matplotlib.collections.patchcollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_ec",
    "matplotlib.collections.patchcollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_edgecolor",
    "matplotlib.collections.patchcollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_edgecolors",
    "matplotlib.collections.patchcollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_facecolor",
    "matplotlib.collections.patchcollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_facecolors",
    "matplotlib.collections.patchcollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_fc",
    "matplotlib.collections.patchcollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_figure",
    "matplotlib.collections.patchcollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_gid",
    "matplotlib.collections.patchcollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_hatch",
    "matplotlib.collections.patchcollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_hatch_linewidth",
    "matplotlib.collections.patchcollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_in_layout",
    "matplotlib.collections.patchcollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_joinstyle",
    "matplotlib.collections.patchcollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_label",
    "matplotlib.collections.patchcollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_linestyle",
    "matplotlib.collections.patchcollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_linestyles",
    "matplotlib.collections.patchcollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_linewidth",
    "matplotlib.collections.patchcollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_linewidths",
    "matplotlib.collections.patchcollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_ls",
    "matplotlib.collections.patchcollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_lw",
    "matplotlib.collections.patchcollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_mouseover",
    "matplotlib.collections.patchcollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_norm",
    "matplotlib.collections.patchcollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_offset_transform",
    "matplotlib.collections.patchcollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_offsets",
    "matplotlib.collections.patchcollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_path_effects",
    "matplotlib.collections.patchcollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_paths",
    "matplotlib.collections.patchcollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_picker",
    "matplotlib.collections.patchcollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_pickradius",
    "matplotlib.collections.patchcollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_rasterized",
    "matplotlib.collections.patchcollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_sketch_params",
    "matplotlib.collections.patchcollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_snap",
    "matplotlib.collections.patchcollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_transform",
    "matplotlib.collections.patchcollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_transOffset",
    "matplotlib.collections.patchcollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_url",
    "matplotlib.collections.patchcollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_urls",
    "matplotlib.collections.patchcollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_visible",
    "matplotlib.collections.patchcollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.set_zorder",
    "matplotlib.collections.patchcollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.stale",
    "matplotlib.collections.patchcollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.sticky_edges",
    "matplotlib.collections.patchcollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.to_rgba",
    "matplotlib.collections.patchcollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.update",
    "matplotlib.collections.patchcollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.update_from",
    "matplotlib.collections.patchcollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.update_scalarmappable",
    "matplotlib.collections.patchcollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PatchCollection.zorder",
    "matplotlib.collections.pathcollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection",
    "matplotlib.collections.pathcollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.add_callback",
    "matplotlib.collections.pathcollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.autoscale",
    "matplotlib.collections.pathcollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.autoscale_None",
    "matplotlib.collections.pathcollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.axes",
    "matplotlib.collections.pathcollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.changed",
    "matplotlib.collections.pathcollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.cmap",
    "matplotlib.collections.pathcollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.colorbar",
    "matplotlib.collections.pathcollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.colorizer",
    "matplotlib.collections.pathcollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.contains",
    "matplotlib.collections.pathcollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.convert_xunits",
    "matplotlib.collections.pathcollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.convert_yunits",
    "matplotlib.collections.pathcollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.draw",
    "matplotlib.collections.pathcollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.figure",
    "matplotlib.collections.pathcollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.findobj",
    "matplotlib.collections.pathcollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.format_cursor_data",
    "matplotlib.collections.pathcollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_aa",
    "matplotlib.collections.pathcollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_agg_filter",
    "matplotlib.collections.pathcollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_alpha",
    "matplotlib.collections.pathcollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_animated",
    "matplotlib.collections.pathcollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_antialiased",
    "matplotlib.collections.pathcollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_antialiaseds",
    "matplotlib.collections.pathcollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_array",
    "matplotlib.collections.pathcollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_capstyle",
    "matplotlib.collections.pathcollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_children",
    "matplotlib.collections.pathcollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_clim",
    "matplotlib.collections.pathcollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_clip_box",
    "matplotlib.collections.pathcollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_clip_on",
    "matplotlib.collections.pathcollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_clip_path",
    "matplotlib.collections.pathcollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_cmap",
    "matplotlib.collections.pathcollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_cursor_data",
    "matplotlib.collections.pathcollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_dashes",
    "matplotlib.collections.pathcollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_datalim",
    "matplotlib.collections.pathcollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_ec",
    "matplotlib.collections.pathcollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_edgecolor",
    "matplotlib.collections.pathcollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_edgecolors",
    "matplotlib.collections.pathcollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_facecolor",
    "matplotlib.collections.pathcollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_facecolors",
    "matplotlib.collections.pathcollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_fc",
    "matplotlib.collections.pathcollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_figure",
    "matplotlib.collections.pathcollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_fill",
    "matplotlib.collections.pathcollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_gid",
    "matplotlib.collections.pathcollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_hatch",
    "matplotlib.collections.pathcollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_hatch_linewidth",
    "matplotlib.collections.pathcollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_in_layout",
    "matplotlib.collections.pathcollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_joinstyle",
    "matplotlib.collections.pathcollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_label",
    "matplotlib.collections.pathcollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_linestyle",
    "matplotlib.collections.pathcollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_linestyles",
    "matplotlib.collections.pathcollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_linewidth",
    "matplotlib.collections.pathcollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_linewidths",
    "matplotlib.collections.pathcollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_ls",
    "matplotlib.collections.pathcollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_lw",
    "matplotlib.collections.pathcollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_mouseover",
    "matplotlib.collections.pathcollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_offset_transform",
    "matplotlib.collections.pathcollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_offsets",
    "matplotlib.collections.pathcollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_path_effects",
    "matplotlib.collections.pathcollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_paths",
    "matplotlib.collections.pathcollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_picker",
    "matplotlib.collections.pathcollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_pickradius",
    "matplotlib.collections.pathcollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_rasterized",
    "matplotlib.collections.pathcollection.get_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_sizes",
    "matplotlib.collections.pathcollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_sketch_params",
    "matplotlib.collections.pathcollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_snap",
    "matplotlib.collections.pathcollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_tightbbox",
    "matplotlib.collections.pathcollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_transform",
    "matplotlib.collections.pathcollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.pathcollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_transforms",
    "matplotlib.collections.pathcollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_transOffset",
    "matplotlib.collections.pathcollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_url",
    "matplotlib.collections.pathcollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_urls",
    "matplotlib.collections.pathcollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_visible",
    "matplotlib.collections.pathcollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_window_extent",
    "matplotlib.collections.pathcollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.get_zorder",
    "matplotlib.collections.pathcollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.have_units",
    "matplotlib.collections.pathcollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.is_transform_set",
    "matplotlib.collections.pathcollection.legend_elements": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.legend_elements",
    "matplotlib.collections.pathcollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.mouseover",
    "matplotlib.collections.pathcollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.norm",
    "matplotlib.collections.pathcollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.pchanged",
    "matplotlib.collections.pathcollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.pick",
    "matplotlib.collections.pathcollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.pickable",
    "matplotlib.collections.pathcollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.properties",
    "matplotlib.collections.pathcollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.remove",
    "matplotlib.collections.pathcollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.remove_callback",
    "matplotlib.collections.pathcollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set",
    "matplotlib.collections.pathcollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_aa",
    "matplotlib.collections.pathcollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_agg_filter",
    "matplotlib.collections.pathcollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_alpha",
    "matplotlib.collections.pathcollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_animated",
    "matplotlib.collections.pathcollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_antialiased",
    "matplotlib.collections.pathcollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_antialiaseds",
    "matplotlib.collections.pathcollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_array",
    "matplotlib.collections.pathcollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_capstyle",
    "matplotlib.collections.pathcollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_clim",
    "matplotlib.collections.pathcollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_clip_box",
    "matplotlib.collections.pathcollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_clip_on",
    "matplotlib.collections.pathcollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_clip_path",
    "matplotlib.collections.pathcollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_cmap",
    "matplotlib.collections.pathcollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_color",
    "matplotlib.collections.pathcollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_dashes",
    "matplotlib.collections.pathcollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_ec",
    "matplotlib.collections.pathcollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_edgecolor",
    "matplotlib.collections.pathcollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_edgecolors",
    "matplotlib.collections.pathcollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_facecolor",
    "matplotlib.collections.pathcollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_facecolors",
    "matplotlib.collections.pathcollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_fc",
    "matplotlib.collections.pathcollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_figure",
    "matplotlib.collections.pathcollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_gid",
    "matplotlib.collections.pathcollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_hatch",
    "matplotlib.collections.pathcollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_hatch_linewidth",
    "matplotlib.collections.pathcollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_in_layout",
    "matplotlib.collections.pathcollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_joinstyle",
    "matplotlib.collections.pathcollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_label",
    "matplotlib.collections.pathcollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_linestyle",
    "matplotlib.collections.pathcollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_linestyles",
    "matplotlib.collections.pathcollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_linewidth",
    "matplotlib.collections.pathcollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_linewidths",
    "matplotlib.collections.pathcollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_ls",
    "matplotlib.collections.pathcollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_lw",
    "matplotlib.collections.pathcollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_mouseover",
    "matplotlib.collections.pathcollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_norm",
    "matplotlib.collections.pathcollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_offset_transform",
    "matplotlib.collections.pathcollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_offsets",
    "matplotlib.collections.pathcollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_path_effects",
    "matplotlib.collections.pathcollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_paths",
    "matplotlib.collections.pathcollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_picker",
    "matplotlib.collections.pathcollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_pickradius",
    "matplotlib.collections.pathcollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_rasterized",
    "matplotlib.collections.pathcollection.set_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_sizes",
    "matplotlib.collections.pathcollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_sketch_params",
    "matplotlib.collections.pathcollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_snap",
    "matplotlib.collections.pathcollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_transform",
    "matplotlib.collections.pathcollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_transOffset",
    "matplotlib.collections.pathcollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_url",
    "matplotlib.collections.pathcollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_urls",
    "matplotlib.collections.pathcollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_visible",
    "matplotlib.collections.pathcollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.set_zorder",
    "matplotlib.collections.pathcollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.stale",
    "matplotlib.collections.pathcollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.sticky_edges",
    "matplotlib.collections.pathcollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.to_rgba",
    "matplotlib.collections.pathcollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.update",
    "matplotlib.collections.pathcollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.update_from",
    "matplotlib.collections.pathcollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.update_scalarmappable",
    "matplotlib.collections.pathcollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PathCollection.zorder",
    "matplotlib.collections.polycollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection",
    "matplotlib.collections.polycollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.add_callback",
    "matplotlib.collections.polycollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.autoscale",
    "matplotlib.collections.polycollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.autoscale_None",
    "matplotlib.collections.polycollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.axes",
    "matplotlib.collections.polycollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.changed",
    "matplotlib.collections.polycollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.cmap",
    "matplotlib.collections.polycollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.colorbar",
    "matplotlib.collections.polycollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.colorizer",
    "matplotlib.collections.polycollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.contains",
    "matplotlib.collections.polycollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.convert_xunits",
    "matplotlib.collections.polycollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.convert_yunits",
    "matplotlib.collections.polycollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.draw",
    "matplotlib.collections.polycollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.figure",
    "matplotlib.collections.polycollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.findobj",
    "matplotlib.collections.polycollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.format_cursor_data",
    "matplotlib.collections.polycollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_aa",
    "matplotlib.collections.polycollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_agg_filter",
    "matplotlib.collections.polycollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_alpha",
    "matplotlib.collections.polycollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_animated",
    "matplotlib.collections.polycollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_antialiased",
    "matplotlib.collections.polycollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_antialiaseds",
    "matplotlib.collections.polycollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_array",
    "matplotlib.collections.polycollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_capstyle",
    "matplotlib.collections.polycollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_children",
    "matplotlib.collections.polycollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_clim",
    "matplotlib.collections.polycollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_clip_box",
    "matplotlib.collections.polycollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_clip_on",
    "matplotlib.collections.polycollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_clip_path",
    "matplotlib.collections.polycollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_cmap",
    "matplotlib.collections.polycollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_cursor_data",
    "matplotlib.collections.polycollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_dashes",
    "matplotlib.collections.polycollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_datalim",
    "matplotlib.collections.polycollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_ec",
    "matplotlib.collections.polycollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_edgecolor",
    "matplotlib.collections.polycollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_edgecolors",
    "matplotlib.collections.polycollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_facecolor",
    "matplotlib.collections.polycollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_facecolors",
    "matplotlib.collections.polycollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_fc",
    "matplotlib.collections.polycollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_figure",
    "matplotlib.collections.polycollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_fill",
    "matplotlib.collections.polycollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_gid",
    "matplotlib.collections.polycollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_hatch",
    "matplotlib.collections.polycollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_hatch_linewidth",
    "matplotlib.collections.polycollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_in_layout",
    "matplotlib.collections.polycollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_joinstyle",
    "matplotlib.collections.polycollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_label",
    "matplotlib.collections.polycollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_linestyle",
    "matplotlib.collections.polycollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_linestyles",
    "matplotlib.collections.polycollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_linewidth",
    "matplotlib.collections.polycollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_linewidths",
    "matplotlib.collections.polycollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_ls",
    "matplotlib.collections.polycollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_lw",
    "matplotlib.collections.polycollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_mouseover",
    "matplotlib.collections.polycollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_offset_transform",
    "matplotlib.collections.polycollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_offsets",
    "matplotlib.collections.polycollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_path_effects",
    "matplotlib.collections.polycollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_paths",
    "matplotlib.collections.polycollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_picker",
    "matplotlib.collections.polycollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_pickradius",
    "matplotlib.collections.polycollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_rasterized",
    "matplotlib.collections.polycollection.get_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_sizes",
    "matplotlib.collections.polycollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_sketch_params",
    "matplotlib.collections.polycollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_snap",
    "matplotlib.collections.polycollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_tightbbox",
    "matplotlib.collections.polycollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_transform",
    "matplotlib.collections.polycollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.polycollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_transforms",
    "matplotlib.collections.polycollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_transOffset",
    "matplotlib.collections.polycollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_url",
    "matplotlib.collections.polycollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_urls",
    "matplotlib.collections.polycollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_visible",
    "matplotlib.collections.polycollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_window_extent",
    "matplotlib.collections.polycollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.get_zorder",
    "matplotlib.collections.polycollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.have_units",
    "matplotlib.collections.polycollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.is_transform_set",
    "matplotlib.collections.polycollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.mouseover",
    "matplotlib.collections.polycollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.norm",
    "matplotlib.collections.polycollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.pchanged",
    "matplotlib.collections.polycollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.pick",
    "matplotlib.collections.polycollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.pickable",
    "matplotlib.collections.polycollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.properties",
    "matplotlib.collections.polycollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.remove",
    "matplotlib.collections.polycollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.remove_callback",
    "matplotlib.collections.polycollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set",
    "matplotlib.collections.polycollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_aa",
    "matplotlib.collections.polycollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_agg_filter",
    "matplotlib.collections.polycollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_alpha",
    "matplotlib.collections.polycollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_animated",
    "matplotlib.collections.polycollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_antialiased",
    "matplotlib.collections.polycollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_antialiaseds",
    "matplotlib.collections.polycollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_array",
    "matplotlib.collections.polycollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_capstyle",
    "matplotlib.collections.polycollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_clim",
    "matplotlib.collections.polycollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_clip_box",
    "matplotlib.collections.polycollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_clip_on",
    "matplotlib.collections.polycollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_clip_path",
    "matplotlib.collections.polycollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_cmap",
    "matplotlib.collections.polycollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_color",
    "matplotlib.collections.polycollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_dashes",
    "matplotlib.collections.polycollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_ec",
    "matplotlib.collections.polycollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_edgecolor",
    "matplotlib.collections.polycollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_edgecolors",
    "matplotlib.collections.polycollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_facecolor",
    "matplotlib.collections.polycollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_facecolors",
    "matplotlib.collections.polycollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_fc",
    "matplotlib.collections.polycollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_figure",
    "matplotlib.collections.polycollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_gid",
    "matplotlib.collections.polycollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_hatch",
    "matplotlib.collections.polycollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_hatch_linewidth",
    "matplotlib.collections.polycollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_in_layout",
    "matplotlib.collections.polycollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_joinstyle",
    "matplotlib.collections.polycollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_label",
    "matplotlib.collections.polycollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_linestyle",
    "matplotlib.collections.polycollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_linestyles",
    "matplotlib.collections.polycollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_linewidth",
    "matplotlib.collections.polycollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_linewidths",
    "matplotlib.collections.polycollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_ls",
    "matplotlib.collections.polycollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_lw",
    "matplotlib.collections.polycollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_mouseover",
    "matplotlib.collections.polycollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_norm",
    "matplotlib.collections.polycollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_offset_transform",
    "matplotlib.collections.polycollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_offsets",
    "matplotlib.collections.polycollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_path_effects",
    "matplotlib.collections.polycollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_paths",
    "matplotlib.collections.polycollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_picker",
    "matplotlib.collections.polycollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_pickradius",
    "matplotlib.collections.polycollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_rasterized",
    "matplotlib.collections.polycollection.set_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_sizes",
    "matplotlib.collections.polycollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_sketch_params",
    "matplotlib.collections.polycollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_snap",
    "matplotlib.collections.polycollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_transform",
    "matplotlib.collections.polycollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_transOffset",
    "matplotlib.collections.polycollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_url",
    "matplotlib.collections.polycollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_urls",
    "matplotlib.collections.polycollection.set_verts": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_verts",
    "matplotlib.collections.polycollection.set_verts_and_codes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_verts_and_codes",
    "matplotlib.collections.polycollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_visible",
    "matplotlib.collections.polycollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.set_zorder",
    "matplotlib.collections.polycollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.stale",
    "matplotlib.collections.polycollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.sticky_edges",
    "matplotlib.collections.polycollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.to_rgba",
    "matplotlib.collections.polycollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.update",
    "matplotlib.collections.polycollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.update_from",
    "matplotlib.collections.polycollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.update_scalarmappable",
    "matplotlib.collections.polycollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyCollection.zorder",
    "matplotlib.collections.polyquadmesh": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh",
    "matplotlib.collections.polyquadmesh.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.add_callback",
    "matplotlib.collections.polyquadmesh.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.autoscale",
    "matplotlib.collections.polyquadmesh.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.autoscale_None",
    "matplotlib.collections.polyquadmesh.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.axes",
    "matplotlib.collections.polyquadmesh.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.changed",
    "matplotlib.collections.polyquadmesh.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.cmap",
    "matplotlib.collections.polyquadmesh.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.colorbar",
    "matplotlib.collections.polyquadmesh.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.colorizer",
    "matplotlib.collections.polyquadmesh.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.contains",
    "matplotlib.collections.polyquadmesh.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.convert_xunits",
    "matplotlib.collections.polyquadmesh.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.convert_yunits",
    "matplotlib.collections.polyquadmesh.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.draw",
    "matplotlib.collections.polyquadmesh.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.figure",
    "matplotlib.collections.polyquadmesh.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.findobj",
    "matplotlib.collections.polyquadmesh.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.format_cursor_data",
    "matplotlib.collections.polyquadmesh.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_aa",
    "matplotlib.collections.polyquadmesh.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_agg_filter",
    "matplotlib.collections.polyquadmesh.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_alpha",
    "matplotlib.collections.polyquadmesh.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_animated",
    "matplotlib.collections.polyquadmesh.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_antialiased",
    "matplotlib.collections.polyquadmesh.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_antialiaseds",
    "matplotlib.collections.polyquadmesh.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_array",
    "matplotlib.collections.polyquadmesh.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_capstyle",
    "matplotlib.collections.polyquadmesh.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_children",
    "matplotlib.collections.polyquadmesh.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_clim",
    "matplotlib.collections.polyquadmesh.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_clip_box",
    "matplotlib.collections.polyquadmesh.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_clip_on",
    "matplotlib.collections.polyquadmesh.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_clip_path",
    "matplotlib.collections.polyquadmesh.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_cmap",
    "matplotlib.collections.polyquadmesh.get_coordinates": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_coordinates",
    "matplotlib.collections.polyquadmesh.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_cursor_data",
    "matplotlib.collections.polyquadmesh.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_dashes",
    "matplotlib.collections.polyquadmesh.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_datalim",
    "matplotlib.collections.polyquadmesh.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_ec",
    "matplotlib.collections.polyquadmesh.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_edgecolor",
    "matplotlib.collections.polyquadmesh.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_edgecolors",
    "matplotlib.collections.polyquadmesh.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_facecolor",
    "matplotlib.collections.polyquadmesh.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_facecolors",
    "matplotlib.collections.polyquadmesh.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_fc",
    "matplotlib.collections.polyquadmesh.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_figure",
    "matplotlib.collections.polyquadmesh.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_fill",
    "matplotlib.collections.polyquadmesh.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_gid",
    "matplotlib.collections.polyquadmesh.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_hatch",
    "matplotlib.collections.polyquadmesh.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_hatch_linewidth",
    "matplotlib.collections.polyquadmesh.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_in_layout",
    "matplotlib.collections.polyquadmesh.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_joinstyle",
    "matplotlib.collections.polyquadmesh.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_label",
    "matplotlib.collections.polyquadmesh.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_linestyle",
    "matplotlib.collections.polyquadmesh.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_linestyles",
    "matplotlib.collections.polyquadmesh.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_linewidth",
    "matplotlib.collections.polyquadmesh.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_linewidths",
    "matplotlib.collections.polyquadmesh.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_ls",
    "matplotlib.collections.polyquadmesh.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_lw",
    "matplotlib.collections.polyquadmesh.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_mouseover",
    "matplotlib.collections.polyquadmesh.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_offset_transform",
    "matplotlib.collections.polyquadmesh.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_offsets",
    "matplotlib.collections.polyquadmesh.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_path_effects",
    "matplotlib.collections.polyquadmesh.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_paths",
    "matplotlib.collections.polyquadmesh.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_picker",
    "matplotlib.collections.polyquadmesh.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_pickradius",
    "matplotlib.collections.polyquadmesh.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_rasterized",
    "matplotlib.collections.polyquadmesh.get_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_sizes",
    "matplotlib.collections.polyquadmesh.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_sketch_params",
    "matplotlib.collections.polyquadmesh.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_snap",
    "matplotlib.collections.polyquadmesh.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_tightbbox",
    "matplotlib.collections.polyquadmesh.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_transform",
    "matplotlib.collections.polyquadmesh.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_transformed_clip_path_and_affine",
    "matplotlib.collections.polyquadmesh.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_transforms",
    "matplotlib.collections.polyquadmesh.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_transOffset",
    "matplotlib.collections.polyquadmesh.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_url",
    "matplotlib.collections.polyquadmesh.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_urls",
    "matplotlib.collections.polyquadmesh.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_visible",
    "matplotlib.collections.polyquadmesh.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_window_extent",
    "matplotlib.collections.polyquadmesh.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.get_zorder",
    "matplotlib.collections.polyquadmesh.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.have_units",
    "matplotlib.collections.polyquadmesh.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.is_transform_set",
    "matplotlib.collections.polyquadmesh.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.mouseover",
    "matplotlib.collections.polyquadmesh.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.norm",
    "matplotlib.collections.polyquadmesh.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.pchanged",
    "matplotlib.collections.polyquadmesh.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.pick",
    "matplotlib.collections.polyquadmesh.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.pickable",
    "matplotlib.collections.polyquadmesh.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.properties",
    "matplotlib.collections.polyquadmesh.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.remove",
    "matplotlib.collections.polyquadmesh.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.remove_callback",
    "matplotlib.collections.polyquadmesh.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set",
    "matplotlib.collections.polyquadmesh.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_aa",
    "matplotlib.collections.polyquadmesh.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_agg_filter",
    "matplotlib.collections.polyquadmesh.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_alpha",
    "matplotlib.collections.polyquadmesh.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_animated",
    "matplotlib.collections.polyquadmesh.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_antialiased",
    "matplotlib.collections.polyquadmesh.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_antialiaseds",
    "matplotlib.collections.polyquadmesh.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_array",
    "matplotlib.collections.polyquadmesh.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_capstyle",
    "matplotlib.collections.polyquadmesh.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_clim",
    "matplotlib.collections.polyquadmesh.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_clip_box",
    "matplotlib.collections.polyquadmesh.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_clip_on",
    "matplotlib.collections.polyquadmesh.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_clip_path",
    "matplotlib.collections.polyquadmesh.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_cmap",
    "matplotlib.collections.polyquadmesh.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_color",
    "matplotlib.collections.polyquadmesh.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_dashes",
    "matplotlib.collections.polyquadmesh.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_ec",
    "matplotlib.collections.polyquadmesh.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_edgecolor",
    "matplotlib.collections.polyquadmesh.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_edgecolors",
    "matplotlib.collections.polyquadmesh.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_facecolor",
    "matplotlib.collections.polyquadmesh.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_facecolors",
    "matplotlib.collections.polyquadmesh.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_fc",
    "matplotlib.collections.polyquadmesh.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_figure",
    "matplotlib.collections.polyquadmesh.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_gid",
    "matplotlib.collections.polyquadmesh.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_hatch",
    "matplotlib.collections.polyquadmesh.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_hatch_linewidth",
    "matplotlib.collections.polyquadmesh.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_in_layout",
    "matplotlib.collections.polyquadmesh.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_joinstyle",
    "matplotlib.collections.polyquadmesh.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_label",
    "matplotlib.collections.polyquadmesh.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_linestyle",
    "matplotlib.collections.polyquadmesh.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_linestyles",
    "matplotlib.collections.polyquadmesh.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_linewidth",
    "matplotlib.collections.polyquadmesh.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_linewidths",
    "matplotlib.collections.polyquadmesh.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_ls",
    "matplotlib.collections.polyquadmesh.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_lw",
    "matplotlib.collections.polyquadmesh.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_mouseover",
    "matplotlib.collections.polyquadmesh.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_norm",
    "matplotlib.collections.polyquadmesh.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_offset_transform",
    "matplotlib.collections.polyquadmesh.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_offsets",
    "matplotlib.collections.polyquadmesh.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_path_effects",
    "matplotlib.collections.polyquadmesh.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_paths",
    "matplotlib.collections.polyquadmesh.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_picker",
    "matplotlib.collections.polyquadmesh.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_pickradius",
    "matplotlib.collections.polyquadmesh.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_rasterized",
    "matplotlib.collections.polyquadmesh.set_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_sizes",
    "matplotlib.collections.polyquadmesh.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_sketch_params",
    "matplotlib.collections.polyquadmesh.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_snap",
    "matplotlib.collections.polyquadmesh.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_transform",
    "matplotlib.collections.polyquadmesh.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_transOffset",
    "matplotlib.collections.polyquadmesh.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_url",
    "matplotlib.collections.polyquadmesh.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_urls",
    "matplotlib.collections.polyquadmesh.set_verts": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_verts",
    "matplotlib.collections.polyquadmesh.set_verts_and_codes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_verts_and_codes",
    "matplotlib.collections.polyquadmesh.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_visible",
    "matplotlib.collections.polyquadmesh.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.set_zorder",
    "matplotlib.collections.polyquadmesh.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.stale",
    "matplotlib.collections.polyquadmesh.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.sticky_edges",
    "matplotlib.collections.polyquadmesh.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.to_rgba",
    "matplotlib.collections.polyquadmesh.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.update",
    "matplotlib.collections.polyquadmesh.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.update_from",
    "matplotlib.collections.polyquadmesh.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.update_scalarmappable",
    "matplotlib.collections.polyquadmesh.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.PolyQuadMesh.zorder",
    "matplotlib.collections.quadmesh": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh",
    "matplotlib.collections.quadmesh.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.add_callback",
    "matplotlib.collections.quadmesh.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.autoscale",
    "matplotlib.collections.quadmesh.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.autoscale_None",
    "matplotlib.collections.quadmesh.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.axes",
    "matplotlib.collections.quadmesh.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.changed",
    "matplotlib.collections.quadmesh.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.cmap",
    "matplotlib.collections.quadmesh.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.colorbar",
    "matplotlib.collections.quadmesh.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.colorizer",
    "matplotlib.collections.quadmesh.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.contains",
    "matplotlib.collections.quadmesh.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.convert_xunits",
    "matplotlib.collections.quadmesh.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.convert_yunits",
    "matplotlib.collections.quadmesh.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.draw",
    "matplotlib.collections.quadmesh.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.figure",
    "matplotlib.collections.quadmesh.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.findobj",
    "matplotlib.collections.quadmesh.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.format_cursor_data",
    "matplotlib.collections.quadmesh.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_aa",
    "matplotlib.collections.quadmesh.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_agg_filter",
    "matplotlib.collections.quadmesh.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_alpha",
    "matplotlib.collections.quadmesh.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_animated",
    "matplotlib.collections.quadmesh.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_antialiased",
    "matplotlib.collections.quadmesh.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_antialiaseds",
    "matplotlib.collections.quadmesh.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_array",
    "matplotlib.collections.quadmesh.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_capstyle",
    "matplotlib.collections.quadmesh.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_children",
    "matplotlib.collections.quadmesh.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_clim",
    "matplotlib.collections.quadmesh.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_clip_box",
    "matplotlib.collections.quadmesh.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_clip_on",
    "matplotlib.collections.quadmesh.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_clip_path",
    "matplotlib.collections.quadmesh.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_cmap",
    "matplotlib.collections.quadmesh.get_coordinates": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_coordinates",
    "matplotlib.collections.quadmesh.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_cursor_data",
    "matplotlib.collections.quadmesh.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_dashes",
    "matplotlib.collections.quadmesh.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_datalim",
    "matplotlib.collections.quadmesh.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_ec",
    "matplotlib.collections.quadmesh.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_edgecolor",
    "matplotlib.collections.quadmesh.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_edgecolors",
    "matplotlib.collections.quadmesh.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_facecolor",
    "matplotlib.collections.quadmesh.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_facecolors",
    "matplotlib.collections.quadmesh.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_fc",
    "matplotlib.collections.quadmesh.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_figure",
    "matplotlib.collections.quadmesh.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_fill",
    "matplotlib.collections.quadmesh.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_gid",
    "matplotlib.collections.quadmesh.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_hatch",
    "matplotlib.collections.quadmesh.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_hatch_linewidth",
    "matplotlib.collections.quadmesh.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_in_layout",
    "matplotlib.collections.quadmesh.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_joinstyle",
    "matplotlib.collections.quadmesh.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_label",
    "matplotlib.collections.quadmesh.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_linestyle",
    "matplotlib.collections.quadmesh.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_linestyles",
    "matplotlib.collections.quadmesh.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_linewidth",
    "matplotlib.collections.quadmesh.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_linewidths",
    "matplotlib.collections.quadmesh.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_ls",
    "matplotlib.collections.quadmesh.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_lw",
    "matplotlib.collections.quadmesh.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_mouseover",
    "matplotlib.collections.quadmesh.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_offset_transform",
    "matplotlib.collections.quadmesh.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_offsets",
    "matplotlib.collections.quadmesh.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_path_effects",
    "matplotlib.collections.quadmesh.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_paths",
    "matplotlib.collections.quadmesh.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_picker",
    "matplotlib.collections.quadmesh.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_pickradius",
    "matplotlib.collections.quadmesh.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_rasterized",
    "matplotlib.collections.quadmesh.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_sketch_params",
    "matplotlib.collections.quadmesh.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_snap",
    "matplotlib.collections.quadmesh.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_tightbbox",
    "matplotlib.collections.quadmesh.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_transform",
    "matplotlib.collections.quadmesh.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_transformed_clip_path_and_affine",
    "matplotlib.collections.quadmesh.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_transforms",
    "matplotlib.collections.quadmesh.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_transOffset",
    "matplotlib.collections.quadmesh.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_url",
    "matplotlib.collections.quadmesh.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_urls",
    "matplotlib.collections.quadmesh.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_visible",
    "matplotlib.collections.quadmesh.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_window_extent",
    "matplotlib.collections.quadmesh.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.get_zorder",
    "matplotlib.collections.quadmesh.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.have_units",
    "matplotlib.collections.quadmesh.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.is_transform_set",
    "matplotlib.collections.quadmesh.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.mouseover",
    "matplotlib.collections.quadmesh.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.norm",
    "matplotlib.collections.quadmesh.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.pchanged",
    "matplotlib.collections.quadmesh.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.pick",
    "matplotlib.collections.quadmesh.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.pickable",
    "matplotlib.collections.quadmesh.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.properties",
    "matplotlib.collections.quadmesh.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.remove",
    "matplotlib.collections.quadmesh.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.remove_callback",
    "matplotlib.collections.quadmesh.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set",
    "matplotlib.collections.quadmesh.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_aa",
    "matplotlib.collections.quadmesh.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_agg_filter",
    "matplotlib.collections.quadmesh.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_alpha",
    "matplotlib.collections.quadmesh.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_animated",
    "matplotlib.collections.quadmesh.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_antialiased",
    "matplotlib.collections.quadmesh.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_antialiaseds",
    "matplotlib.collections.quadmesh.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_array",
    "matplotlib.collections.quadmesh.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_capstyle",
    "matplotlib.collections.quadmesh.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_clim",
    "matplotlib.collections.quadmesh.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_clip_box",
    "matplotlib.collections.quadmesh.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_clip_on",
    "matplotlib.collections.quadmesh.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_clip_path",
    "matplotlib.collections.quadmesh.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_cmap",
    "matplotlib.collections.quadmesh.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_color",
    "matplotlib.collections.quadmesh.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_dashes",
    "matplotlib.collections.quadmesh.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_ec",
    "matplotlib.collections.quadmesh.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_edgecolor",
    "matplotlib.collections.quadmesh.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_edgecolors",
    "matplotlib.collections.quadmesh.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_facecolor",
    "matplotlib.collections.quadmesh.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_facecolors",
    "matplotlib.collections.quadmesh.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_fc",
    "matplotlib.collections.quadmesh.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_figure",
    "matplotlib.collections.quadmesh.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_gid",
    "matplotlib.collections.quadmesh.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_hatch",
    "matplotlib.collections.quadmesh.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_hatch_linewidth",
    "matplotlib.collections.quadmesh.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_in_layout",
    "matplotlib.collections.quadmesh.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_joinstyle",
    "matplotlib.collections.quadmesh.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_label",
    "matplotlib.collections.quadmesh.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_linestyle",
    "matplotlib.collections.quadmesh.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_linestyles",
    "matplotlib.collections.quadmesh.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_linewidth",
    "matplotlib.collections.quadmesh.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_linewidths",
    "matplotlib.collections.quadmesh.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_ls",
    "matplotlib.collections.quadmesh.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_lw",
    "matplotlib.collections.quadmesh.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_mouseover",
    "matplotlib.collections.quadmesh.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_norm",
    "matplotlib.collections.quadmesh.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_offset_transform",
    "matplotlib.collections.quadmesh.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_offsets",
    "matplotlib.collections.quadmesh.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_path_effects",
    "matplotlib.collections.quadmesh.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_paths",
    "matplotlib.collections.quadmesh.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_picker",
    "matplotlib.collections.quadmesh.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_pickradius",
    "matplotlib.collections.quadmesh.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_rasterized",
    "matplotlib.collections.quadmesh.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_sketch_params",
    "matplotlib.collections.quadmesh.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_snap",
    "matplotlib.collections.quadmesh.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_transform",
    "matplotlib.collections.quadmesh.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_transOffset",
    "matplotlib.collections.quadmesh.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_url",
    "matplotlib.collections.quadmesh.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_urls",
    "matplotlib.collections.quadmesh.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_visible",
    "matplotlib.collections.quadmesh.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.set_zorder",
    "matplotlib.collections.quadmesh.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.stale",
    "matplotlib.collections.quadmesh.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.sticky_edges",
    "matplotlib.collections.quadmesh.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.to_rgba",
    "matplotlib.collections.quadmesh.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.update",
    "matplotlib.collections.quadmesh.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.update_from",
    "matplotlib.collections.quadmesh.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.update_scalarmappable",
    "matplotlib.collections.quadmesh.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.QuadMesh.zorder",
    "matplotlib.collections.regularpolycollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection",
    "matplotlib.collections.regularpolycollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.add_callback",
    "matplotlib.collections.regularpolycollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.autoscale",
    "matplotlib.collections.regularpolycollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.autoscale_None",
    "matplotlib.collections.regularpolycollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.axes",
    "matplotlib.collections.regularpolycollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.changed",
    "matplotlib.collections.regularpolycollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.cmap",
    "matplotlib.collections.regularpolycollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.colorbar",
    "matplotlib.collections.regularpolycollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.colorizer",
    "matplotlib.collections.regularpolycollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.contains",
    "matplotlib.collections.regularpolycollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.convert_xunits",
    "matplotlib.collections.regularpolycollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.convert_yunits",
    "matplotlib.collections.regularpolycollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.draw",
    "matplotlib.collections.regularpolycollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.figure",
    "matplotlib.collections.regularpolycollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.findobj",
    "matplotlib.collections.regularpolycollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.format_cursor_data",
    "matplotlib.collections.regularpolycollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_aa",
    "matplotlib.collections.regularpolycollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_agg_filter",
    "matplotlib.collections.regularpolycollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_alpha",
    "matplotlib.collections.regularpolycollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_animated",
    "matplotlib.collections.regularpolycollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_antialiased",
    "matplotlib.collections.regularpolycollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_antialiaseds",
    "matplotlib.collections.regularpolycollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_array",
    "matplotlib.collections.regularpolycollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_capstyle",
    "matplotlib.collections.regularpolycollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_children",
    "matplotlib.collections.regularpolycollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_clim",
    "matplotlib.collections.regularpolycollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_clip_box",
    "matplotlib.collections.regularpolycollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_clip_on",
    "matplotlib.collections.regularpolycollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_clip_path",
    "matplotlib.collections.regularpolycollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_cmap",
    "matplotlib.collections.regularpolycollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_cursor_data",
    "matplotlib.collections.regularpolycollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_dashes",
    "matplotlib.collections.regularpolycollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_datalim",
    "matplotlib.collections.regularpolycollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_ec",
    "matplotlib.collections.regularpolycollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_edgecolor",
    "matplotlib.collections.regularpolycollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_edgecolors",
    "matplotlib.collections.regularpolycollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_facecolor",
    "matplotlib.collections.regularpolycollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_facecolors",
    "matplotlib.collections.regularpolycollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_fc",
    "matplotlib.collections.regularpolycollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_figure",
    "matplotlib.collections.regularpolycollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_fill",
    "matplotlib.collections.regularpolycollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_gid",
    "matplotlib.collections.regularpolycollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_hatch",
    "matplotlib.collections.regularpolycollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_hatch_linewidth",
    "matplotlib.collections.regularpolycollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_in_layout",
    "matplotlib.collections.regularpolycollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_joinstyle",
    "matplotlib.collections.regularpolycollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_label",
    "matplotlib.collections.regularpolycollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_linestyle",
    "matplotlib.collections.regularpolycollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_linestyles",
    "matplotlib.collections.regularpolycollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_linewidth",
    "matplotlib.collections.regularpolycollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_linewidths",
    "matplotlib.collections.regularpolycollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_ls",
    "matplotlib.collections.regularpolycollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_lw",
    "matplotlib.collections.regularpolycollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_mouseover",
    "matplotlib.collections.regularpolycollection.get_numsides": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_numsides",
    "matplotlib.collections.regularpolycollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_offset_transform",
    "matplotlib.collections.regularpolycollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_offsets",
    "matplotlib.collections.regularpolycollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_path_effects",
    "matplotlib.collections.regularpolycollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_paths",
    "matplotlib.collections.regularpolycollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_picker",
    "matplotlib.collections.regularpolycollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_pickradius",
    "matplotlib.collections.regularpolycollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_rasterized",
    "matplotlib.collections.regularpolycollection.get_rotation": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_rotation",
    "matplotlib.collections.regularpolycollection.get_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_sizes",
    "matplotlib.collections.regularpolycollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_sketch_params",
    "matplotlib.collections.regularpolycollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_snap",
    "matplotlib.collections.regularpolycollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_tightbbox",
    "matplotlib.collections.regularpolycollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_transform",
    "matplotlib.collections.regularpolycollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.regularpolycollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_transforms",
    "matplotlib.collections.regularpolycollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_transOffset",
    "matplotlib.collections.regularpolycollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_url",
    "matplotlib.collections.regularpolycollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_urls",
    "matplotlib.collections.regularpolycollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_visible",
    "matplotlib.collections.regularpolycollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_window_extent",
    "matplotlib.collections.regularpolycollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.get_zorder",
    "matplotlib.collections.regularpolycollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.have_units",
    "matplotlib.collections.regularpolycollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.is_transform_set",
    "matplotlib.collections.regularpolycollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.mouseover",
    "matplotlib.collections.regularpolycollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.norm",
    "matplotlib.collections.regularpolycollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.pchanged",
    "matplotlib.collections.regularpolycollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.pick",
    "matplotlib.collections.regularpolycollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.pickable",
    "matplotlib.collections.regularpolycollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.properties",
    "matplotlib.collections.regularpolycollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.remove",
    "matplotlib.collections.regularpolycollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.remove_callback",
    "matplotlib.collections.regularpolycollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set",
    "matplotlib.collections.regularpolycollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_aa",
    "matplotlib.collections.regularpolycollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_agg_filter",
    "matplotlib.collections.regularpolycollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_alpha",
    "matplotlib.collections.regularpolycollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_animated",
    "matplotlib.collections.regularpolycollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_antialiased",
    "matplotlib.collections.regularpolycollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_antialiaseds",
    "matplotlib.collections.regularpolycollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_array",
    "matplotlib.collections.regularpolycollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_capstyle",
    "matplotlib.collections.regularpolycollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_clim",
    "matplotlib.collections.regularpolycollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_clip_box",
    "matplotlib.collections.regularpolycollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_clip_on",
    "matplotlib.collections.regularpolycollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_clip_path",
    "matplotlib.collections.regularpolycollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_cmap",
    "matplotlib.collections.regularpolycollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_color",
    "matplotlib.collections.regularpolycollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_dashes",
    "matplotlib.collections.regularpolycollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_ec",
    "matplotlib.collections.regularpolycollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_edgecolor",
    "matplotlib.collections.regularpolycollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_edgecolors",
    "matplotlib.collections.regularpolycollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_facecolor",
    "matplotlib.collections.regularpolycollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_facecolors",
    "matplotlib.collections.regularpolycollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_fc",
    "matplotlib.collections.regularpolycollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_figure",
    "matplotlib.collections.regularpolycollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_gid",
    "matplotlib.collections.regularpolycollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_hatch",
    "matplotlib.collections.regularpolycollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_hatch_linewidth",
    "matplotlib.collections.regularpolycollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_in_layout",
    "matplotlib.collections.regularpolycollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_joinstyle",
    "matplotlib.collections.regularpolycollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_label",
    "matplotlib.collections.regularpolycollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_linestyle",
    "matplotlib.collections.regularpolycollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_linestyles",
    "matplotlib.collections.regularpolycollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_linewidth",
    "matplotlib.collections.regularpolycollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_linewidths",
    "matplotlib.collections.regularpolycollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_ls",
    "matplotlib.collections.regularpolycollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_lw",
    "matplotlib.collections.regularpolycollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_mouseover",
    "matplotlib.collections.regularpolycollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_norm",
    "matplotlib.collections.regularpolycollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_offset_transform",
    "matplotlib.collections.regularpolycollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_offsets",
    "matplotlib.collections.regularpolycollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_path_effects",
    "matplotlib.collections.regularpolycollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_paths",
    "matplotlib.collections.regularpolycollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_picker",
    "matplotlib.collections.regularpolycollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_pickradius",
    "matplotlib.collections.regularpolycollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_rasterized",
    "matplotlib.collections.regularpolycollection.set_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_sizes",
    "matplotlib.collections.regularpolycollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_sketch_params",
    "matplotlib.collections.regularpolycollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_snap",
    "matplotlib.collections.regularpolycollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_transform",
    "matplotlib.collections.regularpolycollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_transOffset",
    "matplotlib.collections.regularpolycollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_url",
    "matplotlib.collections.regularpolycollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_urls",
    "matplotlib.collections.regularpolycollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_visible",
    "matplotlib.collections.regularpolycollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.set_zorder",
    "matplotlib.collections.regularpolycollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.stale",
    "matplotlib.collections.regularpolycollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.sticky_edges",
    "matplotlib.collections.regularpolycollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.to_rgba",
    "matplotlib.collections.regularpolycollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.update",
    "matplotlib.collections.regularpolycollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.update_from",
    "matplotlib.collections.regularpolycollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.update_scalarmappable",
    "matplotlib.collections.regularpolycollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.RegularPolyCollection.zorder",
    "matplotlib.collections.starpolygoncollection": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection",
    "matplotlib.collections.starpolygoncollection.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.add_callback",
    "matplotlib.collections.starpolygoncollection.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.autoscale",
    "matplotlib.collections.starpolygoncollection.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.autoscale_None",
    "matplotlib.collections.starpolygoncollection.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.axes",
    "matplotlib.collections.starpolygoncollection.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.changed",
    "matplotlib.collections.starpolygoncollection.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.cmap",
    "matplotlib.collections.starpolygoncollection.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.colorbar",
    "matplotlib.collections.starpolygoncollection.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.colorizer",
    "matplotlib.collections.starpolygoncollection.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.contains",
    "matplotlib.collections.starpolygoncollection.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.convert_xunits",
    "matplotlib.collections.starpolygoncollection.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.convert_yunits",
    "matplotlib.collections.starpolygoncollection.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.draw",
    "matplotlib.collections.starpolygoncollection.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.figure",
    "matplotlib.collections.starpolygoncollection.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.findobj",
    "matplotlib.collections.starpolygoncollection.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.format_cursor_data",
    "matplotlib.collections.starpolygoncollection.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_aa",
    "matplotlib.collections.starpolygoncollection.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_agg_filter",
    "matplotlib.collections.starpolygoncollection.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_alpha",
    "matplotlib.collections.starpolygoncollection.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_animated",
    "matplotlib.collections.starpolygoncollection.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_antialiased",
    "matplotlib.collections.starpolygoncollection.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_antialiaseds",
    "matplotlib.collections.starpolygoncollection.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_array",
    "matplotlib.collections.starpolygoncollection.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_capstyle",
    "matplotlib.collections.starpolygoncollection.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_children",
    "matplotlib.collections.starpolygoncollection.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_clim",
    "matplotlib.collections.starpolygoncollection.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_clip_box",
    "matplotlib.collections.starpolygoncollection.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_clip_on",
    "matplotlib.collections.starpolygoncollection.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_clip_path",
    "matplotlib.collections.starpolygoncollection.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_cmap",
    "matplotlib.collections.starpolygoncollection.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_cursor_data",
    "matplotlib.collections.starpolygoncollection.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_dashes",
    "matplotlib.collections.starpolygoncollection.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_datalim",
    "matplotlib.collections.starpolygoncollection.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_ec",
    "matplotlib.collections.starpolygoncollection.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_edgecolor",
    "matplotlib.collections.starpolygoncollection.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_edgecolors",
    "matplotlib.collections.starpolygoncollection.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_facecolor",
    "matplotlib.collections.starpolygoncollection.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_facecolors",
    "matplotlib.collections.starpolygoncollection.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_fc",
    "matplotlib.collections.starpolygoncollection.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_figure",
    "matplotlib.collections.starpolygoncollection.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_fill",
    "matplotlib.collections.starpolygoncollection.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_gid",
    "matplotlib.collections.starpolygoncollection.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_hatch",
    "matplotlib.collections.starpolygoncollection.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_hatch_linewidth",
    "matplotlib.collections.starpolygoncollection.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_in_layout",
    "matplotlib.collections.starpolygoncollection.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_joinstyle",
    "matplotlib.collections.starpolygoncollection.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_label",
    "matplotlib.collections.starpolygoncollection.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_linestyle",
    "matplotlib.collections.starpolygoncollection.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_linestyles",
    "matplotlib.collections.starpolygoncollection.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_linewidth",
    "matplotlib.collections.starpolygoncollection.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_linewidths",
    "matplotlib.collections.starpolygoncollection.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_ls",
    "matplotlib.collections.starpolygoncollection.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_lw",
    "matplotlib.collections.starpolygoncollection.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_mouseover",
    "matplotlib.collections.starpolygoncollection.get_numsides": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_numsides",
    "matplotlib.collections.starpolygoncollection.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_offset_transform",
    "matplotlib.collections.starpolygoncollection.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_offsets",
    "matplotlib.collections.starpolygoncollection.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_path_effects",
    "matplotlib.collections.starpolygoncollection.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_paths",
    "matplotlib.collections.starpolygoncollection.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_picker",
    "matplotlib.collections.starpolygoncollection.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_pickradius",
    "matplotlib.collections.starpolygoncollection.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_rasterized",
    "matplotlib.collections.starpolygoncollection.get_rotation": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_rotation",
    "matplotlib.collections.starpolygoncollection.get_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_sizes",
    "matplotlib.collections.starpolygoncollection.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_sketch_params",
    "matplotlib.collections.starpolygoncollection.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_snap",
    "matplotlib.collections.starpolygoncollection.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_tightbbox",
    "matplotlib.collections.starpolygoncollection.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_transform",
    "matplotlib.collections.starpolygoncollection.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_transformed_clip_path_and_affine",
    "matplotlib.collections.starpolygoncollection.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_transforms",
    "matplotlib.collections.starpolygoncollection.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_transOffset",
    "matplotlib.collections.starpolygoncollection.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_url",
    "matplotlib.collections.starpolygoncollection.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_urls",
    "matplotlib.collections.starpolygoncollection.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_visible",
    "matplotlib.collections.starpolygoncollection.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_window_extent",
    "matplotlib.collections.starpolygoncollection.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.get_zorder",
    "matplotlib.collections.starpolygoncollection.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.have_units",
    "matplotlib.collections.starpolygoncollection.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.is_transform_set",
    "matplotlib.collections.starpolygoncollection.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.mouseover",
    "matplotlib.collections.starpolygoncollection.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.norm",
    "matplotlib.collections.starpolygoncollection.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.pchanged",
    "matplotlib.collections.starpolygoncollection.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.pick",
    "matplotlib.collections.starpolygoncollection.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.pickable",
    "matplotlib.collections.starpolygoncollection.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.properties",
    "matplotlib.collections.starpolygoncollection.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.remove",
    "matplotlib.collections.starpolygoncollection.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.remove_callback",
    "matplotlib.collections.starpolygoncollection.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set",
    "matplotlib.collections.starpolygoncollection.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_aa",
    "matplotlib.collections.starpolygoncollection.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_agg_filter",
    "matplotlib.collections.starpolygoncollection.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_alpha",
    "matplotlib.collections.starpolygoncollection.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_animated",
    "matplotlib.collections.starpolygoncollection.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_antialiased",
    "matplotlib.collections.starpolygoncollection.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_antialiaseds",
    "matplotlib.collections.starpolygoncollection.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_array",
    "matplotlib.collections.starpolygoncollection.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_capstyle",
    "matplotlib.collections.starpolygoncollection.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_clim",
    "matplotlib.collections.starpolygoncollection.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_clip_box",
    "matplotlib.collections.starpolygoncollection.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_clip_on",
    "matplotlib.collections.starpolygoncollection.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_clip_path",
    "matplotlib.collections.starpolygoncollection.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_cmap",
    "matplotlib.collections.starpolygoncollection.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_color",
    "matplotlib.collections.starpolygoncollection.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_dashes",
    "matplotlib.collections.starpolygoncollection.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_ec",
    "matplotlib.collections.starpolygoncollection.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_edgecolor",
    "matplotlib.collections.starpolygoncollection.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_edgecolors",
    "matplotlib.collections.starpolygoncollection.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_facecolor",
    "matplotlib.collections.starpolygoncollection.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_facecolors",
    "matplotlib.collections.starpolygoncollection.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_fc",
    "matplotlib.collections.starpolygoncollection.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_figure",
    "matplotlib.collections.starpolygoncollection.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_gid",
    "matplotlib.collections.starpolygoncollection.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_hatch",
    "matplotlib.collections.starpolygoncollection.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_hatch_linewidth",
    "matplotlib.collections.starpolygoncollection.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_in_layout",
    "matplotlib.collections.starpolygoncollection.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_joinstyle",
    "matplotlib.collections.starpolygoncollection.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_label",
    "matplotlib.collections.starpolygoncollection.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_linestyle",
    "matplotlib.collections.starpolygoncollection.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_linestyles",
    "matplotlib.collections.starpolygoncollection.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_linewidth",
    "matplotlib.collections.starpolygoncollection.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_linewidths",
    "matplotlib.collections.starpolygoncollection.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_ls",
    "matplotlib.collections.starpolygoncollection.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_lw",
    "matplotlib.collections.starpolygoncollection.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_mouseover",
    "matplotlib.collections.starpolygoncollection.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_norm",
    "matplotlib.collections.starpolygoncollection.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_offset_transform",
    "matplotlib.collections.starpolygoncollection.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_offsets",
    "matplotlib.collections.starpolygoncollection.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_path_effects",
    "matplotlib.collections.starpolygoncollection.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_paths",
    "matplotlib.collections.starpolygoncollection.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_picker",
    "matplotlib.collections.starpolygoncollection.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_pickradius",
    "matplotlib.collections.starpolygoncollection.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_rasterized",
    "matplotlib.collections.starpolygoncollection.set_sizes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_sizes",
    "matplotlib.collections.starpolygoncollection.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_sketch_params",
    "matplotlib.collections.starpolygoncollection.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_snap",
    "matplotlib.collections.starpolygoncollection.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_transform",
    "matplotlib.collections.starpolygoncollection.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_transOffset",
    "matplotlib.collections.starpolygoncollection.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_url",
    "matplotlib.collections.starpolygoncollection.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_urls",
    "matplotlib.collections.starpolygoncollection.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_visible",
    "matplotlib.collections.starpolygoncollection.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.set_zorder",
    "matplotlib.collections.starpolygoncollection.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.stale",
    "matplotlib.collections.starpolygoncollection.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.sticky_edges",
    "matplotlib.collections.starpolygoncollection.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.to_rgba",
    "matplotlib.collections.starpolygoncollection.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.update",
    "matplotlib.collections.starpolygoncollection.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.update_from",
    "matplotlib.collections.starpolygoncollection.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.update_scalarmappable",
    "matplotlib.collections.starpolygoncollection.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.StarPolygonCollection.zorder",
    "matplotlib.collections.trimesh": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh",
    "matplotlib.collections.trimesh.add_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.add_callback",
    "matplotlib.collections.trimesh.autoscale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.autoscale",
    "matplotlib.collections.trimesh.autoscale_none": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.autoscale_None",
    "matplotlib.collections.trimesh.axes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.axes",
    "matplotlib.collections.trimesh.changed": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.changed",
    "matplotlib.collections.trimesh.cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.cmap",
    "matplotlib.collections.trimesh.colorbar": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.colorbar",
    "matplotlib.collections.trimesh.colorizer": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.colorizer",
    "matplotlib.collections.trimesh.contains": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.contains",
    "matplotlib.collections.trimesh.convert_mesh_to_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.convert_mesh_to_paths",
    "matplotlib.collections.trimesh.convert_xunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.convert_xunits",
    "matplotlib.collections.trimesh.convert_yunits": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.convert_yunits",
    "matplotlib.collections.trimesh.draw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.draw",
    "matplotlib.collections.trimesh.figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.figure",
    "matplotlib.collections.trimesh.findobj": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.findobj",
    "matplotlib.collections.trimesh.format_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.format_cursor_data",
    "matplotlib.collections.trimesh.get_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_aa",
    "matplotlib.collections.trimesh.get_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_agg_filter",
    "matplotlib.collections.trimesh.get_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_alpha",
    "matplotlib.collections.trimesh.get_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_animated",
    "matplotlib.collections.trimesh.get_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_antialiased",
    "matplotlib.collections.trimesh.get_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_antialiaseds",
    "matplotlib.collections.trimesh.get_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_array",
    "matplotlib.collections.trimesh.get_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_capstyle",
    "matplotlib.collections.trimesh.get_children": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_children",
    "matplotlib.collections.trimesh.get_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_clim",
    "matplotlib.collections.trimesh.get_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_clip_box",
    "matplotlib.collections.trimesh.get_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_clip_on",
    "matplotlib.collections.trimesh.get_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_clip_path",
    "matplotlib.collections.trimesh.get_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_cmap",
    "matplotlib.collections.trimesh.get_cursor_data": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_cursor_data",
    "matplotlib.collections.trimesh.get_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_dashes",
    "matplotlib.collections.trimesh.get_datalim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_datalim",
    "matplotlib.collections.trimesh.get_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_ec",
    "matplotlib.collections.trimesh.get_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_edgecolor",
    "matplotlib.collections.trimesh.get_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_edgecolors",
    "matplotlib.collections.trimesh.get_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_facecolor",
    "matplotlib.collections.trimesh.get_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_facecolors",
    "matplotlib.collections.trimesh.get_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_fc",
    "matplotlib.collections.trimesh.get_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_figure",
    "matplotlib.collections.trimesh.get_fill": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_fill",
    "matplotlib.collections.trimesh.get_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_gid",
    "matplotlib.collections.trimesh.get_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_hatch",
    "matplotlib.collections.trimesh.get_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_hatch_linewidth",
    "matplotlib.collections.trimesh.get_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_in_layout",
    "matplotlib.collections.trimesh.get_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_joinstyle",
    "matplotlib.collections.trimesh.get_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_label",
    "matplotlib.collections.trimesh.get_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_linestyle",
    "matplotlib.collections.trimesh.get_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_linestyles",
    "matplotlib.collections.trimesh.get_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_linewidth",
    "matplotlib.collections.trimesh.get_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_linewidths",
    "matplotlib.collections.trimesh.get_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_ls",
    "matplotlib.collections.trimesh.get_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_lw",
    "matplotlib.collections.trimesh.get_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_mouseover",
    "matplotlib.collections.trimesh.get_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_offset_transform",
    "matplotlib.collections.trimesh.get_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_offsets",
    "matplotlib.collections.trimesh.get_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_path_effects",
    "matplotlib.collections.trimesh.get_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_paths",
    "matplotlib.collections.trimesh.get_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_picker",
    "matplotlib.collections.trimesh.get_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_pickradius",
    "matplotlib.collections.trimesh.get_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_rasterized",
    "matplotlib.collections.trimesh.get_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_sketch_params",
    "matplotlib.collections.trimesh.get_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_snap",
    "matplotlib.collections.trimesh.get_tightbbox": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_tightbbox",
    "matplotlib.collections.trimesh.get_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_transform",
    "matplotlib.collections.trimesh.get_transformed_clip_path_and_affine": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_transformed_clip_path_and_affine",
    "matplotlib.collections.trimesh.get_transforms": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_transforms",
    "matplotlib.collections.trimesh.get_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_transOffset",
    "matplotlib.collections.trimesh.get_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_url",
    "matplotlib.collections.trimesh.get_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_urls",
    "matplotlib.collections.trimesh.get_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_visible",
    "matplotlib.collections.trimesh.get_window_extent": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_window_extent",
    "matplotlib.collections.trimesh.get_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.get_zorder",
    "matplotlib.collections.trimesh.have_units": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.have_units",
    "matplotlib.collections.trimesh.is_transform_set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.is_transform_set",
    "matplotlib.collections.trimesh.mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.mouseover",
    "matplotlib.collections.trimesh.norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.norm",
    "matplotlib.collections.trimesh.pchanged": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.pchanged",
    "matplotlib.collections.trimesh.pick": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.pick",
    "matplotlib.collections.trimesh.pickable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.pickable",
    "matplotlib.collections.trimesh.properties": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.properties",
    "matplotlib.collections.trimesh.remove": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.remove",
    "matplotlib.collections.trimesh.remove_callback": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.remove_callback",
    "matplotlib.collections.trimesh.set": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set",
    "matplotlib.collections.trimesh.set_aa": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_aa",
    "matplotlib.collections.trimesh.set_agg_filter": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_agg_filter",
    "matplotlib.collections.trimesh.set_alpha": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_alpha",
    "matplotlib.collections.trimesh.set_animated": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_animated",
    "matplotlib.collections.trimesh.set_antialiased": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_antialiased",
    "matplotlib.collections.trimesh.set_antialiaseds": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_antialiaseds",
    "matplotlib.collections.trimesh.set_array": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_array",
    "matplotlib.collections.trimesh.set_capstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_capstyle",
    "matplotlib.collections.trimesh.set_clim": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_clim",
    "matplotlib.collections.trimesh.set_clip_box": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_clip_box",
    "matplotlib.collections.trimesh.set_clip_on": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_clip_on",
    "matplotlib.collections.trimesh.set_clip_path": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_clip_path",
    "matplotlib.collections.trimesh.set_cmap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_cmap",
    "matplotlib.collections.trimesh.set_color": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_color",
    "matplotlib.collections.trimesh.set_dashes": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_dashes",
    "matplotlib.collections.trimesh.set_ec": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_ec",
    "matplotlib.collections.trimesh.set_edgecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_edgecolor",
    "matplotlib.collections.trimesh.set_edgecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_edgecolors",
    "matplotlib.collections.trimesh.set_facecolor": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_facecolor",
    "matplotlib.collections.trimesh.set_facecolors": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_facecolors",
    "matplotlib.collections.trimesh.set_fc": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_fc",
    "matplotlib.collections.trimesh.set_figure": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_figure",
    "matplotlib.collections.trimesh.set_gid": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_gid",
    "matplotlib.collections.trimesh.set_hatch": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_hatch",
    "matplotlib.collections.trimesh.set_hatch_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_hatch_linewidth",
    "matplotlib.collections.trimesh.set_in_layout": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_in_layout",
    "matplotlib.collections.trimesh.set_joinstyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_joinstyle",
    "matplotlib.collections.trimesh.set_label": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_label",
    "matplotlib.collections.trimesh.set_linestyle": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_linestyle",
    "matplotlib.collections.trimesh.set_linestyles": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_linestyles",
    "matplotlib.collections.trimesh.set_linewidth": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_linewidth",
    "matplotlib.collections.trimesh.set_linewidths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_linewidths",
    "matplotlib.collections.trimesh.set_ls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_ls",
    "matplotlib.collections.trimesh.set_lw": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_lw",
    "matplotlib.collections.trimesh.set_mouseover": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_mouseover",
    "matplotlib.collections.trimesh.set_norm": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_norm",
    "matplotlib.collections.trimesh.set_offset_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_offset_transform",
    "matplotlib.collections.trimesh.set_offsets": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_offsets",
    "matplotlib.collections.trimesh.set_path_effects": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_path_effects",
    "matplotlib.collections.trimesh.set_paths": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_paths",
    "matplotlib.collections.trimesh.set_picker": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_picker",
    "matplotlib.collections.trimesh.set_pickradius": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_pickradius",
    "matplotlib.collections.trimesh.set_rasterized": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_rasterized",
    "matplotlib.collections.trimesh.set_sketch_params": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_sketch_params",
    "matplotlib.collections.trimesh.set_snap": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_snap",
    "matplotlib.collections.trimesh.set_transform": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_transform",
    "matplotlib.collections.trimesh.set_transoffset": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_transOffset",
    "matplotlib.collections.trimesh.set_url": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_url",
    "matplotlib.collections.trimesh.set_urls": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_urls",
    "matplotlib.collections.trimesh.set_visible": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_visible",
    "matplotlib.collections.trimesh.set_zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.set_zorder",
    "matplotlib.collections.trimesh.stale": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.stale",
    "matplotlib.collections.trimesh.sticky_edges": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.sticky_edges",
    "matplotlib.collections.trimesh.to_rgba": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.to_rgba",
    "matplotlib.collections.trimesh.update": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.update",
    "matplotlib.collections.trimesh.update_from": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.update_from",
    "matplotlib.collections.trimesh.update_scalarmappable": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.update_scalarmappable",
    "matplotlib.collections.trimesh.zorder": "https://matplotlib.org/stable/api/collections_api.html#matplotlib.collections.TriMesh.zorder",
    "matplotlib.color_sequences": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.color_sequences",
    "matplotlib.colorbar": "https://matplotlib.org/stable/api/colorbar_api.html",
    "matplotlib.colorbar.colorbar": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar",
    "matplotlib.colorbar.colorbar.add_lines": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.add_lines",
    "matplotlib.colorbar.colorbar.drag_pan": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.drag_pan",
    "matplotlib.colorbar.colorbar.formatter": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.formatter",
    "matplotlib.colorbar.colorbar.get_ticks": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.get_ticks",
    "matplotlib.colorbar.colorbar.locator": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.locator",
    "matplotlib.colorbar.colorbar.long_axis": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.long_axis",
    "matplotlib.colorbar.colorbar.minorformatter": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.minorformatter",
    "matplotlib.colorbar.colorbar.minorlocator": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.minorlocator",
    "matplotlib.colorbar.colorbar.minorticks_off": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.minorticks_off",
    "matplotlib.colorbar.colorbar.minorticks_on": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.minorticks_on",
    "matplotlib.colorbar.colorbar.n_rasterize": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.n_rasterize",
    "matplotlib.colorbar.colorbar.remove": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.remove",
    "matplotlib.colorbar.colorbar.set_alpha": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.set_alpha",
    "matplotlib.colorbar.colorbar.set_label": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.set_label",
    "matplotlib.colorbar.colorbar.set_ticklabels": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.set_ticklabels",
    "matplotlib.colorbar.colorbar.set_ticks": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.set_ticks",
    "matplotlib.colorbar.colorbar.update_normal": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.update_normal",
    "matplotlib.colorbar.colorbar.update_ticks": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.Colorbar.update_ticks",
    "matplotlib.colorbar.colorbarbase": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.ColorbarBase",
    "matplotlib.colorbar.make_axes": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.make_axes",
    "matplotlib.colorbar.make_axes_gridspec": "https://matplotlib.org/stable/api/colorbar_api.html#matplotlib.colorbar.make_axes_gridspec",
    "matplotlib.colorizer": "https://matplotlib.org/stable/api/colorizer_api.html",
    "matplotlib.colorizer._colorizerinterface": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface",
    "matplotlib.colorizer._colorizerinterface.autoscale": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.autoscale",
    "matplotlib.colorizer._colorizerinterface.autoscale_none": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.autoscale_None",
    "matplotlib.colorizer._colorizerinterface.cmap": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.cmap",
    "matplotlib.colorizer._colorizerinterface.colorbar": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.colorbar",
    "matplotlib.colorizer._colorizerinterface.get_alpha": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.get_alpha",
    "matplotlib.colorizer._colorizerinterface.get_clim": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.get_clim",
    "matplotlib.colorizer._colorizerinterface.get_cmap": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.get_cmap",
    "matplotlib.colorizer._colorizerinterface.norm": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.norm",
    "matplotlib.colorizer._colorizerinterface.set_clim": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.set_clim",
    "matplotlib.colorizer._colorizerinterface.set_cmap": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.set_cmap",
    "matplotlib.colorizer._colorizerinterface.set_norm": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.set_norm",
    "matplotlib.colorizer._colorizerinterface.to_rgba": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ColorizerInterface.to_rgba",
    "matplotlib.colorizer._scalarmappable": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ScalarMappable",
    "matplotlib.colorizer._scalarmappable.changed": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ScalarMappable.changed",
    "matplotlib.colorizer._scalarmappable.get_array": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ScalarMappable.get_array",
    "matplotlib.colorizer._scalarmappable.set_array": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer._ScalarMappable.set_array",
    "matplotlib.colorizer.colorizer": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer",
    "matplotlib.colorizer.colorizer.autoscale": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.autoscale",
    "matplotlib.colorizer.colorizer.autoscale_none": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.autoscale_None",
    "matplotlib.colorizer.colorizer.changed": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.changed",
    "matplotlib.colorizer.colorizer.clip": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.clip",
    "matplotlib.colorizer.colorizer.cmap": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.cmap",
    "matplotlib.colorizer.colorizer.get_clim": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.get_clim",
    "matplotlib.colorizer.colorizer.norm": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.norm",
    "matplotlib.colorizer.colorizer.set_clim": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.set_clim",
    "matplotlib.colorizer.colorizer.to_rgba": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.to_rgba",
    "matplotlib.colorizer.colorizer.vmax": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.vmax",
    "matplotlib.colorizer.colorizer.vmin": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.Colorizer.vmin",
    "matplotlib.colorizer.colorizingartist": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.ColorizingArtist",
    "matplotlib.colorizer.colorizingartist.colorizer": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.ColorizingArtist.colorizer",
    "matplotlib.colorizer.colorizingartist.draw": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.ColorizingArtist.draw",
    "matplotlib.colorizer.colorizingartist.set": "https://matplotlib.org/stable/api/colorizer_api.html#matplotlib.colorizer.ColorizingArtist.set",
    "matplotlib.colormaps": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.colormaps",
    "matplotlib.colors": "https://matplotlib.org/stable/api/colors_api.html",
    "matplotlib.colors.asinhnorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.AsinhNorm.html#matplotlib.colors.AsinhNorm",
    "matplotlib.colors.asinhnorm.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.AsinhNorm.html#matplotlib.colors.AsinhNorm.__call__",
    "matplotlib.colors.asinhnorm.autoscale_none": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.AsinhNorm.html#matplotlib.colors.AsinhNorm.autoscale_None",
    "matplotlib.colors.asinhnorm.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.AsinhNorm.html#matplotlib.colors.AsinhNorm.inverse",
    "matplotlib.colors.base_colors": "https://matplotlib.org/stable/api/colors_api.html#matplotlib.colors.BASE_COLORS",
    "matplotlib.colors.bivarcolormap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap",
    "matplotlib.colors.bivarcolormap.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.__call__",
    "matplotlib.colors.bivarcolormap.copy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.copy",
    "matplotlib.colors.bivarcolormap.get_bad": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.get_bad",
    "matplotlib.colors.bivarcolormap.get_outside": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.get_outside",
    "matplotlib.colors.bivarcolormap.lut": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.lut",
    "matplotlib.colors.bivarcolormap.origin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.origin",
    "matplotlib.colors.bivarcolormap.resampled": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.resampled",
    "matplotlib.colors.bivarcolormap.reversed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.reversed",
    "matplotlib.colors.bivarcolormap.shape": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.shape",
    "matplotlib.colors.bivarcolormap.transposed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.transposed",
    "matplotlib.colors.bivarcolormap.with_extremes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormap.html#matplotlib.colors.BivarColormap.with_extremes",
    "matplotlib.colors.bivarcolormapfromimage": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BivarColormapFromImage.html#matplotlib.colors.BivarColormapFromImage",
    "matplotlib.colors.boundarynorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BoundaryNorm.html#matplotlib.colors.BoundaryNorm",
    "matplotlib.colors.boundarynorm.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BoundaryNorm.html#matplotlib.colors.BoundaryNorm.__call__",
    "matplotlib.colors.boundarynorm.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.BoundaryNorm.html#matplotlib.colors.BoundaryNorm.inverse",
    "matplotlib.colors.centerednorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.CenteredNorm.html#matplotlib.colors.CenteredNorm",
    "matplotlib.colors.centerednorm.autoscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.CenteredNorm.html#matplotlib.colors.CenteredNorm.autoscale",
    "matplotlib.colors.centerednorm.autoscale_none": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.CenteredNorm.html#matplotlib.colors.CenteredNorm.autoscale_None",
    "matplotlib.colors.centerednorm.halfrange": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.CenteredNorm.html#matplotlib.colors.CenteredNorm.halfrange",
    "matplotlib.colors.centerednorm.vcenter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.CenteredNorm.html#matplotlib.colors.CenteredNorm.vcenter",
    "matplotlib.colors.centerednorm.vmax": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.CenteredNorm.html#matplotlib.colors.CenteredNorm.vmax",
    "matplotlib.colors.centerednorm.vmin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.CenteredNorm.html#matplotlib.colors.CenteredNorm.vmin",
    "matplotlib.colors.colormap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap",
    "matplotlib.colors.colormap.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.__call__",
    "matplotlib.colors.colormap.colorbar_extend": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.colorbar_extend",
    "matplotlib.colors.colormap.copy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.copy",
    "matplotlib.colors.colormap.get_bad": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.get_bad",
    "matplotlib.colors.colormap.get_over": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.get_over",
    "matplotlib.colors.colormap.get_under": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.get_under",
    "matplotlib.colors.colormap.is_gray": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.is_gray",
    "matplotlib.colors.colormap.resampled": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.resampled",
    "matplotlib.colors.colormap.reversed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.reversed",
    "matplotlib.colors.colormap.set_bad": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.set_bad",
    "matplotlib.colors.colormap.set_extremes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.set_extremes",
    "matplotlib.colors.colormap.set_over": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.set_over",
    "matplotlib.colors.colormap.set_under": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.set_under",
    "matplotlib.colors.colormap.with_extremes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Colormap.html#matplotlib.colors.Colormap.with_extremes",
    "matplotlib.colors.colorsequenceregistry": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.ColorSequenceRegistry.html#matplotlib.colors.ColorSequenceRegistry",
    "matplotlib.colors.colorsequenceregistry.register": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.ColorSequenceRegistry.html#matplotlib.colors.ColorSequenceRegistry.register",
    "matplotlib.colors.colorsequenceregistry.unregister": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.ColorSequenceRegistry.html#matplotlib.colors.ColorSequenceRegistry.unregister",
    "matplotlib.colors.css4_colors": "https://matplotlib.org/stable/api/colors_api.html#matplotlib.colors.CSS4_COLORS",
    "matplotlib.colors.from_levels_and_colors": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.from_levels_and_colors.html#matplotlib.colors.from_levels_and_colors",
    "matplotlib.colors.funcnorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.FuncNorm.html#matplotlib.colors.FuncNorm",
    "matplotlib.colors.funcnorm.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.FuncNorm.html#matplotlib.colors.FuncNorm.__call__",
    "matplotlib.colors.funcnorm.autoscale_none": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.FuncNorm.html#matplotlib.colors.FuncNorm.autoscale_None",
    "matplotlib.colors.funcnorm.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.FuncNorm.html#matplotlib.colors.FuncNorm.inverse",
    "matplotlib.colors.get_named_colors_mapping": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.get_named_colors_mapping.html#matplotlib.colors.get_named_colors_mapping",
    "matplotlib.colors.hsv_to_rgb": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.hsv_to_rgb.html#matplotlib.colors.hsv_to_rgb",
    "matplotlib.colors.is_color_like": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.is_color_like.html#matplotlib.colors.is_color_like",
    "matplotlib.colors.lightsource": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource",
    "matplotlib.colors.lightsource.blend_hsv": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource.blend_hsv",
    "matplotlib.colors.lightsource.blend_overlay": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource.blend_overlay",
    "matplotlib.colors.lightsource.blend_soft_light": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource.blend_soft_light",
    "matplotlib.colors.lightsource.direction": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource.direction",
    "matplotlib.colors.lightsource.hillshade": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource.hillshade",
    "matplotlib.colors.lightsource.shade": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource.shade",
    "matplotlib.colors.lightsource.shade_normals": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource.shade_normals",
    "matplotlib.colors.lightsource.shade_rgb": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LightSource.html#matplotlib.colors.LightSource.shade_rgb",
    "matplotlib.colors.linearsegmentedcolormap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LinearSegmentedColormap.html#matplotlib.colors.LinearSegmentedColormap",
    "matplotlib.colors.linearsegmentedcolormap.from_list": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LinearSegmentedColormap.html#matplotlib.colors.LinearSegmentedColormap.from_list",
    "matplotlib.colors.linearsegmentedcolormap.resampled": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LinearSegmentedColormap.html#matplotlib.colors.LinearSegmentedColormap.resampled",
    "matplotlib.colors.linearsegmentedcolormap.reversed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LinearSegmentedColormap.html#matplotlib.colors.LinearSegmentedColormap.reversed",
    "matplotlib.colors.linearsegmentedcolormap.set_gamma": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LinearSegmentedColormap.html#matplotlib.colors.LinearSegmentedColormap.set_gamma",
    "matplotlib.colors.listedcolormap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.ListedColormap.html#matplotlib.colors.ListedColormap",
    "matplotlib.colors.listedcolormap.resampled": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.ListedColormap.html#matplotlib.colors.ListedColormap.resampled",
    "matplotlib.colors.listedcolormap.reversed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.ListedColormap.html#matplotlib.colors.ListedColormap.reversed",
    "matplotlib.colors.lognorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LogNorm.html#matplotlib.colors.LogNorm",
    "matplotlib.colors.lognorm.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LogNorm.html#matplotlib.colors.LogNorm.__call__",
    "matplotlib.colors.lognorm.autoscale_none": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LogNorm.html#matplotlib.colors.LogNorm.autoscale_None",
    "matplotlib.colors.lognorm.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.LogNorm.html#matplotlib.colors.LogNorm.inverse",
    "matplotlib.colors.make_norm_from_scale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.make_norm_from_scale.html#matplotlib.colors.make_norm_from_scale",
    "matplotlib.colors.nonorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.NoNorm.html#matplotlib.colors.NoNorm",
    "matplotlib.colors.nonorm.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.NoNorm.html#matplotlib.colors.NoNorm.__call__",
    "matplotlib.colors.nonorm.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.NoNorm.html#matplotlib.colors.NoNorm.inverse",
    "matplotlib.colors.normalize": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize",
    "matplotlib.colors.normalize.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.__call__",
    "matplotlib.colors.normalize.autoscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.autoscale",
    "matplotlib.colors.normalize.autoscale_none": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.autoscale_None",
    "matplotlib.colors.normalize.clip": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.clip",
    "matplotlib.colors.normalize.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.inverse",
    "matplotlib.colors.normalize.process_value": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.process_value",
    "matplotlib.colors.normalize.scaled": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.scaled",
    "matplotlib.colors.normalize.vmax": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.vmax",
    "matplotlib.colors.normalize.vmin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.Normalize.html#matplotlib.colors.Normalize.vmin",
    "matplotlib.colors.powernorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.PowerNorm.html#matplotlib.colors.PowerNorm",
    "matplotlib.colors.powernorm.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.PowerNorm.html#matplotlib.colors.PowerNorm.__call__",
    "matplotlib.colors.powernorm.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.PowerNorm.html#matplotlib.colors.PowerNorm.inverse",
    "matplotlib.colors.rgb_to_hsv": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.rgb_to_hsv.html#matplotlib.colors.rgb_to_hsv",
    "matplotlib.colors.same_color": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.same_color.html#matplotlib.colors.same_color",
    "matplotlib.colors.segmentedbivarcolormap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.SegmentedBivarColormap.html#matplotlib.colors.SegmentedBivarColormap",
    "matplotlib.colors.symlognorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.SymLogNorm.html#matplotlib.colors.SymLogNorm",
    "matplotlib.colors.symlognorm.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.SymLogNorm.html#matplotlib.colors.SymLogNorm.__call__",
    "matplotlib.colors.symlognorm.autoscale_none": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.SymLogNorm.html#matplotlib.colors.SymLogNorm.autoscale_None",
    "matplotlib.colors.symlognorm.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.SymLogNorm.html#matplotlib.colors.SymLogNorm.inverse",
    "matplotlib.colors.tableau_colors": "https://matplotlib.org/stable/api/colors_api.html#matplotlib.colors.TABLEAU_COLORS",
    "matplotlib.colors.to_hex": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.to_hex.html#matplotlib.colors.to_hex",
    "matplotlib.colors.to_rgb": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.to_rgb.html#matplotlib.colors.to_rgb",
    "matplotlib.colors.to_rgba": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.to_rgba.html#matplotlib.colors.to_rgba",
    "matplotlib.colors.to_rgba_array": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.to_rgba_array.html#matplotlib.colors.to_rgba_array",
    "matplotlib.colors.twoslopenorm": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.TwoSlopeNorm.html#matplotlib.colors.TwoSlopeNorm",
    "matplotlib.colors.twoslopenorm.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.TwoSlopeNorm.html#matplotlib.colors.TwoSlopeNorm.__call__",
    "matplotlib.colors.twoslopenorm.autoscale_none": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.TwoSlopeNorm.html#matplotlib.colors.TwoSlopeNorm.autoscale_None",
    "matplotlib.colors.twoslopenorm.inverse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.TwoSlopeNorm.html#matplotlib.colors.TwoSlopeNorm.inverse",
    "matplotlib.colors.twoslopenorm.vcenter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.colors.TwoSlopeNorm.html#matplotlib.colors.TwoSlopeNorm.vcenter",
    "matplotlib.colors.xkcd_colors": "https://matplotlib.org/stable/api/colors_api.html#matplotlib.colors.XKCD_COLORS",
    "matplotlib.container": "https://matplotlib.org/stable/api/container_api.html",
    "matplotlib.container.barcontainer": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.BarContainer",
    "matplotlib.container.container": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.Container",
    "matplotlib.container.container.add_callback": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.Container.add_callback",
    "matplotlib.container.container.get_children": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.Container.get_children",
    "matplotlib.container.container.get_label": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.Container.get_label",
    "matplotlib.container.container.pchanged": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.Container.pchanged",
    "matplotlib.container.container.remove": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.Container.remove",
    "matplotlib.container.container.remove_callback": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.Container.remove_callback",
    "matplotlib.container.container.set_label": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.Container.set_label",
    "matplotlib.container.errorbarcontainer": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.ErrorbarContainer",
    "matplotlib.container.stemcontainer": "https://matplotlib.org/stable/api/container_api.html#matplotlib.container.StemContainer",
    "matplotlib.contour": "https://matplotlib.org/stable/api/contour_api.html",
    "matplotlib.contour.contourlabeler": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler",
    "matplotlib.contour.contourlabeler.add_label": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.add_label",
    "matplotlib.contour.contourlabeler.add_label_near": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.add_label_near",
    "matplotlib.contour.contourlabeler.clabel": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.clabel",
    "matplotlib.contour.contourlabeler.get_text": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.get_text",
    "matplotlib.contour.contourlabeler.labels": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.labels",
    "matplotlib.contour.contourlabeler.locate_label": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.locate_label",
    "matplotlib.contour.contourlabeler.pop_label": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.pop_label",
    "matplotlib.contour.contourlabeler.print_label": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.print_label",
    "matplotlib.contour.contourlabeler.remove": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.remove",
    "matplotlib.contour.contourlabeler.too_close": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourLabeler.too_close",
    "matplotlib.contour.contourset": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet",
    "matplotlib.contour.contourset.allkinds": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.allkinds",
    "matplotlib.contour.contourset.allsegs": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.allsegs",
    "matplotlib.contour.contourset.alpha": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.alpha",
    "matplotlib.contour.contourset.changed": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.changed",
    "matplotlib.contour.contourset.draw": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.draw",
    "matplotlib.contour.contourset.find_nearest_contour": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.find_nearest_contour",
    "matplotlib.contour.contourset.get_transform": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.get_transform",
    "matplotlib.contour.contourset.legend_elements": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.legend_elements",
    "matplotlib.contour.contourset.linestyles": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.linestyles",
    "matplotlib.contour.contourset.set": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.ContourSet.set",
    "matplotlib.contour.quadcontourset": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.QuadContourSet",
    "matplotlib.contour.quadcontourset.set": "https://matplotlib.org/stable/api/contour_api.html#matplotlib.contour.QuadContourSet.set",
    "matplotlib.dates": "https://matplotlib.org/stable/api/dates_api.html",
    "matplotlib.dates.autodateformatter": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.AutoDateFormatter",
    "matplotlib.dates.autodatelocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.AutoDateLocator",
    "matplotlib.dates.autodatelocator.get_locator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.AutoDateLocator.get_locator",
    "matplotlib.dates.autodatelocator.nonsingular": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.AutoDateLocator.nonsingular",
    "matplotlib.dates.autodatelocator.tick_values": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.AutoDateLocator.tick_values",
    "matplotlib.dates.concisedateconverter": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.ConciseDateConverter",
    "matplotlib.dates.concisedateconverter.axisinfo": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.ConciseDateConverter.axisinfo",
    "matplotlib.dates.concisedateformatter": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.ConciseDateFormatter",
    "matplotlib.dates.concisedateformatter.format_data_short": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.ConciseDateFormatter.format_data_short",
    "matplotlib.dates.concisedateformatter.format_ticks": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.ConciseDateFormatter.format_ticks",
    "matplotlib.dates.concisedateformatter.get_offset": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.ConciseDateFormatter.get_offset",
    "matplotlib.dates.date2num": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.date2num",
    "matplotlib.dates.dateconverter": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateConverter",
    "matplotlib.dates.dateconverter.axisinfo": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateConverter.axisinfo",
    "matplotlib.dates.dateconverter.convert": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateConverter.convert",
    "matplotlib.dates.dateconverter.default_units": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateConverter.default_units",
    "matplotlib.dates.dateformatter": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateFormatter",
    "matplotlib.dates.dateformatter.set_tzinfo": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateFormatter.set_tzinfo",
    "matplotlib.dates.datelocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateLocator",
    "matplotlib.dates.datelocator.datalim_to_dt": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateLocator.datalim_to_dt",
    "matplotlib.dates.datelocator.hms0d": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateLocator.hms0d",
    "matplotlib.dates.datelocator.nonsingular": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateLocator.nonsingular",
    "matplotlib.dates.datelocator.set_tzinfo": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateLocator.set_tzinfo",
    "matplotlib.dates.datelocator.viewlim_to_dt": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DateLocator.viewlim_to_dt",
    "matplotlib.dates.datestr2num": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.datestr2num",
    "matplotlib.dates.daylocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.DayLocator",
    "matplotlib.dates.drange": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.drange",
    "matplotlib.dates.get_epoch": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.get_epoch",
    "matplotlib.dates.hourlocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.HourLocator",
    "matplotlib.dates.microsecondlocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.MicrosecondLocator",
    "matplotlib.dates.microsecondlocator.set_axis": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.MicrosecondLocator.set_axis",
    "matplotlib.dates.microsecondlocator.tick_values": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.MicrosecondLocator.tick_values",
    "matplotlib.dates.minutelocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.MinuteLocator",
    "matplotlib.dates.monthlocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.MonthLocator",
    "matplotlib.dates.num2date": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.num2date",
    "matplotlib.dates.num2timedelta": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.num2timedelta",
    "matplotlib.dates.relativedelta": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.relativedelta",
    "matplotlib.dates.relativedelta.normalized": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.relativedelta.normalized",
    "matplotlib.dates.relativedelta.weeks": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.relativedelta.weeks",
    "matplotlib.dates.rrulelocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.RRuleLocator",
    "matplotlib.dates.rrulelocator.get_unit_generic": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.RRuleLocator.get_unit_generic",
    "matplotlib.dates.rrulelocator.tick_values": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.RRuleLocator.tick_values",
    "matplotlib.dates.rrulewrapper": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.rrulewrapper",
    "matplotlib.dates.rrulewrapper.set": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.rrulewrapper.set",
    "matplotlib.dates.secondlocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.SecondLocator",
    "matplotlib.dates.set_epoch": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.set_epoch",
    "matplotlib.dates.weekdaylocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.WeekdayLocator",
    "matplotlib.dates.yearlocator": "https://matplotlib.org/stable/api/dates_api.html#matplotlib.dates.YearLocator",
    "matplotlib.dviread": "https://matplotlib.org/stable/api/dviread.html",
    "matplotlib.dviread.dvi": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Dvi",
    "matplotlib.dviread.dvi.close": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Dvi.close",
    "matplotlib.dviread.dvifont": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.DviFont",
    "matplotlib.dviread.dvifont.size": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.DviFont.size",
    "matplotlib.dviread.dvifont.texname": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.DviFont.texname",
    "matplotlib.dviread.dvifont.widths": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.DviFont.widths",
    "matplotlib.dviread.find_tex_file": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.find_tex_file",
    "matplotlib.dviread.psfont": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.PsFont",
    "matplotlib.dviread.psfont.effects": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.PsFont.effects",
    "matplotlib.dviread.psfont.encoding": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.PsFont.encoding",
    "matplotlib.dviread.psfont.filename": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.PsFont.filename",
    "matplotlib.dviread.psfont.psname": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.PsFont.psname",
    "matplotlib.dviread.psfont.texname": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.PsFont.texname",
    "matplotlib.dviread.psfontsmap": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.PsfontsMap",
    "matplotlib.dviread.tfm": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Tfm",
    "matplotlib.dviread.tfm.checksum": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Tfm.checksum",
    "matplotlib.dviread.tfm.depth": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Tfm.depth",
    "matplotlib.dviread.tfm.design_size": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Tfm.design_size",
    "matplotlib.dviread.tfm.height": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Tfm.height",
    "matplotlib.dviread.tfm.width": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Tfm.width",
    "matplotlib.dviread.vf": "https://matplotlib.org/stable/api/dviread.html#matplotlib.dviread.Vf",
    "matplotlib.figure": "https://matplotlib.org/stable/api/figure_api.html",
    "matplotlib.figure.figaspect": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.figaspect",
    "matplotlib.figure.figure": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.html#matplotlib.figure.Figure",
    "matplotlib.figure.figure.add_artist": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.add_artist.html#matplotlib.figure.Figure.add_artist",
    "matplotlib.figure.figure.add_axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.add_axes.html#matplotlib.figure.Figure.add_axes",
    "matplotlib.figure.figure.add_axobserver": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.add_axobserver.html#matplotlib.figure.Figure.add_axobserver",
    "matplotlib.figure.figure.add_gridspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.add_gridspec.html#matplotlib.figure.Figure.add_gridspec",
    "matplotlib.figure.figure.add_subfigure": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.add_subfigure.html#matplotlib.figure.Figure.add_subfigure",
    "matplotlib.figure.figure.add_subplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.add_subplot.html#matplotlib.figure.Figure.add_subplot",
    "matplotlib.figure.figure.align_labels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.align_labels.html#matplotlib.figure.Figure.align_labels",
    "matplotlib.figure.figure.align_titles": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.align_titles.html#matplotlib.figure.Figure.align_titles",
    "matplotlib.figure.figure.align_xlabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.align_xlabels.html#matplotlib.figure.Figure.align_xlabels",
    "matplotlib.figure.figure.align_ylabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.align_ylabels.html#matplotlib.figure.Figure.align_ylabels",
    "matplotlib.figure.figure.autofmt_xdate": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.autofmt_xdate.html#matplotlib.figure.Figure.autofmt_xdate",
    "matplotlib.figure.figure.axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.axes.html#matplotlib.figure.Figure.axes",
    "matplotlib.figure.figure.clear": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.clear.html#matplotlib.figure.Figure.clear",
    "matplotlib.figure.figure.colorbar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.colorbar.html#matplotlib.figure.Figure.colorbar",
    "matplotlib.figure.figure.delaxes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.delaxes.html#matplotlib.figure.Figure.delaxes",
    "matplotlib.figure.figure.dpi": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.dpi.html#matplotlib.figure.Figure.dpi",
    "matplotlib.figure.figure.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.draw.html#matplotlib.figure.Figure.draw",
    "matplotlib.figure.figure.draw_artist": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.draw_artist.html#matplotlib.figure.Figure.draw_artist",
    "matplotlib.figure.figure.draw_without_rendering": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.draw_without_rendering.html#matplotlib.figure.Figure.draw_without_rendering",
    "matplotlib.figure.figure.figimage": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.figimage.html#matplotlib.figure.Figure.figimage",
    "matplotlib.figure.figure.gca": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.gca.html#matplotlib.figure.Figure.gca",
    "matplotlib.figure.figure.get_axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_axes.html#matplotlib.figure.Figure.get_axes",
    "matplotlib.figure.figure.get_children": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_children.html#matplotlib.figure.Figure.get_children",
    "matplotlib.figure.figure.get_constrained_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_constrained_layout.html#matplotlib.figure.Figure.get_constrained_layout",
    "matplotlib.figure.figure.get_constrained_layout_pads": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_constrained_layout_pads.html#matplotlib.figure.Figure.get_constrained_layout_pads",
    "matplotlib.figure.figure.get_dpi": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_dpi.html#matplotlib.figure.Figure.get_dpi",
    "matplotlib.figure.figure.get_edgecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_edgecolor.html#matplotlib.figure.Figure.get_edgecolor",
    "matplotlib.figure.figure.get_facecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_facecolor.html#matplotlib.figure.Figure.get_facecolor",
    "matplotlib.figure.figure.get_figheight": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_figheight.html#matplotlib.figure.Figure.get_figheight",
    "matplotlib.figure.figure.get_figwidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_figwidth.html#matplotlib.figure.Figure.get_figwidth",
    "matplotlib.figure.figure.get_frameon": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_frameon.html#matplotlib.figure.Figure.get_frameon",
    "matplotlib.figure.figure.get_layout_engine": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_layout_engine.html#matplotlib.figure.Figure.get_layout_engine",
    "matplotlib.figure.figure.get_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_linewidth.html#matplotlib.figure.Figure.get_linewidth",
    "matplotlib.figure.figure.get_size_inches": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_size_inches.html#matplotlib.figure.Figure.get_size_inches",
    "matplotlib.figure.figure.get_suptitle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_suptitle.html#matplotlib.figure.Figure.get_suptitle",
    "matplotlib.figure.figure.get_supxlabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_supxlabel.html#matplotlib.figure.Figure.get_supxlabel",
    "matplotlib.figure.figure.get_supylabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_supylabel.html#matplotlib.figure.Figure.get_supylabel",
    "matplotlib.figure.figure.get_tight_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_tight_layout.html#matplotlib.figure.Figure.get_tight_layout",
    "matplotlib.figure.figure.get_tightbbox": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_tightbbox.html#matplotlib.figure.Figure.get_tightbbox",
    "matplotlib.figure.figure.get_window_extent": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.get_window_extent.html#matplotlib.figure.Figure.get_window_extent",
    "matplotlib.figure.figure.ginput": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.ginput.html#matplotlib.figure.Figure.ginput",
    "matplotlib.figure.figure.legend": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.legend.html#matplotlib.figure.Figure.legend",
    "matplotlib.figure.figure.pick": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.pick.html#matplotlib.figure.Figure.pick",
    "matplotlib.figure.figure.savefig": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.savefig.html#matplotlib.figure.Figure.savefig",
    "matplotlib.figure.figure.sca": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.sca.html#matplotlib.figure.Figure.sca",
    "matplotlib.figure.figure.set_canvas": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_canvas.html#matplotlib.figure.Figure.set_canvas",
    "matplotlib.figure.figure.set_constrained_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_constrained_layout.html#matplotlib.figure.Figure.set_constrained_layout",
    "matplotlib.figure.figure.set_constrained_layout_pads": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_constrained_layout_pads.html#matplotlib.figure.Figure.set_constrained_layout_pads",
    "matplotlib.figure.figure.set_dpi": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_dpi.html#matplotlib.figure.Figure.set_dpi",
    "matplotlib.figure.figure.set_edgecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_edgecolor.html#matplotlib.figure.Figure.set_edgecolor",
    "matplotlib.figure.figure.set_facecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_facecolor.html#matplotlib.figure.Figure.set_facecolor",
    "matplotlib.figure.figure.set_figheight": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_figheight.html#matplotlib.figure.Figure.set_figheight",
    "matplotlib.figure.figure.set_figwidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_figwidth.html#matplotlib.figure.Figure.set_figwidth",
    "matplotlib.figure.figure.set_frameon": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_frameon.html#matplotlib.figure.Figure.set_frameon",
    "matplotlib.figure.figure.set_layout_engine": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_layout_engine.html#matplotlib.figure.Figure.set_layout_engine",
    "matplotlib.figure.figure.set_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_linewidth.html#matplotlib.figure.Figure.set_linewidth",
    "matplotlib.figure.figure.set_size_inches": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_size_inches.html#matplotlib.figure.Figure.set_size_inches",
    "matplotlib.figure.figure.set_tight_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.set_tight_layout.html#matplotlib.figure.Figure.set_tight_layout",
    "matplotlib.figure.figure.show": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.show.html#matplotlib.figure.Figure.show",
    "matplotlib.figure.figure.subfigures": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.subfigures.html#matplotlib.figure.Figure.subfigures",
    "matplotlib.figure.figure.subplot_mosaic": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.subplot_mosaic.html#matplotlib.figure.Figure.subplot_mosaic",
    "matplotlib.figure.figure.subplots": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.subplots.html#matplotlib.figure.Figure.subplots",
    "matplotlib.figure.figure.subplots_adjust": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.subplots_adjust.html#matplotlib.figure.Figure.subplots_adjust",
    "matplotlib.figure.figure.suptitle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.suptitle.html#matplotlib.figure.Figure.suptitle",
    "matplotlib.figure.figure.supxlabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.supxlabel.html#matplotlib.figure.Figure.supxlabel",
    "matplotlib.figure.figure.supylabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.supylabel.html#matplotlib.figure.Figure.supylabel",
    "matplotlib.figure.figure.text": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.text.html#matplotlib.figure.Figure.text",
    "matplotlib.figure.figure.tight_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.tight_layout.html#matplotlib.figure.Figure.tight_layout",
    "matplotlib.figure.figure.waitforbuttonpress": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.Figure.waitforbuttonpress.html#matplotlib.figure.Figure.waitforbuttonpress",
    "matplotlib.figure.figurebase": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase",
    "matplotlib.figure.figurebase.add_artist": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.add_artist",
    "matplotlib.figure.figurebase.add_axes": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.add_axes",
    "matplotlib.figure.figurebase.add_gridspec": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.add_gridspec",
    "matplotlib.figure.figurebase.add_subfigure": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.add_subfigure",
    "matplotlib.figure.figurebase.add_subplot": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.add_subplot",
    "matplotlib.figure.figurebase.align_labels": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.align_labels",
    "matplotlib.figure.figurebase.align_titles": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.align_titles",
    "matplotlib.figure.figurebase.align_xlabels": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.align_xlabels",
    "matplotlib.figure.figurebase.align_ylabels": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.align_ylabels",
    "matplotlib.figure.figurebase.autofmt_xdate": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.autofmt_xdate",
    "matplotlib.figure.figurebase.clear": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.clear",
    "matplotlib.figure.figurebase.clf": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.clf",
    "matplotlib.figure.figurebase.colorbar": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.colorbar",
    "matplotlib.figure.figurebase.contains": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.contains",
    "matplotlib.figure.figurebase.delaxes": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.delaxes",
    "matplotlib.figure.figurebase.draw": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.draw",
    "matplotlib.figure.figurebase.figure": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.figure",
    "matplotlib.figure.figurebase.frameon": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.frameon",
    "matplotlib.figure.figurebase.gca": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.gca",
    "matplotlib.figure.figurebase.get_children": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_children",
    "matplotlib.figure.figurebase.get_default_bbox_extra_artists": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_default_bbox_extra_artists",
    "matplotlib.figure.figurebase.get_edgecolor": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_edgecolor",
    "matplotlib.figure.figurebase.get_facecolor": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_facecolor",
    "matplotlib.figure.figurebase.get_figure": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_figure",
    "matplotlib.figure.figurebase.get_frameon": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_frameon",
    "matplotlib.figure.figurebase.get_linewidth": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_linewidth",
    "matplotlib.figure.figurebase.get_suptitle": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_suptitle",
    "matplotlib.figure.figurebase.get_supxlabel": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_supxlabel",
    "matplotlib.figure.figurebase.get_supylabel": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_supylabel",
    "matplotlib.figure.figurebase.get_tightbbox": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_tightbbox",
    "matplotlib.figure.figurebase.get_window_extent": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.get_window_extent",
    "matplotlib.figure.figurebase.legend": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.legend",
    "matplotlib.figure.figurebase.sca": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.sca",
    "matplotlib.figure.figurebase.set": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.set",
    "matplotlib.figure.figurebase.set_edgecolor": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.set_edgecolor",
    "matplotlib.figure.figurebase.set_facecolor": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.set_facecolor",
    "matplotlib.figure.figurebase.set_figure": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.set_figure",
    "matplotlib.figure.figurebase.set_frameon": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.set_frameon",
    "matplotlib.figure.figurebase.set_linewidth": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.set_linewidth",
    "matplotlib.figure.figurebase.subfigures": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.subfigures",
    "matplotlib.figure.figurebase.subplot_mosaic": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.subplot_mosaic",
    "matplotlib.figure.figurebase.subplots": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.subplots",
    "matplotlib.figure.figurebase.subplots_adjust": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.subplots_adjust",
    "matplotlib.figure.figurebase.suptitle": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.suptitle",
    "matplotlib.figure.figurebase.supxlabel": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.supxlabel",
    "matplotlib.figure.figurebase.supylabel": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.supylabel",
    "matplotlib.figure.figurebase.text": "https://matplotlib.org/stable/api/figure_api.html#matplotlib.figure.FigureBase.text",
    "matplotlib.figure.subfigure": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.html#matplotlib.figure.SubFigure",
    "matplotlib.figure.subfigure.add_artist": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.add_artist.html#matplotlib.figure.SubFigure.add_artist",
    "matplotlib.figure.subfigure.add_axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.add_axes.html#matplotlib.figure.SubFigure.add_axes",
    "matplotlib.figure.subfigure.add_gridspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.add_gridspec.html#matplotlib.figure.SubFigure.add_gridspec",
    "matplotlib.figure.subfigure.add_subfigure": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.add_subfigure.html#matplotlib.figure.SubFigure.add_subfigure",
    "matplotlib.figure.subfigure.add_subplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.add_subplot.html#matplotlib.figure.SubFigure.add_subplot",
    "matplotlib.figure.subfigure.align_labels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.align_labels.html#matplotlib.figure.SubFigure.align_labels",
    "matplotlib.figure.subfigure.align_titles": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.align_titles.html#matplotlib.figure.SubFigure.align_titles",
    "matplotlib.figure.subfigure.align_xlabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.align_xlabels.html#matplotlib.figure.SubFigure.align_xlabels",
    "matplotlib.figure.subfigure.align_ylabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.align_ylabels.html#matplotlib.figure.SubFigure.align_ylabels",
    "matplotlib.figure.subfigure.colorbar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.colorbar.html#matplotlib.figure.SubFigure.colorbar",
    "matplotlib.figure.subfigure.delaxes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.delaxes.html#matplotlib.figure.SubFigure.delaxes",
    "matplotlib.figure.subfigure.get_children": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_children.html#matplotlib.figure.SubFigure.get_children",
    "matplotlib.figure.subfigure.get_dpi": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_dpi.html#matplotlib.figure.SubFigure.get_dpi",
    "matplotlib.figure.subfigure.get_edgecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_edgecolor.html#matplotlib.figure.SubFigure.get_edgecolor",
    "matplotlib.figure.subfigure.get_facecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_facecolor.html#matplotlib.figure.SubFigure.get_facecolor",
    "matplotlib.figure.subfigure.get_frameon": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_frameon.html#matplotlib.figure.SubFigure.get_frameon",
    "matplotlib.figure.subfigure.get_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_linewidth.html#matplotlib.figure.SubFigure.get_linewidth",
    "matplotlib.figure.subfigure.get_suptitle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_suptitle.html#matplotlib.figure.SubFigure.get_suptitle",
    "matplotlib.figure.subfigure.get_supxlabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_supxlabel.html#matplotlib.figure.SubFigure.get_supxlabel",
    "matplotlib.figure.subfigure.get_supylabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.get_supylabel.html#matplotlib.figure.SubFigure.get_supylabel",
    "matplotlib.figure.subfigure.legend": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.legend.html#matplotlib.figure.SubFigure.legend",
    "matplotlib.figure.subfigure.set_dpi": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.set_dpi.html#matplotlib.figure.SubFigure.set_dpi",
    "matplotlib.figure.subfigure.set_edgecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.set_edgecolor.html#matplotlib.figure.SubFigure.set_edgecolor",
    "matplotlib.figure.subfigure.set_facecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.set_facecolor.html#matplotlib.figure.SubFigure.set_facecolor",
    "matplotlib.figure.subfigure.set_frameon": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.set_frameon.html#matplotlib.figure.SubFigure.set_frameon",
    "matplotlib.figure.subfigure.set_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.set_linewidth.html#matplotlib.figure.SubFigure.set_linewidth",
    "matplotlib.figure.subfigure.subfigures": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.subfigures.html#matplotlib.figure.SubFigure.subfigures",
    "matplotlib.figure.subfigure.subplot_mosaic": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.subplot_mosaic.html#matplotlib.figure.SubFigure.subplot_mosaic",
    "matplotlib.figure.subfigure.subplots": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.subplots.html#matplotlib.figure.SubFigure.subplots",
    "matplotlib.figure.subfigure.suptitle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.suptitle.html#matplotlib.figure.SubFigure.suptitle",
    "matplotlib.figure.subfigure.supxlabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.supxlabel.html#matplotlib.figure.SubFigure.supxlabel",
    "matplotlib.figure.subfigure.supylabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.supylabel.html#matplotlib.figure.SubFigure.supylabel",
    "matplotlib.figure.subfigure.text": "https://matplotlib.org/stable/api/_as_gen/matplotlib.figure.SubFigure.text.html#matplotlib.figure.SubFigure.text",
    "matplotlib.font_manager": "https://matplotlib.org/stable/api/font_manager_api.html",
    "matplotlib.font_manager.afmfontproperty": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.afmFontProperty",
    "matplotlib.font_manager.findfont": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.findfont",
    "matplotlib.font_manager.findsystemfonts": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.findSystemFonts",
    "matplotlib.font_manager.fontentry": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontEntry",
    "matplotlib.font_manager.FontManager": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager",
    "matplotlib.font_manager.fontManager": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.fontManager",
    "matplotlib.font_manager.fontmanager": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.fontManager",
    "matplotlib.font_manager.fontmanager.addfont": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.addfont",
    "matplotlib.font_manager.fontmanager.defaultfont": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.defaultFont",
    "matplotlib.font_manager.fontmanager.findfont": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.findfont",
    "matplotlib.font_manager.fontmanager.get_default_size": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.get_default_size",
    "matplotlib.font_manager.fontmanager.get_default_weight": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.get_default_weight",
    "matplotlib.font_manager.fontmanager.get_font_names": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.get_font_names",
    "matplotlib.font_manager.fontmanager.score_family": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.score_family",
    "matplotlib.font_manager.fontmanager.score_size": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.score_size",
    "matplotlib.font_manager.fontmanager.score_stretch": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.score_stretch",
    "matplotlib.font_manager.fontmanager.score_style": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.score_style",
    "matplotlib.font_manager.fontmanager.score_variant": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.score_variant",
    "matplotlib.font_manager.fontmanager.score_weight": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.score_weight",
    "matplotlib.font_manager.fontmanager.set_default_weight": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontManager.set_default_weight",
    "matplotlib.font_manager.fontproperties": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties",
    "matplotlib.font_manager.fontproperties.copy": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.copy",
    "matplotlib.font_manager.fontproperties.get_family": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_family",
    "matplotlib.font_manager.fontproperties.get_file": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_file",
    "matplotlib.font_manager.fontproperties.get_fontconfig_pattern": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_fontconfig_pattern",
    "matplotlib.font_manager.fontproperties.get_math_fontfamily": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_math_fontfamily",
    "matplotlib.font_manager.fontproperties.get_name": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_name",
    "matplotlib.font_manager.fontproperties.get_size": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_size",
    "matplotlib.font_manager.fontproperties.get_size_in_points": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_size_in_points",
    "matplotlib.font_manager.fontproperties.get_slant": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_slant",
    "matplotlib.font_manager.fontproperties.get_stretch": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_stretch",
    "matplotlib.font_manager.fontproperties.get_style": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_style",
    "matplotlib.font_manager.fontproperties.get_variant": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_variant",
    "matplotlib.font_manager.fontproperties.get_weight": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.get_weight",
    "matplotlib.font_manager.fontproperties.set_family": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_family",
    "matplotlib.font_manager.fontproperties.set_file": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_file",
    "matplotlib.font_manager.fontproperties.set_fontconfig_pattern": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_fontconfig_pattern",
    "matplotlib.font_manager.fontproperties.set_math_fontfamily": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_math_fontfamily",
    "matplotlib.font_manager.fontproperties.set_name": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_name",
    "matplotlib.font_manager.fontproperties.set_size": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_size",
    "matplotlib.font_manager.fontproperties.set_slant": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_slant",
    "matplotlib.font_manager.fontproperties.set_stretch": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_stretch",
    "matplotlib.font_manager.fontproperties.set_style": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_style",
    "matplotlib.font_manager.fontproperties.set_variant": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_variant",
    "matplotlib.font_manager.fontproperties.set_weight": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.FontProperties.set_weight",
    "matplotlib.font_manager.get_font": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.get_font",
    "matplotlib.font_manager.get_font_names": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.get_font_names",
    "matplotlib.font_manager.get_fontext_synonyms": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.get_fontext_synonyms",
    "matplotlib.font_manager.is_opentype_cff_font": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.is_opentype_cff_font",
    "matplotlib.font_manager.json_dump": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.json_dump",
    "matplotlib.font_manager.json_load": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.json_load",
    "matplotlib.font_manager.list_fonts": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.list_fonts",
    "matplotlib.font_manager.ttffontproperty": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.ttfFontProperty",
    "matplotlib.font_manager.win32fontdirectory": "https://matplotlib.org/stable/api/font_manager_api.html#matplotlib.font_manager.win32FontDirectory",
    "matplotlib.ft2font": "https://matplotlib.org/stable/api/ft2font.html",
    "matplotlib.ft2font.faceflags": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags",
    "matplotlib.ft2font.faceflags.cid_keyed": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.CID_KEYED",
    "matplotlib.ft2font.faceflags.color": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.COLOR",
    "matplotlib.ft2font.faceflags.external_stream": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.EXTERNAL_STREAM",
    "matplotlib.ft2font.faceflags.fast_glyphs": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.FAST_GLYPHS",
    "matplotlib.ft2font.faceflags.fixed_sizes": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.FIXED_SIZES",
    "matplotlib.ft2font.faceflags.fixed_width": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.FIXED_WIDTH",
    "matplotlib.ft2font.faceflags.glyph_names": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.GLYPH_NAMES",
    "matplotlib.ft2font.faceflags.hinter": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.HINTER",
    "matplotlib.ft2font.faceflags.horizontal": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.HORIZONTAL",
    "matplotlib.ft2font.faceflags.kerning": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.KERNING",
    "matplotlib.ft2font.faceflags.multiple_masters": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.MULTIPLE_MASTERS",
    "matplotlib.ft2font.faceflags.scalable": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.SCALABLE",
    "matplotlib.ft2font.faceflags.sfnt": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.SFNT",
    "matplotlib.ft2font.faceflags.tricky": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.TRICKY",
    "matplotlib.ft2font.faceflags.vertical": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FaceFlags.VERTICAL",
    "matplotlib.ft2font.ft2font": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font",
    "matplotlib.ft2font.ft2font.ascender": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.ascender",
    "matplotlib.ft2font.ft2font.bbox": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.bbox",
    "matplotlib.ft2font.ft2font.clear": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.clear",
    "matplotlib.ft2font.ft2font.descender": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.descender",
    "matplotlib.ft2font.ft2font.draw_glyph_to_bitmap": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.draw_glyph_to_bitmap",
    "matplotlib.ft2font.ft2font.draw_glyphs_to_bitmap": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.draw_glyphs_to_bitmap",
    "matplotlib.ft2font.ft2font.face_flags": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.face_flags",
    "matplotlib.ft2font.ft2font.family_name": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.family_name",
    "matplotlib.ft2font.ft2font.fname": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.fname",
    "matplotlib.ft2font.ft2font.get_bitmap_offset": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_bitmap_offset",
    "matplotlib.ft2font.ft2font.get_char_index": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_char_index",
    "matplotlib.ft2font.ft2font.get_charmap": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_charmap",
    "matplotlib.ft2font.ft2font.get_descent": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_descent",
    "matplotlib.ft2font.ft2font.get_glyph_name": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_glyph_name",
    "matplotlib.ft2font.ft2font.get_image": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_image",
    "matplotlib.ft2font.ft2font.get_kerning": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_kerning",
    "matplotlib.ft2font.ft2font.get_name_index": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_name_index",
    "matplotlib.ft2font.ft2font.get_num_glyphs": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_num_glyphs",
    "matplotlib.ft2font.ft2font.get_path": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_path",
    "matplotlib.ft2font.ft2font.get_ps_font_info": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_ps_font_info",
    "matplotlib.ft2font.ft2font.get_sfnt": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_sfnt",
    "matplotlib.ft2font.ft2font.get_sfnt_table": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_sfnt_table",
    "matplotlib.ft2font.ft2font.get_width_height": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.get_width_height",
    "matplotlib.ft2font.ft2font.height": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.height",
    "matplotlib.ft2font.ft2font.load_char": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.load_char",
    "matplotlib.ft2font.ft2font.load_glyph": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.load_glyph",
    "matplotlib.ft2font.ft2font.max_advance_height": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.max_advance_height",
    "matplotlib.ft2font.ft2font.max_advance_width": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.max_advance_width",
    "matplotlib.ft2font.ft2font.num_charmaps": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.num_charmaps",
    "matplotlib.ft2font.ft2font.num_faces": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.num_faces",
    "matplotlib.ft2font.ft2font.num_fixed_sizes": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.num_fixed_sizes",
    "matplotlib.ft2font.ft2font.num_glyphs": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.num_glyphs",
    "matplotlib.ft2font.ft2font.num_named_instances": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.num_named_instances",
    "matplotlib.ft2font.ft2font.postscript_name": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.postscript_name",
    "matplotlib.ft2font.ft2font.scalable": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.scalable",
    "matplotlib.ft2font.ft2font.select_charmap": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.select_charmap",
    "matplotlib.ft2font.ft2font.set_charmap": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.set_charmap",
    "matplotlib.ft2font.ft2font.set_size": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.set_size",
    "matplotlib.ft2font.ft2font.set_text": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.set_text",
    "matplotlib.ft2font.ft2font.style_flags": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.style_flags",
    "matplotlib.ft2font.ft2font.style_name": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.style_name",
    "matplotlib.ft2font.ft2font.underline_position": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.underline_position",
    "matplotlib.ft2font.ft2font.underline_thickness": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.underline_thickness",
    "matplotlib.ft2font.ft2font.units_per_em": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Font.units_per_EM",
    "matplotlib.ft2font.ft2image": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Image",
    "matplotlib.ft2font.ft2image.draw_rect_filled": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.FT2Image.draw_rect_filled",
    "matplotlib.ft2font.glyph": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph",
    "matplotlib.ft2font.glyph.bbox": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.bbox",
    "matplotlib.ft2font.glyph.height": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.height",
    "matplotlib.ft2font.glyph.horiadvance": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.horiAdvance",
    "matplotlib.ft2font.glyph.horibearingx": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.horiBearingX",
    "matplotlib.ft2font.glyph.horibearingy": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.horiBearingY",
    "matplotlib.ft2font.glyph.linearhoriadvance": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.linearHoriAdvance",
    "matplotlib.ft2font.glyph.vertadvance": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.vertAdvance",
    "matplotlib.ft2font.glyph.vertbearingx": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.vertBearingX",
    "matplotlib.ft2font.glyph.vertbearingy": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.vertBearingY",
    "matplotlib.ft2font.glyph.width": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Glyph.width",
    "matplotlib.ft2font.kerning": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Kerning",
    "matplotlib.ft2font.kerning.default": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Kerning.DEFAULT",
    "matplotlib.ft2font.kerning.unfitted": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Kerning.UNFITTED",
    "matplotlib.ft2font.kerning.unscaled": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.Kerning.UNSCALED",
    "matplotlib.ft2font.loadflags": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags",
    "matplotlib.ft2font.loadflags.color": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.COLOR",
    "matplotlib.ft2font.loadflags.compute_metrics": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.COMPUTE_METRICS",
    "matplotlib.ft2font.loadflags.crop_bitmap": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.CROP_BITMAP",
    "matplotlib.ft2font.loadflags.default": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.DEFAULT",
    "matplotlib.ft2font.loadflags.force_autohint": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.FORCE_AUTOHINT",
    "matplotlib.ft2font.loadflags.ignore_global_advance_width": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.IGNORE_GLOBAL_ADVANCE_WIDTH",
    "matplotlib.ft2font.loadflags.ignore_transform": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.IGNORE_TRANSFORM",
    "matplotlib.ft2font.loadflags.linear_design": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.LINEAR_DESIGN",
    "matplotlib.ft2font.loadflags.monochrome": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.MONOCHROME",
    "matplotlib.ft2font.loadflags.no_autohint": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.NO_AUTOHINT",
    "matplotlib.ft2font.loadflags.no_bitmap": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.NO_BITMAP",
    "matplotlib.ft2font.loadflags.no_hinting": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.NO_HINTING",
    "matplotlib.ft2font.loadflags.no_recurse": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.NO_RECURSE",
    "matplotlib.ft2font.loadflags.no_scale": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.NO_SCALE",
    "matplotlib.ft2font.loadflags.pedantic": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.PEDANTIC",
    "matplotlib.ft2font.loadflags.render": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.RENDER",
    "matplotlib.ft2font.loadflags.target_lcd": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.TARGET_LCD",
    "matplotlib.ft2font.loadflags.target_lcd_v": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.TARGET_LCD_V",
    "matplotlib.ft2font.loadflags.target_light": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.TARGET_LIGHT",
    "matplotlib.ft2font.loadflags.target_mono": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.TARGET_MONO",
    "matplotlib.ft2font.loadflags.target_normal": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.TARGET_NORMAL",
    "matplotlib.ft2font.loadflags.vertical_layout": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.LoadFlags.VERTICAL_LAYOUT",
    "matplotlib.ft2font.styleflags": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.StyleFlags",
    "matplotlib.ft2font.styleflags.bold": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.StyleFlags.BOLD",
    "matplotlib.ft2font.styleflags.italic": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.StyleFlags.ITALIC",
    "matplotlib.ft2font.styleflags.normal": "https://matplotlib.org/stable/api/ft2font.html#matplotlib.ft2font.StyleFlags.NORMAL",
    "matplotlib.get_backend": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.get_backend",
    "matplotlib.get_cachedir": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.get_cachedir",
    "matplotlib.get_configdir": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.get_configdir",
    "matplotlib.get_data_path": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.get_data_path",
    "matplotlib.gridspec": "https://matplotlib.org/stable/api/gridspec_api.html",
    "matplotlib.gridspec.gridspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpec.html#matplotlib.gridspec.GridSpec",
    "matplotlib.gridspec.gridspec.get_subplot_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpec.html#matplotlib.gridspec.GridSpec.get_subplot_params",
    "matplotlib.gridspec.gridspec.locally_modified_subplot_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpec.html#matplotlib.gridspec.GridSpec.locally_modified_subplot_params",
    "matplotlib.gridspec.gridspec.tight_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpec.html#matplotlib.gridspec.GridSpec.tight_layout",
    "matplotlib.gridspec.gridspec.update": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpec.html#matplotlib.gridspec.GridSpec.update",
    "matplotlib.gridspec.gridspecbase": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase",
    "matplotlib.gridspec.gridspecbase.get_geometry": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.get_geometry",
    "matplotlib.gridspec.gridspecbase.get_grid_positions": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.get_grid_positions",
    "matplotlib.gridspec.gridspecbase.get_height_ratios": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.get_height_ratios",
    "matplotlib.gridspec.gridspecbase.get_subplot_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.get_subplot_params",
    "matplotlib.gridspec.gridspecbase.get_width_ratios": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.get_width_ratios",
    "matplotlib.gridspec.gridspecbase.ncols": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.ncols",
    "matplotlib.gridspec.gridspecbase.new_subplotspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.new_subplotspec",
    "matplotlib.gridspec.gridspecbase.nrows": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.nrows",
    "matplotlib.gridspec.gridspecbase.set_height_ratios": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.set_height_ratios",
    "matplotlib.gridspec.gridspecbase.set_width_ratios": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.set_width_ratios",
    "matplotlib.gridspec.gridspecbase.subplots": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecBase.html#matplotlib.gridspec.GridSpecBase.subplots",
    "matplotlib.gridspec.gridspecfromsubplotspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecFromSubplotSpec.html#matplotlib.gridspec.GridSpecFromSubplotSpec",
    "matplotlib.gridspec.gridspecfromsubplotspec.get_subplot_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecFromSubplotSpec.html#matplotlib.gridspec.GridSpecFromSubplotSpec.get_subplot_params",
    "matplotlib.gridspec.gridspecfromsubplotspec.get_topmost_subplotspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.GridSpecFromSubplotSpec.html#matplotlib.gridspec.GridSpecFromSubplotSpec.get_topmost_subplotspec",
    "matplotlib.gridspec.subplotparams": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotParams.html#matplotlib.gridspec.SubplotParams",
    "matplotlib.gridspec.subplotparams.update": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotParams.html#matplotlib.gridspec.SubplotParams.update",
    "matplotlib.gridspec.subplotspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec",
    "matplotlib.gridspec.subplotspec.colspan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.colspan",
    "matplotlib.gridspec.subplotspec.get_geometry": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.get_geometry",
    "matplotlib.gridspec.subplotspec.get_gridspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.get_gridspec",
    "matplotlib.gridspec.subplotspec.get_position": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.get_position",
    "matplotlib.gridspec.subplotspec.get_topmost_subplotspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.get_topmost_subplotspec",
    "matplotlib.gridspec.subplotspec.is_first_col": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.is_first_col",
    "matplotlib.gridspec.subplotspec.is_first_row": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.is_first_row",
    "matplotlib.gridspec.subplotspec.is_last_col": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.is_last_col",
    "matplotlib.gridspec.subplotspec.is_last_row": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.is_last_row",
    "matplotlib.gridspec.subplotspec.num2": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.num2",
    "matplotlib.gridspec.subplotspec.rowspan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.rowspan",
    "matplotlib.gridspec.subplotspec.subgridspec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.gridspec.SubplotSpec.html#matplotlib.gridspec.SubplotSpec.subgridspec",
    "matplotlib.hatch": "https://matplotlib.org/stable/api/hatch_api.html",
    "matplotlib.hatch.circles": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.Circles",
    "matplotlib.hatch.get_path": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.get_path",
    "matplotlib.hatch.hatchpatternbase": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.HatchPatternBase",
    "matplotlib.hatch.horizontalhatch": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.HorizontalHatch",
    "matplotlib.hatch.horizontalhatch.set_vertices_and_codes": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.HorizontalHatch.set_vertices_and_codes",
    "matplotlib.hatch.largecircles": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.LargeCircles",
    "matplotlib.hatch.largecircles.size": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.LargeCircles.size",
    "matplotlib.hatch.northeasthatch": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.NorthEastHatch",
    "matplotlib.hatch.northeasthatch.set_vertices_and_codes": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.NorthEastHatch.set_vertices_and_codes",
    "matplotlib.hatch.shapes": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.Shapes",
    "matplotlib.hatch.shapes.filled": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.Shapes.filled",
    "matplotlib.hatch.shapes.set_vertices_and_codes": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.Shapes.set_vertices_and_codes",
    "matplotlib.hatch.smallcircles": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.SmallCircles",
    "matplotlib.hatch.smallcircles.size": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.SmallCircles.size",
    "matplotlib.hatch.smallfilledcircles": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.SmallFilledCircles",
    "matplotlib.hatch.smallfilledcircles.filled": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.SmallFilledCircles.filled",
    "matplotlib.hatch.smallfilledcircles.size": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.SmallFilledCircles.size",
    "matplotlib.hatch.southeasthatch": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.SouthEastHatch",
    "matplotlib.hatch.southeasthatch.set_vertices_and_codes": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.SouthEastHatch.set_vertices_and_codes",
    "matplotlib.hatch.stars": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.Stars",
    "matplotlib.hatch.stars.filled": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.Stars.filled",
    "matplotlib.hatch.stars.size": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.Stars.size",
    "matplotlib.hatch.verticalhatch": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.VerticalHatch",
    "matplotlib.hatch.verticalhatch.set_vertices_and_codes": "https://matplotlib.org/stable/api/hatch_api.html#matplotlib.hatch.VerticalHatch.set_vertices_and_codes",
    "matplotlib.image": "https://matplotlib.org/stable/api/image_api.html",
    "matplotlib.image.axesimage": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.AxesImage",
    "matplotlib.image.axesimage.get_cursor_data": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.AxesImage.get_cursor_data",
    "matplotlib.image.axesimage.get_extent": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.AxesImage.get_extent",
    "matplotlib.image.axesimage.get_window_extent": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.AxesImage.get_window_extent",
    "matplotlib.image.axesimage.make_image": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.AxesImage.make_image",
    "matplotlib.image.axesimage.set": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.AxesImage.set",
    "matplotlib.image.axesimage.set_extent": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.AxesImage.set_extent",
    "matplotlib.image.bboximage": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.BboxImage",
    "matplotlib.image.bboximage.contains": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.BboxImage.contains",
    "matplotlib.image.bboximage.get_window_extent": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.BboxImage.get_window_extent",
    "matplotlib.image.bboximage.make_image": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.BboxImage.make_image",
    "matplotlib.image.bboximage.set": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.BboxImage.set",
    "matplotlib.image.composite_images": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.composite_images",
    "matplotlib.image.figureimage": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.FigureImage",
    "matplotlib.image.figureimage.get_extent": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.FigureImage.get_extent",
    "matplotlib.image.figureimage.make_image": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.FigureImage.make_image",
    "matplotlib.image.figureimage.set": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.FigureImage.set",
    "matplotlib.image.figureimage.set_data": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.FigureImage.set_data",
    "matplotlib.image.figureimage.zorder": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.FigureImage.zorder",
    "matplotlib.image.imread": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.imread",
    "matplotlib.image.imsave": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.imsave",
    "matplotlib.image.nonuniformimage": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage",
    "matplotlib.image.nonuniformimage.get_cursor_data": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.get_cursor_data",
    "matplotlib.image.nonuniformimage.get_extent": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.get_extent",
    "matplotlib.image.nonuniformimage.make_image": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.make_image",
    "matplotlib.image.nonuniformimage.set": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.set",
    "matplotlib.image.nonuniformimage.set_array": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.set_array",
    "matplotlib.image.nonuniformimage.set_cmap": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.set_cmap",
    "matplotlib.image.nonuniformimage.set_data": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.set_data",
    "matplotlib.image.nonuniformimage.set_filternorm": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.set_filternorm",
    "matplotlib.image.nonuniformimage.set_filterrad": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.set_filterrad",
    "matplotlib.image.nonuniformimage.set_interpolation": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.set_interpolation",
    "matplotlib.image.nonuniformimage.set_norm": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.NonUniformImage.set_norm",
    "matplotlib.image.pcolorimage": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.PcolorImage",
    "matplotlib.image.pcolorimage.get_cursor_data": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.PcolorImage.get_cursor_data",
    "matplotlib.image.pcolorimage.make_image": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.PcolorImage.make_image",
    "matplotlib.image.pcolorimage.set": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.PcolorImage.set",
    "matplotlib.image.pcolorimage.set_array": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.PcolorImage.set_array",
    "matplotlib.image.pcolorimage.set_data": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.PcolorImage.set_data",
    "matplotlib.image.pil_to_array": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.pil_to_array",
    "matplotlib.image.thumbnail": "https://matplotlib.org/stable/api/image_api.html#matplotlib.image.thumbnail",
    "matplotlib.inset": "https://matplotlib.org/stable/api/inset_api.html",
    "matplotlib.inset.insetindicator": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator",
    "matplotlib.inset.insetindicator.connectors": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.connectors",
    "matplotlib.inset.insetindicator.draw": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.draw",
    "matplotlib.inset.insetindicator.rectangle": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.rectangle",
    "matplotlib.inset.insetindicator.set": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.set",
    "matplotlib.inset.insetindicator.set_alpha": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.set_alpha",
    "matplotlib.inset.insetindicator.set_color": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.set_color",
    "matplotlib.inset.insetindicator.set_edgecolor": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.set_edgecolor",
    "matplotlib.inset.insetindicator.set_linestyle": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.set_linestyle",
    "matplotlib.inset.insetindicator.set_linewidth": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.set_linewidth",
    "matplotlib.inset.insetindicator.zorder": "https://matplotlib.org/stable/api/inset_api.html#matplotlib.inset.InsetIndicator.zorder",
    "matplotlib.interactive": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.interactive",
    "matplotlib.is_interactive": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.is_interactive",
    "matplotlib.layout_engine": "https://matplotlib.org/stable/api/layout_engine_api.html",
    "matplotlib.layout_engine.constrainedlayoutengine": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.ConstrainedLayoutEngine",
    "matplotlib.layout_engine.constrainedlayoutengine.adjust_compatible": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.ConstrainedLayoutEngine.adjust_compatible",
    "matplotlib.layout_engine.constrainedlayoutengine.colorbar_gridspec": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.ConstrainedLayoutEngine.colorbar_gridspec",
    "matplotlib.layout_engine.constrainedlayoutengine.execute": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.ConstrainedLayoutEngine.execute",
    "matplotlib.layout_engine.constrainedlayoutengine.get": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.ConstrainedLayoutEngine.get",
    "matplotlib.layout_engine.constrainedlayoutengine.set": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.ConstrainedLayoutEngine.set",
    "matplotlib.layout_engine.layoutengine": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.LayoutEngine",
    "matplotlib.layout_engine.layoutengine.adjust_compatible": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.LayoutEngine.adjust_compatible",
    "matplotlib.layout_engine.layoutengine.colorbar_gridspec": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.LayoutEngine.colorbar_gridspec",
    "matplotlib.layout_engine.layoutengine.execute": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.LayoutEngine.execute",
    "matplotlib.layout_engine.layoutengine.get": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.LayoutEngine.get",
    "matplotlib.layout_engine.layoutengine.set": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.LayoutEngine.set",
    "matplotlib.layout_engine.placeholderlayoutengine": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.PlaceHolderLayoutEngine",
    "matplotlib.layout_engine.placeholderlayoutengine.adjust_compatible": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.PlaceHolderLayoutEngine.adjust_compatible",
    "matplotlib.layout_engine.placeholderlayoutengine.colorbar_gridspec": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.PlaceHolderLayoutEngine.colorbar_gridspec",
    "matplotlib.layout_engine.placeholderlayoutengine.execute": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.PlaceHolderLayoutEngine.execute",
    "matplotlib.layout_engine.placeholderlayoutengine.get": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.PlaceHolderLayoutEngine.get",
    "matplotlib.layout_engine.placeholderlayoutengine.set": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.PlaceHolderLayoutEngine.set",
    "matplotlib.layout_engine.tightlayoutengine": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.TightLayoutEngine",
    "matplotlib.layout_engine.tightlayoutengine.adjust_compatible": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.TightLayoutEngine.adjust_compatible",
    "matplotlib.layout_engine.tightlayoutengine.colorbar_gridspec": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.TightLayoutEngine.colorbar_gridspec",
    "matplotlib.layout_engine.tightlayoutengine.execute": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.TightLayoutEngine.execute",
    "matplotlib.layout_engine.tightlayoutengine.get": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.TightLayoutEngine.get",
    "matplotlib.layout_engine.tightlayoutengine.set": "https://matplotlib.org/stable/api/layout_engine_api.html#matplotlib.layout_engine.TightLayoutEngine.set",
    "matplotlib.legend": "https://matplotlib.org/stable/api/legend_api.html",
    "matplotlib.legend.draggablelegend": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.DraggableLegend",
    "matplotlib.legend.draggablelegend.finalize_offset": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.DraggableLegend.finalize_offset",
    "matplotlib.legend.legend": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend",
    "matplotlib.legend.legend.codes": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.codes",
    "matplotlib.legend.legend.contains": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.contains",
    "matplotlib.legend.legend.draw": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.draw",
    "matplotlib.legend.legend.draw_frame": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.draw_frame",
    "matplotlib.legend.legend.get_alignment": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_alignment",
    "matplotlib.legend.legend.get_bbox_to_anchor": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_bbox_to_anchor",
    "matplotlib.legend.legend.get_children": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_children",
    "matplotlib.legend.legend.get_default_handler_map": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_default_handler_map",
    "matplotlib.legend.legend.get_draggable": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_draggable",
    "matplotlib.legend.legend.get_frame": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_frame",
    "matplotlib.legend.legend.get_frame_on": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_frame_on",
    "matplotlib.legend.legend.get_legend_handler": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_legend_handler",
    "matplotlib.legend.legend.get_legend_handler_map": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_legend_handler_map",
    "matplotlib.legend.legend.get_lines": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_lines",
    "matplotlib.legend.legend.get_patches": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_patches",
    "matplotlib.legend.legend.get_texts": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_texts",
    "matplotlib.legend.legend.get_tightbbox": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_tightbbox",
    "matplotlib.legend.legend.get_title": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_title",
    "matplotlib.legend.legend.get_window_extent": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.get_window_extent",
    "matplotlib.legend.legend.set": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set",
    "matplotlib.legend.legend.set_alignment": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set_alignment",
    "matplotlib.legend.legend.set_bbox_to_anchor": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set_bbox_to_anchor",
    "matplotlib.legend.legend.set_default_handler_map": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set_default_handler_map",
    "matplotlib.legend.legend.set_draggable": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set_draggable",
    "matplotlib.legend.legend.set_frame_on": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set_frame_on",
    "matplotlib.legend.legend.set_loc": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set_loc",
    "matplotlib.legend.legend.set_ncols": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set_ncols",
    "matplotlib.legend.legend.set_title": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.set_title",
    "matplotlib.legend.legend.update_default_handler_map": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.update_default_handler_map",
    "matplotlib.legend.legend.zorder": "https://matplotlib.org/stable/api/legend_api.html#matplotlib.legend.Legend.zorder",
    "matplotlib.legend_handler": "https://matplotlib.org/stable/api/legend_handler_api.html",
    "matplotlib.legend_handler.handlerbase": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerBase",
    "matplotlib.legend_handler.handlerbase.adjust_drawing_area": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerBase.adjust_drawing_area",
    "matplotlib.legend_handler.handlerbase.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerBase.create_artists",
    "matplotlib.legend_handler.handlerbase.legend_artist": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerBase.legend_artist",
    "matplotlib.legend_handler.handlerbase.update_prop": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerBase.update_prop",
    "matplotlib.legend_handler.handlercirclecollection": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerCircleCollection",
    "matplotlib.legend_handler.handlercirclecollection.create_collection": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerCircleCollection.create_collection",
    "matplotlib.legend_handler.handlererrorbar": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerErrorbar",
    "matplotlib.legend_handler.handlererrorbar.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerErrorbar.create_artists",
    "matplotlib.legend_handler.handlererrorbar.get_err_size": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerErrorbar.get_err_size",
    "matplotlib.legend_handler.handlerline2d": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerLine2D",
    "matplotlib.legend_handler.handlerline2d.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerLine2D.create_artists",
    "matplotlib.legend_handler.handlerline2dcompound": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerLine2DCompound",
    "matplotlib.legend_handler.handlerline2dcompound.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerLine2DCompound.create_artists",
    "matplotlib.legend_handler.handlerlinecollection": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerLineCollection",
    "matplotlib.legend_handler.handlerlinecollection.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerLineCollection.create_artists",
    "matplotlib.legend_handler.handlerlinecollection.get_numpoints": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerLineCollection.get_numpoints",
    "matplotlib.legend_handler.handlernpoints": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerNpoints",
    "matplotlib.legend_handler.handlernpoints.get_numpoints": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerNpoints.get_numpoints",
    "matplotlib.legend_handler.handlernpoints.get_xdata": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerNpoints.get_xdata",
    "matplotlib.legend_handler.handlernpointsyoffsets": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerNpointsYoffsets",
    "matplotlib.legend_handler.handlernpointsyoffsets.get_ydata": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerNpointsYoffsets.get_ydata",
    "matplotlib.legend_handler.handlerpatch": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerPatch",
    "matplotlib.legend_handler.handlerpatch.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerPatch.create_artists",
    "matplotlib.legend_handler.handlerpathcollection": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerPathCollection",
    "matplotlib.legend_handler.handlerpathcollection.create_collection": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerPathCollection.create_collection",
    "matplotlib.legend_handler.handlerpolycollection": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerPolyCollection",
    "matplotlib.legend_handler.handlerpolycollection.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerPolyCollection.create_artists",
    "matplotlib.legend_handler.handlerregularpolycollection": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerRegularPolyCollection",
    "matplotlib.legend_handler.handlerregularpolycollection.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerRegularPolyCollection.create_artists",
    "matplotlib.legend_handler.handlerregularpolycollection.create_collection": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerRegularPolyCollection.create_collection",
    "matplotlib.legend_handler.handlerregularpolycollection.get_numpoints": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerRegularPolyCollection.get_numpoints",
    "matplotlib.legend_handler.handlerregularpolycollection.get_sizes": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerRegularPolyCollection.get_sizes",
    "matplotlib.legend_handler.handlerregularpolycollection.update_prop": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerRegularPolyCollection.update_prop",
    "matplotlib.legend_handler.handlerstem": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerStem",
    "matplotlib.legend_handler.handlerstem.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerStem.create_artists",
    "matplotlib.legend_handler.handlerstem.get_ydata": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerStem.get_ydata",
    "matplotlib.legend_handler.handlersteppatch": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerStepPatch",
    "matplotlib.legend_handler.handlersteppatch.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerStepPatch.create_artists",
    "matplotlib.legend_handler.handlertuple": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerTuple",
    "matplotlib.legend_handler.handlertuple.create_artists": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.HandlerTuple.create_artists",
    "matplotlib.legend_handler.update_from_first_child": "https://matplotlib.org/stable/api/legend_handler_api.html#matplotlib.legend_handler.update_from_first_child",
    "matplotlib.lines": "https://matplotlib.org/stable/api/lines_api.html",
    "matplotlib.lines.axline": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine",
    "matplotlib.lines.axline.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.draw",
    "matplotlib.lines.axline.get_slope": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.get_slope",
    "matplotlib.lines.axline.get_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.get_transform",
    "matplotlib.lines.axline.get_xy1": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.get_xy1",
    "matplotlib.lines.axline.get_xy2": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.get_xy2",
    "matplotlib.lines.axline.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.set",
    "matplotlib.lines.axline.set_slope": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.set_slope",
    "matplotlib.lines.axline.set_xy1": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.set_xy1",
    "matplotlib.lines.axline.set_xy2": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.AxLine.html#matplotlib.lines.AxLine.set_xy2",
    "matplotlib.lines.line2d": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D",
    "matplotlib.lines.line2d.contains": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.contains",
    "matplotlib.lines.line2d.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.draw",
    "matplotlib.lines.line2d.drawstylekeys": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.drawStyleKeys",
    "matplotlib.lines.line2d.drawstyles": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.drawStyles",
    "matplotlib.lines.line2d.filled_markers": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.filled_markers",
    "matplotlib.lines.line2d.fillstyles": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.fillStyles",
    "matplotlib.lines.line2d.get_aa": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_aa",
    "matplotlib.lines.line2d.get_antialiased": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_antialiased",
    "matplotlib.lines.line2d.get_bbox": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_bbox",
    "matplotlib.lines.line2d.get_c": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_c",
    "matplotlib.lines.line2d.get_color": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_color",
    "matplotlib.lines.line2d.get_dash_capstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_dash_capstyle",
    "matplotlib.lines.line2d.get_dash_joinstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_dash_joinstyle",
    "matplotlib.lines.line2d.get_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_data",
    "matplotlib.lines.line2d.get_drawstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_drawstyle",
    "matplotlib.lines.line2d.get_ds": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_ds",
    "matplotlib.lines.line2d.get_fillstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_fillstyle",
    "matplotlib.lines.line2d.get_gapcolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_gapcolor",
    "matplotlib.lines.line2d.get_linestyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_linestyle",
    "matplotlib.lines.line2d.get_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_linewidth",
    "matplotlib.lines.line2d.get_ls": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_ls",
    "matplotlib.lines.line2d.get_lw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_lw",
    "matplotlib.lines.line2d.get_marker": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_marker",
    "matplotlib.lines.line2d.get_markeredgecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_markeredgecolor",
    "matplotlib.lines.line2d.get_markeredgewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_markeredgewidth",
    "matplotlib.lines.line2d.get_markerfacecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_markerfacecolor",
    "matplotlib.lines.line2d.get_markerfacecoloralt": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_markerfacecoloralt",
    "matplotlib.lines.line2d.get_markersize": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_markersize",
    "matplotlib.lines.line2d.get_markevery": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_markevery",
    "matplotlib.lines.line2d.get_mec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_mec",
    "matplotlib.lines.line2d.get_mew": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_mew",
    "matplotlib.lines.line2d.get_mfc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_mfc",
    "matplotlib.lines.line2d.get_mfcalt": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_mfcalt",
    "matplotlib.lines.line2d.get_ms": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_ms",
    "matplotlib.lines.line2d.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_path",
    "matplotlib.lines.line2d.get_pickradius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_pickradius",
    "matplotlib.lines.line2d.get_solid_capstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_solid_capstyle",
    "matplotlib.lines.line2d.get_solid_joinstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_solid_joinstyle",
    "matplotlib.lines.line2d.get_window_extent": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_window_extent",
    "matplotlib.lines.line2d.get_xdata": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_xdata",
    "matplotlib.lines.line2d.get_xydata": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_xydata",
    "matplotlib.lines.line2d.get_ydata": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.get_ydata",
    "matplotlib.lines.line2d.is_dashed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.is_dashed",
    "matplotlib.lines.line2d.linestyles": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.lineStyles",
    "matplotlib.lines.line2d.markers": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.markers",
    "matplotlib.lines.line2d.pickradius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.pickradius",
    "matplotlib.lines.line2d.recache": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.recache",
    "matplotlib.lines.line2d.recache_always": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.recache_always",
    "matplotlib.lines.line2d.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set",
    "matplotlib.lines.line2d.set_aa": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_aa",
    "matplotlib.lines.line2d.set_antialiased": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_antialiased",
    "matplotlib.lines.line2d.set_c": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_c",
    "matplotlib.lines.line2d.set_color": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_color",
    "matplotlib.lines.line2d.set_dash_capstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_dash_capstyle",
    "matplotlib.lines.line2d.set_dash_joinstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_dash_joinstyle",
    "matplotlib.lines.line2d.set_dashes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_dashes",
    "matplotlib.lines.line2d.set_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_data",
    "matplotlib.lines.line2d.set_drawstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_drawstyle",
    "matplotlib.lines.line2d.set_ds": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_ds",
    "matplotlib.lines.line2d.set_fillstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_fillstyle",
    "matplotlib.lines.line2d.set_gapcolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_gapcolor",
    "matplotlib.lines.line2d.set_linestyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_linestyle",
    "matplotlib.lines.line2d.set_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_linewidth",
    "matplotlib.lines.line2d.set_ls": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_ls",
    "matplotlib.lines.line2d.set_lw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_lw",
    "matplotlib.lines.line2d.set_marker": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_marker",
    "matplotlib.lines.line2d.set_markeredgecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_markeredgecolor",
    "matplotlib.lines.line2d.set_markeredgewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_markeredgewidth",
    "matplotlib.lines.line2d.set_markerfacecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_markerfacecolor",
    "matplotlib.lines.line2d.set_markerfacecoloralt": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_markerfacecoloralt",
    "matplotlib.lines.line2d.set_markersize": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_markersize",
    "matplotlib.lines.line2d.set_markevery": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_markevery",
    "matplotlib.lines.line2d.set_mec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_mec",
    "matplotlib.lines.line2d.set_mew": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_mew",
    "matplotlib.lines.line2d.set_mfc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_mfc",
    "matplotlib.lines.line2d.set_mfcalt": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_mfcalt",
    "matplotlib.lines.line2d.set_ms": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_ms",
    "matplotlib.lines.line2d.set_picker": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_picker",
    "matplotlib.lines.line2d.set_pickradius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_pickradius",
    "matplotlib.lines.line2d.set_solid_capstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_solid_capstyle",
    "matplotlib.lines.line2d.set_solid_joinstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_solid_joinstyle",
    "matplotlib.lines.line2d.set_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_transform",
    "matplotlib.lines.line2d.set_xdata": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_xdata",
    "matplotlib.lines.line2d.set_ydata": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.set_ydata",
    "matplotlib.lines.line2d.update_from": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.update_from",
    "matplotlib.lines.line2d.zorder": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.Line2D.html#matplotlib.lines.Line2D.zorder",
    "matplotlib.lines.segment_hits": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.segment_hits.html#matplotlib.lines.segment_hits",
    "matplotlib.lines.vertexselector": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.VertexSelector.html#matplotlib.lines.VertexSelector",
    "matplotlib.lines.vertexselector.canvas": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.VertexSelector.html#matplotlib.lines.VertexSelector.canvas",
    "matplotlib.lines.vertexselector.onpick": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.VertexSelector.html#matplotlib.lines.VertexSelector.onpick",
    "matplotlib.lines.vertexselector.process_selected": "https://matplotlib.org/stable/api/_as_gen/matplotlib.lines.VertexSelector.html#matplotlib.lines.VertexSelector.process_selected",
    "matplotlib.markers": "https://matplotlib.org/stable/api/markers_api.html",
    "matplotlib.markers.markerstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle",
    "matplotlib.markers.markerstyle.filled_markers": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.filled_markers",
    "matplotlib.markers.markerstyle.fillstyles": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.fillstyles",
    "matplotlib.markers.markerstyle.get_alt_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_alt_path",
    "matplotlib.markers.markerstyle.get_alt_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_alt_transform",
    "matplotlib.markers.markerstyle.get_capstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_capstyle",
    "matplotlib.markers.markerstyle.get_fillstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_fillstyle",
    "matplotlib.markers.markerstyle.get_joinstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_joinstyle",
    "matplotlib.markers.markerstyle.get_marker": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_marker",
    "matplotlib.markers.markerstyle.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_path",
    "matplotlib.markers.markerstyle.get_snap_threshold": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_snap_threshold",
    "matplotlib.markers.markerstyle.get_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_transform",
    "matplotlib.markers.markerstyle.get_user_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.get_user_transform",
    "matplotlib.markers.markerstyle.is_filled": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.is_filled",
    "matplotlib.markers.markerstyle.markers": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.markers",
    "matplotlib.markers.markerstyle.rotated": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.rotated",
    "matplotlib.markers.markerstyle.scaled": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.scaled",
    "matplotlib.markers.markerstyle.transformed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.markers.MarkerStyle.html#matplotlib.markers.MarkerStyle.transformed",
    "matplotlib.mathtext": "https://matplotlib.org/stable/api/mathtext_api.html",
    "matplotlib.mathtext.get_unicode_index": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.get_unicode_index",
    "matplotlib.mathtext.math_to_image": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.math_to_image",
    "matplotlib.mathtext.mathtextparser": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.MathTextParser",
    "matplotlib.mathtext.mathtextparser.parse": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.MathTextParser.parse",
    "matplotlib.mathtext.rasterparse": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.RasterParse",
    "matplotlib.mathtext.rasterparse.depth": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.RasterParse.depth",
    "matplotlib.mathtext.rasterparse.height": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.RasterParse.height",
    "matplotlib.mathtext.rasterparse.image": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.RasterParse.image",
    "matplotlib.mathtext.rasterparse.ox": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.RasterParse.ox",
    "matplotlib.mathtext.rasterparse.oy": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.RasterParse.oy",
    "matplotlib.mathtext.rasterparse.width": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.RasterParse.width",
    "matplotlib.mathtext.vectorparse": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.VectorParse",
    "matplotlib.mathtext.vectorparse.depth": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.VectorParse.depth",
    "matplotlib.mathtext.vectorparse.glyphs": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.VectorParse.glyphs",
    "matplotlib.mathtext.vectorparse.height": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.VectorParse.height",
    "matplotlib.mathtext.vectorparse.rects": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.VectorParse.rects",
    "matplotlib.mathtext.vectorparse.width": "https://matplotlib.org/stable/api/mathtext_api.html#matplotlib.mathtext.VectorParse.width",
    "matplotlib.matplotlib_fname": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.matplotlib_fname",
    "matplotlib.matplotlibdeprecationwarning": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.MatplotlibDeprecationWarning",
    "matplotlib.mlab": "https://matplotlib.org/stable/api/mlab_api.html",
    "matplotlib.mlab.angle_spectrum": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.angle_spectrum",
    "matplotlib.mlab.cohere": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.cohere",
    "matplotlib.mlab.complex_spectrum": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.complex_spectrum",
    "matplotlib.mlab.csd": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.csd",
    "matplotlib.mlab.detrend": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.detrend",
    "matplotlib.mlab.detrend_linear": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.detrend_linear",
    "matplotlib.mlab.detrend_mean": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.detrend_mean",
    "matplotlib.mlab.detrend_none": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.detrend_none",
    "matplotlib.mlab.gaussiankde": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.GaussianKDE",
    "matplotlib.mlab.gaussiankde.covariance_factor": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.GaussianKDE.covariance_factor",
    "matplotlib.mlab.gaussiankde.evaluate": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.GaussianKDE.evaluate",
    "matplotlib.mlab.gaussiankde.scotts_factor": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.GaussianKDE.scotts_factor",
    "matplotlib.mlab.gaussiankde.silverman_factor": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.GaussianKDE.silverman_factor",
    "matplotlib.mlab.magnitude_spectrum": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.magnitude_spectrum",
    "matplotlib.mlab.phase_spectrum": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.phase_spectrum",
    "matplotlib.mlab.psd": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.psd",
    "matplotlib.mlab.specgram": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.specgram",
    "matplotlib.mlab.window_hanning": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.window_hanning",
    "matplotlib.mlab.window_none": "https://matplotlib.org/stable/api/mlab_api.html#matplotlib.mlab.window_none",
    "matplotlib.offsetbox": "https://matplotlib.org/stable/api/offsetbox_api.html",
    "matplotlib.offsetbox.anchoredoffsetbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox",
    "matplotlib.offsetbox.anchoredoffsetbox.codes": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.codes",
    "matplotlib.offsetbox.anchoredoffsetbox.draw": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.draw",
    "matplotlib.offsetbox.anchoredoffsetbox.get_bbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.get_bbox",
    "matplotlib.offsetbox.anchoredoffsetbox.get_bbox_to_anchor": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.get_bbox_to_anchor",
    "matplotlib.offsetbox.anchoredoffsetbox.get_child": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.get_child",
    "matplotlib.offsetbox.anchoredoffsetbox.get_children": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.get_children",
    "matplotlib.offsetbox.anchoredoffsetbox.get_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.get_offset",
    "matplotlib.offsetbox.anchoredoffsetbox.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.set",
    "matplotlib.offsetbox.anchoredoffsetbox.set_bbox_to_anchor": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.set_bbox_to_anchor",
    "matplotlib.offsetbox.anchoredoffsetbox.set_child": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.set_child",
    "matplotlib.offsetbox.anchoredoffsetbox.update_frame": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.update_frame",
    "matplotlib.offsetbox.anchoredoffsetbox.zorder": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredOffsetbox.zorder",
    "matplotlib.offsetbox.anchoredtext": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredText",
    "matplotlib.offsetbox.anchoredtext.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnchoredText.set",
    "matplotlib.offsetbox.annotationbbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox",
    "matplotlib.offsetbox.annotationbbox.anncoords": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.anncoords",
    "matplotlib.offsetbox.annotationbbox.contains": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.contains",
    "matplotlib.offsetbox.annotationbbox.draw": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.draw",
    "matplotlib.offsetbox.annotationbbox.get_children": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.get_children",
    "matplotlib.offsetbox.annotationbbox.get_fontsize": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.get_fontsize",
    "matplotlib.offsetbox.annotationbbox.get_tightbbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.get_tightbbox",
    "matplotlib.offsetbox.annotationbbox.get_window_extent": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.get_window_extent",
    "matplotlib.offsetbox.annotationbbox.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.set",
    "matplotlib.offsetbox.annotationbbox.set_figure": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.set_figure",
    "matplotlib.offsetbox.annotationbbox.set_fontsize": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.set_fontsize",
    "matplotlib.offsetbox.annotationbbox.update_positions": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.update_positions",
    "matplotlib.offsetbox.annotationbbox.xyann": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.xyann",
    "matplotlib.offsetbox.annotationbbox.zorder": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AnnotationBbox.zorder",
    "matplotlib.offsetbox.auxtransformbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox",
    "matplotlib.offsetbox.auxtransformbox.add_artist": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox.add_artist",
    "matplotlib.offsetbox.auxtransformbox.draw": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox.draw",
    "matplotlib.offsetbox.auxtransformbox.get_bbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox.get_bbox",
    "matplotlib.offsetbox.auxtransformbox.get_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox.get_offset",
    "matplotlib.offsetbox.auxtransformbox.get_transform": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox.get_transform",
    "matplotlib.offsetbox.auxtransformbox.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox.set",
    "matplotlib.offsetbox.auxtransformbox.set_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox.set_offset",
    "matplotlib.offsetbox.auxtransformbox.set_transform": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.AuxTransformBox.set_transform",
    "matplotlib.offsetbox.draggableannotation": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableAnnotation",
    "matplotlib.offsetbox.draggableannotation.save_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableAnnotation.save_offset",
    "matplotlib.offsetbox.draggableannotation.update_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableAnnotation.update_offset",
    "matplotlib.offsetbox.draggablebase": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase",
    "matplotlib.offsetbox.draggablebase.canvas": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.canvas",
    "matplotlib.offsetbox.draggablebase.cids": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.cids",
    "matplotlib.offsetbox.draggablebase.disconnect": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.disconnect",
    "matplotlib.offsetbox.draggablebase.finalize_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.finalize_offset",
    "matplotlib.offsetbox.draggablebase.on_motion": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.on_motion",
    "matplotlib.offsetbox.draggablebase.on_pick": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.on_pick",
    "matplotlib.offsetbox.draggablebase.on_release": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.on_release",
    "matplotlib.offsetbox.draggablebase.save_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.save_offset",
    "matplotlib.offsetbox.draggablebase.update_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableBase.update_offset",
    "matplotlib.offsetbox.draggableoffsetbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableOffsetBox",
    "matplotlib.offsetbox.draggableoffsetbox.get_loc_in_canvas": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableOffsetBox.get_loc_in_canvas",
    "matplotlib.offsetbox.draggableoffsetbox.save_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableOffsetBox.save_offset",
    "matplotlib.offsetbox.draggableoffsetbox.update_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DraggableOffsetBox.update_offset",
    "matplotlib.offsetbox.drawingarea": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea",
    "matplotlib.offsetbox.drawingarea.add_artist": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.add_artist",
    "matplotlib.offsetbox.drawingarea.clip_children": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.clip_children",
    "matplotlib.offsetbox.drawingarea.draw": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.draw",
    "matplotlib.offsetbox.drawingarea.get_bbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.get_bbox",
    "matplotlib.offsetbox.drawingarea.get_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.get_offset",
    "matplotlib.offsetbox.drawingarea.get_transform": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.get_transform",
    "matplotlib.offsetbox.drawingarea.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.set",
    "matplotlib.offsetbox.drawingarea.set_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.set_offset",
    "matplotlib.offsetbox.drawingarea.set_transform": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.DrawingArea.set_transform",
    "matplotlib.offsetbox.hpacker": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.HPacker",
    "matplotlib.offsetbox.hpacker.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.HPacker.set",
    "matplotlib.offsetbox.offsetbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox",
    "matplotlib.offsetbox.offsetbox.axes": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.axes",
    "matplotlib.offsetbox.offsetbox.contains": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.contains",
    "matplotlib.offsetbox.offsetbox.draw": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.draw",
    "matplotlib.offsetbox.offsetbox.get_bbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.get_bbox",
    "matplotlib.offsetbox.offsetbox.get_children": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.get_children",
    "matplotlib.offsetbox.offsetbox.get_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.get_offset",
    "matplotlib.offsetbox.offsetbox.get_visible_children": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.get_visible_children",
    "matplotlib.offsetbox.offsetbox.get_window_extent": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.get_window_extent",
    "matplotlib.offsetbox.offsetbox.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.set",
    "matplotlib.offsetbox.offsetbox.set_figure": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.set_figure",
    "matplotlib.offsetbox.offsetbox.set_height": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.set_height",
    "matplotlib.offsetbox.offsetbox.set_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.set_offset",
    "matplotlib.offsetbox.offsetbox.set_width": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetBox.set_width",
    "matplotlib.offsetbox.offsetimage": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage",
    "matplotlib.offsetbox.offsetimage.draw": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.draw",
    "matplotlib.offsetbox.offsetimage.get_bbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.get_bbox",
    "matplotlib.offsetbox.offsetimage.get_children": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.get_children",
    "matplotlib.offsetbox.offsetimage.get_data": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.get_data",
    "matplotlib.offsetbox.offsetimage.get_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.get_offset",
    "matplotlib.offsetbox.offsetimage.get_zoom": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.get_zoom",
    "matplotlib.offsetbox.offsetimage.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.set",
    "matplotlib.offsetbox.offsetimage.set_data": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.set_data",
    "matplotlib.offsetbox.offsetimage.set_zoom": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.OffsetImage.set_zoom",
    "matplotlib.offsetbox.packerbase": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.PackerBase",
    "matplotlib.offsetbox.packerbase.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.PackerBase.set",
    "matplotlib.offsetbox.paddedbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.PaddedBox",
    "matplotlib.offsetbox.paddedbox.draw": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.PaddedBox.draw",
    "matplotlib.offsetbox.paddedbox.draw_frame": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.PaddedBox.draw_frame",
    "matplotlib.offsetbox.paddedbox.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.PaddedBox.set",
    "matplotlib.offsetbox.paddedbox.update_frame": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.PaddedBox.update_frame",
    "matplotlib.offsetbox.textarea": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea",
    "matplotlib.offsetbox.textarea.draw": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.draw",
    "matplotlib.offsetbox.textarea.get_bbox": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.get_bbox",
    "matplotlib.offsetbox.textarea.get_multilinebaseline": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.get_multilinebaseline",
    "matplotlib.offsetbox.textarea.get_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.get_offset",
    "matplotlib.offsetbox.textarea.get_text": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.get_text",
    "matplotlib.offsetbox.textarea.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.set",
    "matplotlib.offsetbox.textarea.set_multilinebaseline": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.set_multilinebaseline",
    "matplotlib.offsetbox.textarea.set_offset": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.set_offset",
    "matplotlib.offsetbox.textarea.set_text": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.set_text",
    "matplotlib.offsetbox.textarea.set_transform": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.TextArea.set_transform",
    "matplotlib.offsetbox.vpacker": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.VPacker",
    "matplotlib.offsetbox.vpacker.set": "https://matplotlib.org/stable/api/offsetbox_api.html#matplotlib.offsetbox.VPacker.set",
    "matplotlib.patches": "https://matplotlib.org/stable/api/patches_api.html",
    "matplotlib.patches.annulus": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus",
    "matplotlib.patches.annulus.angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.angle",
    "matplotlib.patches.annulus.center": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.center",
    "matplotlib.patches.annulus.get_angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.get_angle",
    "matplotlib.patches.annulus.get_center": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.get_center",
    "matplotlib.patches.annulus.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.get_path",
    "matplotlib.patches.annulus.get_radii": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.get_radii",
    "matplotlib.patches.annulus.get_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.get_width",
    "matplotlib.patches.annulus.radii": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.radii",
    "matplotlib.patches.annulus.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.set",
    "matplotlib.patches.annulus.set_angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.set_angle",
    "matplotlib.patches.annulus.set_center": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.set_center",
    "matplotlib.patches.annulus.set_radii": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.set_radii",
    "matplotlib.patches.annulus.set_semimajor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.set_semimajor",
    "matplotlib.patches.annulus.set_semiminor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.set_semiminor",
    "matplotlib.patches.annulus.set_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.set_width",
    "matplotlib.patches.annulus.width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Annulus.html#matplotlib.patches.Annulus.width",
    "matplotlib.patches.arc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Arc.html#matplotlib.patches.Arc",
    "matplotlib.patches.arc.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Arc.html#matplotlib.patches.Arc.draw",
    "matplotlib.patches.arc.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Arc.html#matplotlib.patches.Arc.set",
    "matplotlib.patches.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Arrow.html#matplotlib.patches.Arrow",
    "matplotlib.patches.arrow.get_patch_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Arrow.html#matplotlib.patches.Arrow.get_patch_transform",
    "matplotlib.patches.arrow.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Arrow.html#matplotlib.patches.Arrow.get_path",
    "matplotlib.patches.arrow.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Arrow.html#matplotlib.patches.Arrow.set",
    "matplotlib.patches.arrow.set_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Arrow.html#matplotlib.patches.Arrow.set_data",
    "matplotlib.patches.arrowstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle",
    "matplotlib.patches.arrowstyle.barab": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BarAB",
    "matplotlib.patches.arrowstyle.barab.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BarAB.arrow",
    "matplotlib.patches.arrowstyle.bracketa": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BracketA",
    "matplotlib.patches.arrowstyle.bracketa.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BracketA.arrow",
    "matplotlib.patches.arrowstyle.bracketab": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BracketAB",
    "matplotlib.patches.arrowstyle.bracketab.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BracketAB.arrow",
    "matplotlib.patches.arrowstyle.bracketb": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BracketB",
    "matplotlib.patches.arrowstyle.bracketb.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BracketB.arrow",
    "matplotlib.patches.arrowstyle.bracketcurve": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BracketCurve",
    "matplotlib.patches.arrowstyle.bracketcurve.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.BracketCurve.arrow",
    "matplotlib.patches.arrowstyle.curve": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.Curve",
    "matplotlib.patches.arrowstyle.curvea": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveA",
    "matplotlib.patches.arrowstyle.curvea.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveA.arrow",
    "matplotlib.patches.arrowstyle.curveab": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveAB",
    "matplotlib.patches.arrowstyle.curveab.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveAB.arrow",
    "matplotlib.patches.arrowstyle.curveb": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveB",
    "matplotlib.patches.arrowstyle.curveb.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveB.arrow",
    "matplotlib.patches.arrowstyle.curvebracket": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveBracket",
    "matplotlib.patches.arrowstyle.curvebracket.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveBracket.arrow",
    "matplotlib.patches.arrowstyle.curvefilleda": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveFilledA",
    "matplotlib.patches.arrowstyle.curvefilleda.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveFilledA.arrow",
    "matplotlib.patches.arrowstyle.curvefilledab": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveFilledAB",
    "matplotlib.patches.arrowstyle.curvefilledab.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveFilledAB.arrow",
    "matplotlib.patches.arrowstyle.curvefilledb": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveFilledB",
    "matplotlib.patches.arrowstyle.curvefilledb.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.CurveFilledB.arrow",
    "matplotlib.patches.arrowstyle.fancy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.Fancy",
    "matplotlib.patches.arrowstyle.fancy.transmute": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.Fancy.transmute",
    "matplotlib.patches.arrowstyle.simple": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.Simple",
    "matplotlib.patches.arrowstyle.simple.transmute": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.Simple.transmute",
    "matplotlib.patches.arrowstyle.wedge": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.Wedge",
    "matplotlib.patches.arrowstyle.wedge.transmute": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ArrowStyle.html#matplotlib.patches.ArrowStyle.Wedge.transmute",
    "matplotlib.patches.bbox_artist": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.bbox_artist.html#matplotlib.patches.bbox_artist",
    "matplotlib.patches.boxstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle",
    "matplotlib.patches.boxstyle.circle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Circle",
    "matplotlib.patches.boxstyle.circle.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Circle.__call__",
    "matplotlib.patches.boxstyle.darrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.DArrow",
    "matplotlib.patches.boxstyle.darrow.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.DArrow.__call__",
    "matplotlib.patches.boxstyle.ellipse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Ellipse",
    "matplotlib.patches.boxstyle.ellipse.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Ellipse.__call__",
    "matplotlib.patches.boxstyle.larrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.LArrow",
    "matplotlib.patches.boxstyle.larrow.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.LArrow.__call__",
    "matplotlib.patches.boxstyle.rarrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.RArrow",
    "matplotlib.patches.boxstyle.rarrow.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.RArrow.__call__",
    "matplotlib.patches.boxstyle.round": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Round",
    "matplotlib.patches.boxstyle.round.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Round.__call__",
    "matplotlib.patches.boxstyle.round4": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Round4",
    "matplotlib.patches.boxstyle.round4.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Round4.__call__",
    "matplotlib.patches.boxstyle.roundtooth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Roundtooth",
    "matplotlib.patches.boxstyle.roundtooth.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Roundtooth.__call__",
    "matplotlib.patches.boxstyle.sawtooth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Sawtooth",
    "matplotlib.patches.boxstyle.sawtooth.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Sawtooth.__call__",
    "matplotlib.patches.boxstyle.square": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Square",
    "matplotlib.patches.boxstyle.square.__call__": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.BoxStyle.html#matplotlib.patches.BoxStyle.Square.__call__",
    "matplotlib.patches.circle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Circle.html#matplotlib.patches.Circle",
    "matplotlib.patches.circle.get_radius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Circle.html#matplotlib.patches.Circle.get_radius",
    "matplotlib.patches.circle.radius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Circle.html#matplotlib.patches.Circle.radius",
    "matplotlib.patches.circle.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Circle.html#matplotlib.patches.Circle.set",
    "matplotlib.patches.circle.set_radius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Circle.html#matplotlib.patches.Circle.set_radius",
    "matplotlib.patches.circlepolygon": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.CirclePolygon.html#matplotlib.patches.CirclePolygon",
    "matplotlib.patches.circlepolygon.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.CirclePolygon.html#matplotlib.patches.CirclePolygon.set",
    "matplotlib.patches.connectionpatch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionPatch.html#matplotlib.patches.ConnectionPatch",
    "matplotlib.patches.connectionpatch.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionPatch.html#matplotlib.patches.ConnectionPatch.draw",
    "matplotlib.patches.connectionpatch.get_annotation_clip": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionPatch.html#matplotlib.patches.ConnectionPatch.get_annotation_clip",
    "matplotlib.patches.connectionpatch.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionPatch.html#matplotlib.patches.ConnectionPatch.set",
    "matplotlib.patches.connectionpatch.set_annotation_clip": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionPatch.html#matplotlib.patches.ConnectionPatch.set_annotation_clip",
    "matplotlib.patches.connectionstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle",
    "matplotlib.patches.connectionstyle.angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Angle",
    "matplotlib.patches.connectionstyle.angle.connect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Angle.connect",
    "matplotlib.patches.connectionstyle.angle3": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Angle3",
    "matplotlib.patches.connectionstyle.angle3.connect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Angle3.connect",
    "matplotlib.patches.connectionstyle.arc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Arc",
    "matplotlib.patches.connectionstyle.arc.connect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Arc.connect",
    "matplotlib.patches.connectionstyle.arc3": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Arc3",
    "matplotlib.patches.connectionstyle.arc3.connect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Arc3.connect",
    "matplotlib.patches.connectionstyle.bar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Bar",
    "matplotlib.patches.connectionstyle.bar.connect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.ConnectionStyle.html#matplotlib.patches.ConnectionStyle.Bar.connect",
    "matplotlib.patches.draw_bbox": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.draw_bbox.html#matplotlib.patches.draw_bbox",
    "matplotlib.patches.ellipse": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse",
    "matplotlib.patches.ellipse.angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.angle",
    "matplotlib.patches.ellipse.center": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.center",
    "matplotlib.patches.ellipse.get_angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_angle",
    "matplotlib.patches.ellipse.get_center": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_center",
    "matplotlib.patches.ellipse.get_co_vertices": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_co_vertices",
    "matplotlib.patches.ellipse.get_corners": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_corners",
    "matplotlib.patches.ellipse.get_height": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_height",
    "matplotlib.patches.ellipse.get_patch_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_patch_transform",
    "matplotlib.patches.ellipse.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_path",
    "matplotlib.patches.ellipse.get_vertices": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_vertices",
    "matplotlib.patches.ellipse.get_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.get_width",
    "matplotlib.patches.ellipse.height": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.height",
    "matplotlib.patches.ellipse.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.set",
    "matplotlib.patches.ellipse.set_angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.set_angle",
    "matplotlib.patches.ellipse.set_center": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.set_center",
    "matplotlib.patches.ellipse.set_height": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.set_height",
    "matplotlib.patches.ellipse.set_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.set_width",
    "matplotlib.patches.ellipse.width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Ellipse.html#matplotlib.patches.Ellipse.width",
    "matplotlib.patches.fancyarrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrow.html#matplotlib.patches.FancyArrow",
    "matplotlib.patches.fancyarrow.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrow.html#matplotlib.patches.FancyArrow.set",
    "matplotlib.patches.fancyarrow.set_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrow.html#matplotlib.patches.FancyArrow.set_data",
    "matplotlib.patches.fancyarrowpatch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch",
    "matplotlib.patches.fancyarrowpatch.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.draw",
    "matplotlib.patches.fancyarrowpatch.get_arrowstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.get_arrowstyle",
    "matplotlib.patches.fancyarrowpatch.get_connectionstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.get_connectionstyle",
    "matplotlib.patches.fancyarrowpatch.get_mutation_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.get_mutation_aspect",
    "matplotlib.patches.fancyarrowpatch.get_mutation_scale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.get_mutation_scale",
    "matplotlib.patches.fancyarrowpatch.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.get_path",
    "matplotlib.patches.fancyarrowpatch.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.set",
    "matplotlib.patches.fancyarrowpatch.set_arrowstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.set_arrowstyle",
    "matplotlib.patches.fancyarrowpatch.set_connectionstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.set_connectionstyle",
    "matplotlib.patches.fancyarrowpatch.set_mutation_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.set_mutation_aspect",
    "matplotlib.patches.fancyarrowpatch.set_mutation_scale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.set_mutation_scale",
    "matplotlib.patches.fancyarrowpatch.set_patcha": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.set_patchA",
    "matplotlib.patches.fancyarrowpatch.set_patchb": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.set_patchB",
    "matplotlib.patches.fancyarrowpatch.set_positions": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyArrowPatch.html#matplotlib.patches.FancyArrowPatch.set_positions",
    "matplotlib.patches.fancybboxpatch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch",
    "matplotlib.patches.fancybboxpatch.get_bbox": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_bbox",
    "matplotlib.patches.fancybboxpatch.get_boxstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_boxstyle",
    "matplotlib.patches.fancybboxpatch.get_height": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_height",
    "matplotlib.patches.fancybboxpatch.get_mutation_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_mutation_aspect",
    "matplotlib.patches.fancybboxpatch.get_mutation_scale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_mutation_scale",
    "matplotlib.patches.fancybboxpatch.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_path",
    "matplotlib.patches.fancybboxpatch.get_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_width",
    "matplotlib.patches.fancybboxpatch.get_x": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_x",
    "matplotlib.patches.fancybboxpatch.get_y": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.get_y",
    "matplotlib.patches.fancybboxpatch.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set",
    "matplotlib.patches.fancybboxpatch.set_bounds": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set_bounds",
    "matplotlib.patches.fancybboxpatch.set_boxstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set_boxstyle",
    "matplotlib.patches.fancybboxpatch.set_height": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set_height",
    "matplotlib.patches.fancybboxpatch.set_mutation_aspect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set_mutation_aspect",
    "matplotlib.patches.fancybboxpatch.set_mutation_scale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set_mutation_scale",
    "matplotlib.patches.fancybboxpatch.set_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set_width",
    "matplotlib.patches.fancybboxpatch.set_x": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set_x",
    "matplotlib.patches.fancybboxpatch.set_y": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.FancyBboxPatch.html#matplotlib.patches.FancyBboxPatch.set_y",
    "matplotlib.patches.patch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch",
    "matplotlib.patches.patch.contains": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.contains",
    "matplotlib.patches.patch.contains_point": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.contains_point",
    "matplotlib.patches.patch.contains_points": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.contains_points",
    "matplotlib.patches.patch.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.draw",
    "matplotlib.patches.patch.fill": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.fill",
    "matplotlib.patches.patch.get_aa": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_aa",
    "matplotlib.patches.patch.get_antialiased": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_antialiased",
    "matplotlib.patches.patch.get_capstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_capstyle",
    "matplotlib.patches.patch.get_data_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_data_transform",
    "matplotlib.patches.patch.get_ec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_ec",
    "matplotlib.patches.patch.get_edgecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_edgecolor",
    "matplotlib.patches.patch.get_extents": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_extents",
    "matplotlib.patches.patch.get_facecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_facecolor",
    "matplotlib.patches.patch.get_fc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_fc",
    "matplotlib.patches.patch.get_fill": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_fill",
    "matplotlib.patches.patch.get_hatch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_hatch",
    "matplotlib.patches.patch.get_hatch_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_hatch_linewidth",
    "matplotlib.patches.patch.get_joinstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_joinstyle",
    "matplotlib.patches.patch.get_linestyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_linestyle",
    "matplotlib.patches.patch.get_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_linewidth",
    "matplotlib.patches.patch.get_ls": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_ls",
    "matplotlib.patches.patch.get_lw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_lw",
    "matplotlib.patches.patch.get_patch_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_patch_transform",
    "matplotlib.patches.patch.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_path",
    "matplotlib.patches.patch.get_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_transform",
    "matplotlib.patches.patch.get_verts": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_verts",
    "matplotlib.patches.patch.get_window_extent": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.get_window_extent",
    "matplotlib.patches.patch.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set",
    "matplotlib.patches.patch.set_aa": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_aa",
    "matplotlib.patches.patch.set_alpha": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_alpha",
    "matplotlib.patches.patch.set_antialiased": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_antialiased",
    "matplotlib.patches.patch.set_capstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_capstyle",
    "matplotlib.patches.patch.set_color": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_color",
    "matplotlib.patches.patch.set_ec": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_ec",
    "matplotlib.patches.patch.set_edgecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_edgecolor",
    "matplotlib.patches.patch.set_facecolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_facecolor",
    "matplotlib.patches.patch.set_fc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_fc",
    "matplotlib.patches.patch.set_fill": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_fill",
    "matplotlib.patches.patch.set_hatch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_hatch",
    "matplotlib.patches.patch.set_hatch_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_hatch_linewidth",
    "matplotlib.patches.patch.set_joinstyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_joinstyle",
    "matplotlib.patches.patch.set_linestyle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_linestyle",
    "matplotlib.patches.patch.set_linewidth": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_linewidth",
    "matplotlib.patches.patch.set_ls": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_ls",
    "matplotlib.patches.patch.set_lw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.set_lw",
    "matplotlib.patches.patch.update_from": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.update_from",
    "matplotlib.patches.patch.zorder": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Patch.html#matplotlib.patches.Patch.zorder",
    "matplotlib.patches.pathpatch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.PathPatch.html#matplotlib.patches.PathPatch",
    "matplotlib.patches.pathpatch.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.PathPatch.html#matplotlib.patches.PathPatch.get_path",
    "matplotlib.patches.pathpatch.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.PathPatch.html#matplotlib.patches.PathPatch.set",
    "matplotlib.patches.pathpatch.set_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.PathPatch.html#matplotlib.patches.PathPatch.set_path",
    "matplotlib.patches.polygon": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Polygon.html#matplotlib.patches.Polygon",
    "matplotlib.patches.polygon.get_closed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Polygon.html#matplotlib.patches.Polygon.get_closed",
    "matplotlib.patches.polygon.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Polygon.html#matplotlib.patches.Polygon.get_path",
    "matplotlib.patches.polygon.get_xy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Polygon.html#matplotlib.patches.Polygon.get_xy",
    "matplotlib.patches.polygon.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Polygon.html#matplotlib.patches.Polygon.set",
    "matplotlib.patches.polygon.set_closed": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Polygon.html#matplotlib.patches.Polygon.set_closed",
    "matplotlib.patches.polygon.set_xy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Polygon.html#matplotlib.patches.Polygon.set_xy",
    "matplotlib.patches.polygon.xy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Polygon.html#matplotlib.patches.Polygon.xy",
    "matplotlib.patches.rectangle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle",
    "matplotlib.patches.rectangle.get_angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_angle",
    "matplotlib.patches.rectangle.get_bbox": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_bbox",
    "matplotlib.patches.rectangle.get_center": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_center",
    "matplotlib.patches.rectangle.get_corners": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_corners",
    "matplotlib.patches.rectangle.get_height": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_height",
    "matplotlib.patches.rectangle.get_patch_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_patch_transform",
    "matplotlib.patches.rectangle.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_path",
    "matplotlib.patches.rectangle.get_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_width",
    "matplotlib.patches.rectangle.get_x": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_x",
    "matplotlib.patches.rectangle.get_xy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_xy",
    "matplotlib.patches.rectangle.get_y": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.get_y",
    "matplotlib.patches.rectangle.rotation_point": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.rotation_point",
    "matplotlib.patches.rectangle.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.set",
    "matplotlib.patches.rectangle.set_angle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.set_angle",
    "matplotlib.patches.rectangle.set_bounds": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.set_bounds",
    "matplotlib.patches.rectangle.set_height": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.set_height",
    "matplotlib.patches.rectangle.set_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.set_width",
    "matplotlib.patches.rectangle.set_x": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.set_x",
    "matplotlib.patches.rectangle.set_xy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.set_xy",
    "matplotlib.patches.rectangle.set_y": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.set_y",
    "matplotlib.patches.rectangle.xy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Rectangle.html#matplotlib.patches.Rectangle.xy",
    "matplotlib.patches.regularpolygon": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.RegularPolygon.html#matplotlib.patches.RegularPolygon",
    "matplotlib.patches.regularpolygon.get_patch_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.RegularPolygon.html#matplotlib.patches.RegularPolygon.get_patch_transform",
    "matplotlib.patches.regularpolygon.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.RegularPolygon.html#matplotlib.patches.RegularPolygon.get_path",
    "matplotlib.patches.regularpolygon.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.RegularPolygon.html#matplotlib.patches.RegularPolygon.set",
    "matplotlib.patches.shadow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Shadow.html#matplotlib.patches.Shadow",
    "matplotlib.patches.shadow.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Shadow.html#matplotlib.patches.Shadow.draw",
    "matplotlib.patches.shadow.get_patch_transform": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Shadow.html#matplotlib.patches.Shadow.get_patch_transform",
    "matplotlib.patches.shadow.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Shadow.html#matplotlib.patches.Shadow.get_path",
    "matplotlib.patches.shadow.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Shadow.html#matplotlib.patches.Shadow.set",
    "matplotlib.patches.steppatch": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.StepPatch.html#matplotlib.patches.StepPatch",
    "matplotlib.patches.steppatch.get_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.StepPatch.html#matplotlib.patches.StepPatch.get_data",
    "matplotlib.patches.steppatch.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.StepPatch.html#matplotlib.patches.StepPatch.set",
    "matplotlib.patches.steppatch.set_data": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.StepPatch.html#matplotlib.patches.StepPatch.set_data",
    "matplotlib.patches.wedge": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Wedge.html#matplotlib.patches.Wedge",
    "matplotlib.patches.wedge.get_path": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Wedge.html#matplotlib.patches.Wedge.get_path",
    "matplotlib.patches.wedge.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Wedge.html#matplotlib.patches.Wedge.set",
    "matplotlib.patches.wedge.set_center": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Wedge.html#matplotlib.patches.Wedge.set_center",
    "matplotlib.patches.wedge.set_radius": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Wedge.html#matplotlib.patches.Wedge.set_radius",
    "matplotlib.patches.wedge.set_theta1": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Wedge.html#matplotlib.patches.Wedge.set_theta1",
    "matplotlib.patches.wedge.set_theta2": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Wedge.html#matplotlib.patches.Wedge.set_theta2",
    "matplotlib.patches.wedge.set_width": "https://matplotlib.org/stable/api/_as_gen/matplotlib.patches.Wedge.html#matplotlib.patches.Wedge.set_width",
    "matplotlib.path": "https://matplotlib.org/stable/api/path_api.html",
    "matplotlib.path.get_path_collection_extents": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.get_path_collection_extents",
    "matplotlib.path.path": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path",
    "matplotlib.path.path.arc": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.arc",
    "matplotlib.path.path.circle": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.circle",
    "matplotlib.path.path.cleaned": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.cleaned",
    "matplotlib.path.path.clip_to_bbox": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.clip_to_bbox",
    "matplotlib.path.path.closepoly": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.CLOSEPOLY",
    "matplotlib.path.path.code_type": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.code_type",
    "matplotlib.path.path.codes": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.codes",
    "matplotlib.path.path.contains_path": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.contains_path",
    "matplotlib.path.path.contains_point": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.contains_point",
    "matplotlib.path.path.contains_points": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.contains_points",
    "matplotlib.path.path.copy": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.copy",
    "matplotlib.path.path.curve3": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.CURVE3",
    "matplotlib.path.path.curve4": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.CURVE4",
    "matplotlib.path.path.deepcopy": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.deepcopy",
    "matplotlib.path.path.get_extents": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.get_extents",
    "matplotlib.path.path.hatch": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.hatch",
    "matplotlib.path.path.interpolated": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.interpolated",
    "matplotlib.path.path.intersects_bbox": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.intersects_bbox",
    "matplotlib.path.path.intersects_path": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.intersects_path",
    "matplotlib.path.path.iter_bezier": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.iter_bezier",
    "matplotlib.path.path.iter_segments": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.iter_segments",
    "matplotlib.path.path.lineto": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.LINETO",
    "matplotlib.path.path.make_compound_path": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.make_compound_path",
    "matplotlib.path.path.make_compound_path_from_polys": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.make_compound_path_from_polys",
    "matplotlib.path.path.moveto": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.MOVETO",
    "matplotlib.path.path.num_vertices_for_code": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.NUM_VERTICES_FOR_CODE",
    "matplotlib.path.path.readonly": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.readonly",
    "matplotlib.path.path.should_simplify": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.should_simplify",
    "matplotlib.path.path.simplify_threshold": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.simplify_threshold",
    "matplotlib.path.path.stop": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.STOP",
    "matplotlib.path.path.to_polygons": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.to_polygons",
    "matplotlib.path.path.transformed": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.transformed",
    "matplotlib.path.path.unit_circle": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.unit_circle",
    "matplotlib.path.path.unit_circle_righthalf": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.unit_circle_righthalf",
    "matplotlib.path.path.unit_rectangle": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.unit_rectangle",
    "matplotlib.path.path.unit_regular_asterisk": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.unit_regular_asterisk",
    "matplotlib.path.path.unit_regular_polygon": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.unit_regular_polygon",
    "matplotlib.path.path.unit_regular_star": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.unit_regular_star",
    "matplotlib.path.path.vertices": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.vertices",
    "matplotlib.path.path.wedge": "https://matplotlib.org/stable/api/path_api.html#matplotlib.path.Path.wedge",
    "matplotlib.patheffects": "https://matplotlib.org/stable/api/patheffects_api.html",
    "matplotlib.patheffects.abstractpatheffect": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.AbstractPathEffect",
    "matplotlib.patheffects.abstractpatheffect.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.AbstractPathEffect.draw_path",
    "matplotlib.patheffects.normal": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.Normal",
    "matplotlib.patheffects.patheffectrenderer": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathEffectRenderer",
    "matplotlib.patheffects.patheffectrenderer.close_group": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathEffectRenderer.close_group",
    "matplotlib.patheffects.patheffectrenderer.copy_with_path_effect": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathEffectRenderer.copy_with_path_effect",
    "matplotlib.patheffects.patheffectrenderer.draw_markers": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathEffectRenderer.draw_markers",
    "matplotlib.patheffects.patheffectrenderer.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathEffectRenderer.draw_path",
    "matplotlib.patheffects.patheffectrenderer.draw_path_collection": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathEffectRenderer.draw_path_collection",
    "matplotlib.patheffects.patheffectrenderer.open_group": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathEffectRenderer.open_group",
    "matplotlib.patheffects.pathpatcheffect": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathPatchEffect",
    "matplotlib.patheffects.pathpatcheffect.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.PathPatchEffect.draw_path",
    "matplotlib.patheffects.simplelineshadow": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.SimpleLineShadow",
    "matplotlib.patheffects.simplelineshadow.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.SimpleLineShadow.draw_path",
    "matplotlib.patheffects.simplepatchshadow": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.SimplePatchShadow",
    "matplotlib.patheffects.simplepatchshadow.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.SimplePatchShadow.draw_path",
    "matplotlib.patheffects.stroke": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.Stroke",
    "matplotlib.patheffects.stroke.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.Stroke.draw_path",
    "matplotlib.patheffects.tickedstroke": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.TickedStroke",
    "matplotlib.patheffects.tickedstroke.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.TickedStroke.draw_path",
    "matplotlib.patheffects.withsimplepatchshadow": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.withSimplePatchShadow",
    "matplotlib.patheffects.withsimplepatchshadow.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.withSimplePatchShadow.draw_path",
    "matplotlib.patheffects.withstroke": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.withStroke",
    "matplotlib.patheffects.withstroke.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.withStroke.draw_path",
    "matplotlib.patheffects.withtickedstroke": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.withTickedStroke",
    "matplotlib.patheffects.withtickedstroke.draw_path": "https://matplotlib.org/stable/api/patheffects_api.html#matplotlib.patheffects.withTickedStroke.draw_path",
    "matplotlib.projections": "https://matplotlib.org/stable/api/projections_api.html",
    "matplotlib.projections.geo": "https://matplotlib.org/stable/api/projections/geo.html",
    "matplotlib.projections.geo.aitoffaxes": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes",
    "matplotlib.projections.geo.aitoffaxes.aitofftransform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.AitoffTransform",
    "matplotlib.projections.geo.aitoffaxes.aitofftransform.has_inverse": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.AitoffTransform.has_inverse",
    "matplotlib.projections.geo.aitoffaxes.aitofftransform.inverted": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.AitoffTransform.inverted",
    "matplotlib.projections.geo.aitoffaxes.aitofftransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.AitoffTransform.transform_non_affine",
    "matplotlib.projections.geo.aitoffaxes.invertedaitofftransform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.InvertedAitoffTransform",
    "matplotlib.projections.geo.aitoffaxes.invertedaitofftransform.has_inverse": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.InvertedAitoffTransform.has_inverse",
    "matplotlib.projections.geo.aitoffaxes.invertedaitofftransform.inverted": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.InvertedAitoffTransform.inverted",
    "matplotlib.projections.geo.aitoffaxes.invertedaitofftransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.InvertedAitoffTransform.transform_non_affine",
    "matplotlib.projections.geo.aitoffaxes.name": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.name",
    "matplotlib.projections.geo.aitoffaxes.set": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.AitoffAxes.set",
    "matplotlib.projections.geo.geoaxes": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes",
    "matplotlib.projections.geo.geoaxes.can_pan": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.can_pan",
    "matplotlib.projections.geo.geoaxes.can_zoom": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.can_zoom",
    "matplotlib.projections.geo.geoaxes.clear": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.clear",
    "matplotlib.projections.geo.geoaxes.drag_pan": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.drag_pan",
    "matplotlib.projections.geo.geoaxes.end_pan": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.end_pan",
    "matplotlib.projections.geo.geoaxes.format_coord": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.format_coord",
    "matplotlib.projections.geo.geoaxes.get_data_ratio": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.get_data_ratio",
    "matplotlib.projections.geo.geoaxes.get_xaxis_text1_transform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.get_xaxis_text1_transform",
    "matplotlib.projections.geo.geoaxes.get_xaxis_text2_transform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.get_xaxis_text2_transform",
    "matplotlib.projections.geo.geoaxes.get_xaxis_transform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.get_xaxis_transform",
    "matplotlib.projections.geo.geoaxes.get_yaxis_text1_transform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.get_yaxis_text1_transform",
    "matplotlib.projections.geo.geoaxes.get_yaxis_text2_transform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.get_yaxis_text2_transform",
    "matplotlib.projections.geo.geoaxes.get_yaxis_transform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.get_yaxis_transform",
    "matplotlib.projections.geo.geoaxes.invert_xaxis": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.invert_xaxis",
    "matplotlib.projections.geo.geoaxes.invert_yaxis": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.invert_yaxis",
    "matplotlib.projections.geo.geoaxes.resolution": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.RESOLUTION",
    "matplotlib.projections.geo.geoaxes.set": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set",
    "matplotlib.projections.geo.geoaxes.set_latitude_grid": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_latitude_grid",
    "matplotlib.projections.geo.geoaxes.set_longitude_grid": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_longitude_grid",
    "matplotlib.projections.geo.geoaxes.set_longitude_grid_ends": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_longitude_grid_ends",
    "matplotlib.projections.geo.geoaxes.set_xbound": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_xbound",
    "matplotlib.projections.geo.geoaxes.set_xlim": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_xlim",
    "matplotlib.projections.geo.geoaxes.set_xscale": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_xscale",
    "matplotlib.projections.geo.geoaxes.set_ybound": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_ybound",
    "matplotlib.projections.geo.geoaxes.set_ylim": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_ylim",
    "matplotlib.projections.geo.geoaxes.set_yscale": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.set_yscale",
    "matplotlib.projections.geo.geoaxes.start_pan": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.start_pan",
    "matplotlib.projections.geo.geoaxes.thetaformatter": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.GeoAxes.ThetaFormatter",
    "matplotlib.projections.geo.hammeraxes": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes",
    "matplotlib.projections.geo.hammeraxes.hammertransform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.HammerTransform",
    "matplotlib.projections.geo.hammeraxes.hammertransform.has_inverse": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.HammerTransform.has_inverse",
    "matplotlib.projections.geo.hammeraxes.hammertransform.inverted": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.HammerTransform.inverted",
    "matplotlib.projections.geo.hammeraxes.hammertransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.HammerTransform.transform_non_affine",
    "matplotlib.projections.geo.hammeraxes.invertedhammertransform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.InvertedHammerTransform",
    "matplotlib.projections.geo.hammeraxes.invertedhammertransform.has_inverse": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.InvertedHammerTransform.has_inverse",
    "matplotlib.projections.geo.hammeraxes.invertedhammertransform.inverted": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.InvertedHammerTransform.inverted",
    "matplotlib.projections.geo.hammeraxes.invertedhammertransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.InvertedHammerTransform.transform_non_affine",
    "matplotlib.projections.geo.hammeraxes.name": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.name",
    "matplotlib.projections.geo.hammeraxes.set": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.HammerAxes.set",
    "matplotlib.projections.geo.lambertaxes": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes",
    "matplotlib.projections.geo.lambertaxes.clear": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.clear",
    "matplotlib.projections.geo.lambertaxes.invertedlamberttransform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.InvertedLambertTransform",
    "matplotlib.projections.geo.lambertaxes.invertedlamberttransform.has_inverse": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.InvertedLambertTransform.has_inverse",
    "matplotlib.projections.geo.lambertaxes.invertedlamberttransform.inverted": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.InvertedLambertTransform.inverted",
    "matplotlib.projections.geo.lambertaxes.invertedlamberttransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.InvertedLambertTransform.transform_non_affine",
    "matplotlib.projections.geo.lambertaxes.lamberttransform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.LambertTransform",
    "matplotlib.projections.geo.lambertaxes.lamberttransform.has_inverse": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.LambertTransform.has_inverse",
    "matplotlib.projections.geo.lambertaxes.lamberttransform.inverted": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.LambertTransform.inverted",
    "matplotlib.projections.geo.lambertaxes.lamberttransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.LambertTransform.transform_non_affine",
    "matplotlib.projections.geo.lambertaxes.name": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.name",
    "matplotlib.projections.geo.lambertaxes.set": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.LambertAxes.set",
    "matplotlib.projections.geo.mollweideaxes": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes",
    "matplotlib.projections.geo.mollweideaxes.invertedmollweidetransform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.InvertedMollweideTransform",
    "matplotlib.projections.geo.mollweideaxes.invertedmollweidetransform.has_inverse": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.InvertedMollweideTransform.has_inverse",
    "matplotlib.projections.geo.mollweideaxes.invertedmollweidetransform.inverted": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.InvertedMollweideTransform.inverted",
    "matplotlib.projections.geo.mollweideaxes.invertedmollweidetransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.InvertedMollweideTransform.transform_non_affine",
    "matplotlib.projections.geo.mollweideaxes.mollweidetransform": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.MollweideTransform",
    "matplotlib.projections.geo.mollweideaxes.mollweidetransform.has_inverse": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.MollweideTransform.has_inverse",
    "matplotlib.projections.geo.mollweideaxes.mollweidetransform.inverted": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.MollweideTransform.inverted",
    "matplotlib.projections.geo.mollweideaxes.mollweidetransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.MollweideTransform.transform_non_affine",
    "matplotlib.projections.geo.mollweideaxes.name": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.name",
    "matplotlib.projections.geo.mollweideaxes.set": "https://matplotlib.org/stable/api/projections/geo.html#matplotlib.projections.geo.MollweideAxes.set",
    "matplotlib.projections.get_projection_class": "https://matplotlib.org/stable/api/projections_api.html#matplotlib.projections.get_projection_class",
    "matplotlib.projections.get_projection_names": "https://matplotlib.org/stable/api/projections_api.html#matplotlib.projections.get_projection_names",
    "matplotlib.projections.polar": "https://matplotlib.org/stable/api/projections/polar.html",
    "matplotlib.projections.polar.invertedpolartransform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.InvertedPolarTransform",
    "matplotlib.projections.polar.invertedpolartransform.has_inverse": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.InvertedPolarTransform.has_inverse",
    "matplotlib.projections.polar.invertedpolartransform.input_dims": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.InvertedPolarTransform.input_dims",
    "matplotlib.projections.polar.invertedpolartransform.inverted": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.InvertedPolarTransform.inverted",
    "matplotlib.projections.polar.invertedpolartransform.output_dims": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.InvertedPolarTransform.output_dims",
    "matplotlib.projections.polar.invertedpolartransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.InvertedPolarTransform.transform_non_affine",
    "matplotlib.projections.polar.polaraffine": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAffine",
    "matplotlib.projections.polar.polaraffine.get_matrix": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAffine.get_matrix",
    "matplotlib.projections.polar.polaraxes": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes",
    "matplotlib.projections.polar.polaraxes.can_pan": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.can_pan",
    "matplotlib.projections.polar.polaraxes.can_zoom": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.can_zoom",
    "matplotlib.projections.polar.polaraxes.clear": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.clear",
    "matplotlib.projections.polar.polaraxes.drag_pan": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.drag_pan",
    "matplotlib.projections.polar.polaraxes.draw": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.draw",
    "matplotlib.projections.polar.polaraxes.end_pan": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.end_pan",
    "matplotlib.projections.polar.polaraxes.format_coord": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.format_coord",
    "matplotlib.projections.polar.polaraxes.get_data_ratio": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_data_ratio",
    "matplotlib.projections.polar.polaraxes.get_rlabel_position": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_rlabel_position",
    "matplotlib.projections.polar.polaraxes.get_rmax": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_rmax",
    "matplotlib.projections.polar.polaraxes.get_rmin": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_rmin",
    "matplotlib.projections.polar.polaraxes.get_rorigin": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_rorigin",
    "matplotlib.projections.polar.polaraxes.get_rsign": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_rsign",
    "matplotlib.projections.polar.polaraxes.get_theta_direction": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_theta_direction",
    "matplotlib.projections.polar.polaraxes.get_theta_offset": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_theta_offset",
    "matplotlib.projections.polar.polaraxes.get_thetamax": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_thetamax",
    "matplotlib.projections.polar.polaraxes.get_thetamin": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_thetamin",
    "matplotlib.projections.polar.polaraxes.get_xaxis_text1_transform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_xaxis_text1_transform",
    "matplotlib.projections.polar.polaraxes.get_xaxis_text2_transform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_xaxis_text2_transform",
    "matplotlib.projections.polar.polaraxes.get_xaxis_transform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_xaxis_transform",
    "matplotlib.projections.polar.polaraxes.get_yaxis_text1_transform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_yaxis_text1_transform",
    "matplotlib.projections.polar.polaraxes.get_yaxis_text2_transform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_yaxis_text2_transform",
    "matplotlib.projections.polar.polaraxes.get_yaxis_transform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.get_yaxis_transform",
    "matplotlib.projections.polar.polaraxes.invertedpolartransform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.InvertedPolarTransform",
    "matplotlib.projections.polar.polaraxes.invertedpolartransform.has_inverse": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.InvertedPolarTransform.has_inverse",
    "matplotlib.projections.polar.polaraxes.invertedpolartransform.input_dims": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.InvertedPolarTransform.input_dims",
    "matplotlib.projections.polar.polaraxes.invertedpolartransform.inverted": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.InvertedPolarTransform.inverted",
    "matplotlib.projections.polar.polaraxes.invertedpolartransform.output_dims": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.InvertedPolarTransform.output_dims",
    "matplotlib.projections.polar.polaraxes.invertedpolartransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.InvertedPolarTransform.transform_non_affine",
    "matplotlib.projections.polar.polaraxes.name": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.name",
    "matplotlib.projections.polar.polaraxes.polaraffine": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarAffine",
    "matplotlib.projections.polar.polaraxes.polaraffine.get_matrix": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarAffine.get_matrix",
    "matplotlib.projections.polar.polaraxes.polartransform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarTransform",
    "matplotlib.projections.polar.polaraxes.polartransform.has_inverse": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarTransform.has_inverse",
    "matplotlib.projections.polar.polaraxes.polartransform.input_dims": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarTransform.input_dims",
    "matplotlib.projections.polar.polaraxes.polartransform.inverted": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarTransform.inverted",
    "matplotlib.projections.polar.polaraxes.polartransform.output_dims": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarTransform.output_dims",
    "matplotlib.projections.polar.polaraxes.polartransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarTransform.transform_non_affine",
    "matplotlib.projections.polar.polaraxes.polartransform.transform_path_non_affine": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.PolarTransform.transform_path_non_affine",
    "matplotlib.projections.polar.polaraxes.radiallocator": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.RadialLocator",
    "matplotlib.projections.polar.polaraxes.radiallocator.nonsingular": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.RadialLocator.nonsingular",
    "matplotlib.projections.polar.polaraxes.radiallocator.set_axis": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.RadialLocator.set_axis",
    "matplotlib.projections.polar.polaraxes.radiallocator.view_limits": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.RadialLocator.view_limits",
    "matplotlib.projections.polar.polaraxes.set": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set",
    "matplotlib.projections.polar.polaraxes.set_rgrids": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_rgrids",
    "matplotlib.projections.polar.polaraxes.set_rlabel_position": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_rlabel_position",
    "matplotlib.projections.polar.polaraxes.set_rlim": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_rlim",
    "matplotlib.projections.polar.polaraxes.set_rmax": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_rmax",
    "matplotlib.projections.polar.polaraxes.set_rmin": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_rmin",
    "matplotlib.projections.polar.polaraxes.set_rorigin": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_rorigin",
    "matplotlib.projections.polar.polaraxes.set_rscale": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_rscale",
    "matplotlib.projections.polar.polaraxes.set_rticks": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_rticks",
    "matplotlib.projections.polar.polaraxes.set_theta_direction": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_theta_direction",
    "matplotlib.projections.polar.polaraxes.set_theta_offset": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_theta_offset",
    "matplotlib.projections.polar.polaraxes.set_theta_zero_location": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_theta_zero_location",
    "matplotlib.projections.polar.polaraxes.set_thetagrids": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_thetagrids",
    "matplotlib.projections.polar.polaraxes.set_thetalim": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_thetalim",
    "matplotlib.projections.polar.polaraxes.set_thetamax": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_thetamax",
    "matplotlib.projections.polar.polaraxes.set_thetamin": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_thetamin",
    "matplotlib.projections.polar.polaraxes.set_yscale": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.set_yscale",
    "matplotlib.projections.polar.polaraxes.start_pan": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.start_pan",
    "matplotlib.projections.polar.polaraxes.thetaformatter": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.ThetaFormatter",
    "matplotlib.projections.polar.polaraxes.thetalocator": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.ThetaLocator",
    "matplotlib.projections.polar.polaraxes.thetalocator.set_axis": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.ThetaLocator.set_axis",
    "matplotlib.projections.polar.polaraxes.thetalocator.view_limits": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarAxes.ThetaLocator.view_limits",
    "matplotlib.projections.polar.polartransform": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarTransform",
    "matplotlib.projections.polar.polartransform.has_inverse": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarTransform.has_inverse",
    "matplotlib.projections.polar.polartransform.input_dims": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarTransform.input_dims",
    "matplotlib.projections.polar.polartransform.inverted": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarTransform.inverted",
    "matplotlib.projections.polar.polartransform.output_dims": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarTransform.output_dims",
    "matplotlib.projections.polar.polartransform.transform_non_affine": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarTransform.transform_non_affine",
    "matplotlib.projections.polar.polartransform.transform_path_non_affine": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.PolarTransform.transform_path_non_affine",
    "matplotlib.projections.polar.radialaxis": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialAxis",
    "matplotlib.projections.polar.radialaxis.axis_name": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialAxis.axis_name",
    "matplotlib.projections.polar.radialaxis.clear": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialAxis.clear",
    "matplotlib.projections.polar.radialaxis.set": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialAxis.set",
    "matplotlib.projections.polar.radiallocator": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialLocator",
    "matplotlib.projections.polar.radiallocator.nonsingular": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialLocator.nonsingular",
    "matplotlib.projections.polar.radiallocator.set_axis": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialLocator.set_axis",
    "matplotlib.projections.polar.radiallocator.view_limits": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialLocator.view_limits",
    "matplotlib.projections.polar.radialtick": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialTick",
    "matplotlib.projections.polar.radialtick.set": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialTick.set",
    "matplotlib.projections.polar.radialtick.update_position": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.RadialTick.update_position",
    "matplotlib.projections.polar.thetaaxis": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaAxis",
    "matplotlib.projections.polar.thetaaxis.axis_name": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaAxis.axis_name",
    "matplotlib.projections.polar.thetaaxis.clear": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaAxis.clear",
    "matplotlib.projections.polar.thetaaxis.set": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaAxis.set",
    "matplotlib.projections.polar.thetaformatter": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaFormatter",
    "matplotlib.projections.polar.thetalocator": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaLocator",
    "matplotlib.projections.polar.thetalocator.set_axis": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaLocator.set_axis",
    "matplotlib.projections.polar.thetalocator.view_limits": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaLocator.view_limits",
    "matplotlib.projections.polar.thetatick": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaTick",
    "matplotlib.projections.polar.thetatick.set": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaTick.set",
    "matplotlib.projections.polar.thetatick.update_position": "https://matplotlib.org/stable/api/projections/polar.html#matplotlib.projections.polar.ThetaTick.update_position",
    "matplotlib.projections.projectionregistry": "https://matplotlib.org/stable/api/projections_api.html#matplotlib.projections.ProjectionRegistry",
    "matplotlib.projections.projectionregistry.get_projection_class": "https://matplotlib.org/stable/api/projections_api.html#matplotlib.projections.ProjectionRegistry.get_projection_class",
    "matplotlib.projections.projectionregistry.get_projection_names": "https://matplotlib.org/stable/api/projections_api.html#matplotlib.projections.ProjectionRegistry.get_projection_names",
    "matplotlib.projections.projectionregistry.register": "https://matplotlib.org/stable/api/projections_api.html#matplotlib.projections.ProjectionRegistry.register",
    "matplotlib.projections.register_projection": "https://matplotlib.org/stable/api/projections_api.html#matplotlib.projections.register_projection",
    "matplotlib.pyplot": "https://matplotlib.org/stable/api/pyplot_summary.html",
    "matplotlib.pyplot.acorr": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.acorr.html#matplotlib.pyplot.acorr",
    "matplotlib.pyplot.angle_spectrum": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.angle_spectrum.html#matplotlib.pyplot.angle_spectrum",
    "matplotlib.pyplot.annotate": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.annotate.html#matplotlib.pyplot.annotate",
    "matplotlib.pyplot.arrow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.arrow.html#matplotlib.pyplot.arrow",
    "matplotlib.pyplot.autoscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.autoscale.html#matplotlib.pyplot.autoscale",
    "matplotlib.pyplot.axes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.axes.html#matplotlib.pyplot.axes",
    "matplotlib.pyplot.axhline": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.axhline.html#matplotlib.pyplot.axhline",
    "matplotlib.pyplot.axhspan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.axhspan.html#matplotlib.pyplot.axhspan",
    "matplotlib.pyplot.axis": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.axis.html#matplotlib.pyplot.axis",
    "matplotlib.pyplot.axline": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.axline.html#matplotlib.pyplot.axline",
    "matplotlib.pyplot.axvline": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.axvline.html#matplotlib.pyplot.axvline",
    "matplotlib.pyplot.axvspan": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.axvspan.html#matplotlib.pyplot.axvspan",
    "matplotlib.pyplot.bar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.bar.html#matplotlib.pyplot.bar",
    "matplotlib.pyplot.bar_label": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.bar_label.html#matplotlib.pyplot.bar_label",
    "matplotlib.pyplot.barbs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.barbs.html#matplotlib.pyplot.barbs",
    "matplotlib.pyplot.barh": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.barh.html#matplotlib.pyplot.barh",
    "matplotlib.pyplot.box": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.box.html#matplotlib.pyplot.box",
    "matplotlib.pyplot.boxplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.boxplot.html#matplotlib.pyplot.boxplot",
    "matplotlib.pyplot.broken_barh": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.broken_barh.html#matplotlib.pyplot.broken_barh",
    "matplotlib.pyplot.cla": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.cla.html#matplotlib.pyplot.cla",
    "matplotlib.pyplot.clabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.clabel.html#matplotlib.pyplot.clabel",
    "matplotlib.pyplot.clf": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.clf.html#matplotlib.pyplot.clf",
    "matplotlib.pyplot.clim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.clim.html#matplotlib.pyplot.clim",
    "matplotlib.pyplot.close": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.close.html#matplotlib.pyplot.close",
    "matplotlib.pyplot.cohere": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.cohere.html#matplotlib.pyplot.cohere",
    "matplotlib.pyplot.color_sequences": "https://matplotlib.org/stable/api/pyplot_summary.html#matplotlib.pyplot.color_sequences",
    "matplotlib.pyplot.colorbar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.colorbar.html#matplotlib.pyplot.colorbar",
    "matplotlib.pyplot.colormaps": "https://matplotlib.org/stable/api/pyplot_summary.html#matplotlib.pyplot.colormaps",
    "matplotlib.pyplot.connect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.connect.html#matplotlib.pyplot.connect",
    "matplotlib.pyplot.contour": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.contour.html#matplotlib.pyplot.contour",
    "matplotlib.pyplot.contourf": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.contourf.html#matplotlib.pyplot.contourf",
    "matplotlib.pyplot.csd": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.csd.html#matplotlib.pyplot.csd",
    "matplotlib.pyplot.delaxes": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.delaxes.html#matplotlib.pyplot.delaxes",
    "matplotlib.pyplot.disconnect": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.disconnect.html#matplotlib.pyplot.disconnect",
    "matplotlib.pyplot.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.draw.html#matplotlib.pyplot.draw",
    "matplotlib.pyplot.draw_if_interactive": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.draw_if_interactive.html#matplotlib.pyplot.draw_if_interactive",
    "matplotlib.pyplot.ecdf": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.ecdf.html#matplotlib.pyplot.ecdf",
    "matplotlib.pyplot.errorbar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.errorbar.html#matplotlib.pyplot.errorbar",
    "matplotlib.pyplot.eventplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.eventplot.html#matplotlib.pyplot.eventplot",
    "matplotlib.pyplot.figimage": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.figimage.html#matplotlib.pyplot.figimage",
    "matplotlib.pyplot.figlegend": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.figlegend.html#matplotlib.pyplot.figlegend",
    "matplotlib.pyplot.fignum_exists": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.fignum_exists.html#matplotlib.pyplot.fignum_exists",
    "matplotlib.pyplot.figtext": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.figtext.html#matplotlib.pyplot.figtext",
    "matplotlib.pyplot.figure": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.figure.html#matplotlib.pyplot.figure",
    "matplotlib.pyplot.fill": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.fill.html#matplotlib.pyplot.fill",
    "matplotlib.pyplot.fill_between": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.fill_between.html#matplotlib.pyplot.fill_between",
    "matplotlib.pyplot.fill_betweenx": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.fill_betweenx.html#matplotlib.pyplot.fill_betweenx",
    "matplotlib.pyplot.findobj": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.findobj.html#matplotlib.pyplot.findobj",
    "matplotlib.pyplot.gca": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.gca.html#matplotlib.pyplot.gca",
    "matplotlib.pyplot.gcf": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.gcf.html#matplotlib.pyplot.gcf",
    "matplotlib.pyplot.gci": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.gci.html#matplotlib.pyplot.gci",
    "matplotlib.pyplot.get": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.get.html#matplotlib.pyplot.get",
    "matplotlib.pyplot.get_cmap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.get_cmap.html#matplotlib.pyplot.get_cmap",
    "matplotlib.pyplot.get_current_fig_manager": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.get_current_fig_manager.html#matplotlib.pyplot.get_current_fig_manager",
    "matplotlib.pyplot.get_figlabels": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.get_figlabels.html#matplotlib.pyplot.get_figlabels",
    "matplotlib.pyplot.get_fignums": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.get_fignums.html#matplotlib.pyplot.get_fignums",
    "matplotlib.pyplot.getp": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.getp.html#matplotlib.pyplot.getp",
    "matplotlib.pyplot.ginput": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.ginput.html#matplotlib.pyplot.ginput",
    "matplotlib.pyplot.grid": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.grid.html#matplotlib.pyplot.grid",
    "matplotlib.pyplot.hexbin": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.hexbin.html#matplotlib.pyplot.hexbin",
    "matplotlib.pyplot.hist": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.hist.html#matplotlib.pyplot.hist",
    "matplotlib.pyplot.hist2d": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.hist2d.html#matplotlib.pyplot.hist2d",
    "matplotlib.pyplot.hlines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.hlines.html#matplotlib.pyplot.hlines",
    "matplotlib.pyplot.imread": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.imread.html#matplotlib.pyplot.imread",
    "matplotlib.pyplot.imsave": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.imsave.html#matplotlib.pyplot.imsave",
    "matplotlib.pyplot.imshow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.imshow.html#matplotlib.pyplot.imshow",
    "matplotlib.pyplot.install_repl_displayhook": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.install_repl_displayhook.html#matplotlib.pyplot.install_repl_displayhook",
    "matplotlib.pyplot.ioff": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.ioff.html#matplotlib.pyplot.ioff",
    "matplotlib.pyplot.ion": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.ion.html#matplotlib.pyplot.ion",
    "matplotlib.pyplot.isinteractive": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.isinteractive.html#matplotlib.pyplot.isinteractive",
    "matplotlib.pyplot.legend": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.legend.html#matplotlib.pyplot.legend",
    "matplotlib.pyplot.locator_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.locator_params.html#matplotlib.pyplot.locator_params",
    "matplotlib.pyplot.loglog": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.loglog.html#matplotlib.pyplot.loglog",
    "matplotlib.pyplot.magnitude_spectrum": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.magnitude_spectrum.html#matplotlib.pyplot.magnitude_spectrum",
    "matplotlib.pyplot.margins": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.margins.html#matplotlib.pyplot.margins",
    "matplotlib.pyplot.matshow": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.matshow.html#matplotlib.pyplot.matshow",
    "matplotlib.pyplot.minorticks_off": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.minorticks_off.html#matplotlib.pyplot.minorticks_off",
    "matplotlib.pyplot.minorticks_on": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.minorticks_on.html#matplotlib.pyplot.minorticks_on",
    "matplotlib.pyplot.new_figure_manager": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.new_figure_manager.html#matplotlib.pyplot.new_figure_manager",
    "matplotlib.pyplot.pause": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.pause.html#matplotlib.pyplot.pause",
    "matplotlib.pyplot.pcolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.pcolor.html#matplotlib.pyplot.pcolor",
    "matplotlib.pyplot.pcolormesh": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.pcolormesh.html#matplotlib.pyplot.pcolormesh",
    "matplotlib.pyplot.phase_spectrum": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.phase_spectrum.html#matplotlib.pyplot.phase_spectrum",
    "matplotlib.pyplot.pie": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.pie.html#matplotlib.pyplot.pie",
    "matplotlib.pyplot.plot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.plot.html#matplotlib.pyplot.plot",
    "matplotlib.pyplot.plot_date": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.plot_date.html#matplotlib.pyplot.plot_date",
    "matplotlib.pyplot.polar": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.polar.html#matplotlib.pyplot.polar",
    "matplotlib.pyplot.psd": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.psd.html#matplotlib.pyplot.psd",
    "matplotlib.pyplot.quiver": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.quiver.html#matplotlib.pyplot.quiver",
    "matplotlib.pyplot.quiverkey": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.quiverkey.html#matplotlib.pyplot.quiverkey",
    "matplotlib.pyplot.rc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.rc.html#matplotlib.pyplot.rc",
    "matplotlib.pyplot.rc_context": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.rc_context.html#matplotlib.pyplot.rc_context",
    "matplotlib.pyplot.rcdefaults": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.rcdefaults.html#matplotlib.pyplot.rcdefaults",
    "matplotlib.pyplot.rgrids": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.rgrids.html#matplotlib.pyplot.rgrids",
    "matplotlib.pyplot.savefig": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.savefig.html#matplotlib.pyplot.savefig",
    "matplotlib.pyplot.sca": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.sca.html#matplotlib.pyplot.sca",
    "matplotlib.pyplot.scatter": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.scatter.html#matplotlib.pyplot.scatter",
    "matplotlib.pyplot.sci": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.sci.html#matplotlib.pyplot.sci",
    "matplotlib.pyplot.semilogx": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.semilogx.html#matplotlib.pyplot.semilogx",
    "matplotlib.pyplot.semilogy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.semilogy.html#matplotlib.pyplot.semilogy",
    "matplotlib.pyplot.set_cmap": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.set_cmap.html#matplotlib.pyplot.set_cmap",
    "matplotlib.pyplot.set_loglevel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.set_loglevel.html#matplotlib.pyplot.set_loglevel",
    "matplotlib.pyplot.setp": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.setp.html#matplotlib.pyplot.setp",
    "matplotlib.pyplot.show": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.show.html#matplotlib.pyplot.show",
    "matplotlib.pyplot.specgram": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.specgram.html#matplotlib.pyplot.specgram",
    "matplotlib.pyplot.spy": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.spy.html#matplotlib.pyplot.spy",
    "matplotlib.pyplot.stackplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.stackplot.html#matplotlib.pyplot.stackplot",
    "matplotlib.pyplot.stairs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.stairs.html#matplotlib.pyplot.stairs",
    "matplotlib.pyplot.stem": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.stem.html#matplotlib.pyplot.stem",
    "matplotlib.pyplot.step": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.step.html#matplotlib.pyplot.step",
    "matplotlib.pyplot.streamplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.streamplot.html#matplotlib.pyplot.streamplot",
    "matplotlib.pyplot.subplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.subplot.html#matplotlib.pyplot.subplot",
    "matplotlib.pyplot.subplot2grid": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.subplot2grid.html#matplotlib.pyplot.subplot2grid",
    "matplotlib.pyplot.subplot_mosaic": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.subplot_mosaic.html#matplotlib.pyplot.subplot_mosaic",
    "matplotlib.pyplot.subplot_tool": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.subplot_tool.html#matplotlib.pyplot.subplot_tool",
    "matplotlib.pyplot.subplots": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.subplots.html#matplotlib.pyplot.subplots",
    "matplotlib.pyplot.subplots_adjust": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.subplots_adjust.html#matplotlib.pyplot.subplots_adjust",
    "matplotlib.pyplot.suptitle": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.suptitle.html#matplotlib.pyplot.suptitle",
    "matplotlib.pyplot.switch_backend": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.switch_backend.html#matplotlib.pyplot.switch_backend",
    "matplotlib.pyplot.table": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.table.html#matplotlib.pyplot.table",
    "matplotlib.pyplot.text": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.text.html#matplotlib.pyplot.text",
    "matplotlib.pyplot.thetagrids": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.thetagrids.html#matplotlib.pyplot.thetagrids",
    "matplotlib.pyplot.tick_params": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.tick_params.html#matplotlib.pyplot.tick_params",
    "matplotlib.pyplot.ticklabel_format": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.ticklabel_format.html#matplotlib.pyplot.ticklabel_format",
    "matplotlib.pyplot.tight_layout": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.tight_layout.html#matplotlib.pyplot.tight_layout",
    "matplotlib.pyplot.title": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.title.html#matplotlib.pyplot.title",
    "matplotlib.pyplot.tricontour": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.tricontour.html#matplotlib.pyplot.tricontour",
    "matplotlib.pyplot.tricontourf": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.tricontourf.html#matplotlib.pyplot.tricontourf",
    "matplotlib.pyplot.tripcolor": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.tripcolor.html#matplotlib.pyplot.tripcolor",
    "matplotlib.pyplot.triplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.triplot.html#matplotlib.pyplot.triplot",
    "matplotlib.pyplot.twinx": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.twinx.html#matplotlib.pyplot.twinx",
    "matplotlib.pyplot.twiny": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.twiny.html#matplotlib.pyplot.twiny",
    "matplotlib.pyplot.uninstall_repl_displayhook": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.uninstall_repl_displayhook.html#matplotlib.pyplot.uninstall_repl_displayhook",
    "matplotlib.pyplot.violinplot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.violinplot.html#matplotlib.pyplot.violinplot",
    "matplotlib.pyplot.vlines": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.vlines.html#matplotlib.pyplot.vlines",
    "matplotlib.pyplot.waitforbuttonpress": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.waitforbuttonpress.html#matplotlib.pyplot.waitforbuttonpress",
    "matplotlib.pyplot.xcorr": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.xcorr.html#matplotlib.pyplot.xcorr",
    "matplotlib.pyplot.xkcd": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.xkcd.html#matplotlib.pyplot.xkcd",
    "matplotlib.pyplot.xlabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.xlabel.html#matplotlib.pyplot.xlabel",
    "matplotlib.pyplot.xlim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.xlim.html#matplotlib.pyplot.xlim",
    "matplotlib.pyplot.xscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.xscale.html#matplotlib.pyplot.xscale",
    "matplotlib.pyplot.xticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.xticks.html#matplotlib.pyplot.xticks",
    "matplotlib.pyplot.ylabel": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.ylabel.html#matplotlib.pyplot.ylabel",
    "matplotlib.pyplot.ylim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.ylim.html#matplotlib.pyplot.ylim",
    "matplotlib.pyplot.yscale": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.yscale.html#matplotlib.pyplot.yscale",
    "matplotlib.pyplot.yticks": "https://matplotlib.org/stable/api/_as_gen/matplotlib.pyplot.yticks.html#matplotlib.pyplot.yticks",
    "matplotlib.quiver": "https://matplotlib.org/stable/api/quiver_api.html",
    "matplotlib.quiver.barbs": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Barbs.html#matplotlib.quiver.Barbs",
    "matplotlib.quiver.barbs.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Barbs.html#matplotlib.quiver.Barbs.set",
    "matplotlib.quiver.barbs.set_offsets": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Barbs.html#matplotlib.quiver.Barbs.set_offsets",
    "matplotlib.quiver.barbs.set_uvc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Barbs.html#matplotlib.quiver.Barbs.set_UVC",
    "matplotlib.quiver.quiver": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Quiver.html#matplotlib.quiver.Quiver",
    "matplotlib.quiver.quiver.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Quiver.html#matplotlib.quiver.Quiver.draw",
    "matplotlib.quiver.quiver.get_datalim": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Quiver.html#matplotlib.quiver.Quiver.get_datalim",
    "matplotlib.quiver.quiver.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Quiver.html#matplotlib.quiver.Quiver.set",
    "matplotlib.quiver.quiver.set_uvc": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.Quiver.html#matplotlib.quiver.Quiver.set_UVC",
    "matplotlib.quiver.quiverkey": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey",
    "matplotlib.quiver.quiverkey.contains": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey.contains",
    "matplotlib.quiver.quiverkey.draw": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey.draw",
    "matplotlib.quiver.quiverkey.halign": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey.halign",
    "matplotlib.quiver.quiverkey.labelsep": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey.labelsep",
    "matplotlib.quiver.quiverkey.pivot": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey.pivot",
    "matplotlib.quiver.quiverkey.set": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey.set",
    "matplotlib.quiver.quiverkey.set_figure": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey.set_figure",
    "matplotlib.quiver.quiverkey.valign": "https://matplotlib.org/stable/api/_as_gen/matplotlib.quiver.QuiverKey.html#matplotlib.quiver.QuiverKey.valign",
    "matplotlib.rc": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rc",
    "matplotlib.rc_context": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rc_context",
    "matplotlib.rc_file": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rc_file",
    "matplotlib.rc_file_defaults": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rc_file_defaults",
    "matplotlib.rc_params": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rc_params",
    "matplotlib.rc_params_from_file": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rc_params_from_file",
    "matplotlib.rcdefaults": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rcdefaults",
    "matplotlib.RcParams": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.RcParams",
    "matplotlib.rcParams": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rcParams",
    "matplotlib.rcparams": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.rcParams",
    "matplotlib.rcparams.copy": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.RcParams.copy",
    "matplotlib.rcparams.find_all": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.RcParams.find_all",
    "matplotlib.rcsetup": "https://matplotlib.org/stable/api/rcsetup_api.html",
    "matplotlib.rcsetup.cycler": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.cycler",
    "matplotlib.rcsetup.validate_any": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_any",
    "matplotlib.rcsetup.validate_anylist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_anylist",
    "matplotlib.rcsetup.validate_aspect": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_aspect",
    "matplotlib.rcsetup.validate_axisbelow": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_axisbelow",
    "matplotlib.rcsetup.validate_backend": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_backend",
    "matplotlib.rcsetup.validate_bbox": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_bbox",
    "matplotlib.rcsetup.validate_bool": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_bool",
    "matplotlib.rcsetup.validate_color": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_color",
    "matplotlib.rcsetup.validate_color_for_prop_cycle": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_color_for_prop_cycle",
    "matplotlib.rcsetup.validate_color_or_auto": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_color_or_auto",
    "matplotlib.rcsetup.validate_color_or_inherit": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_color_or_inherit",
    "matplotlib.rcsetup.validate_colorlist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_colorlist",
    "matplotlib.rcsetup.validate_cycler": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_cycler",
    "matplotlib.rcsetup.validate_dashlist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_dashlist",
    "matplotlib.rcsetup.validate_dpi": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_dpi",
    "matplotlib.rcsetup.validate_fillstylelist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_fillstylelist",
    "matplotlib.rcsetup.validate_float": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_float",
    "matplotlib.rcsetup.validate_float_or_none": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_float_or_None",
    "matplotlib.rcsetup.validate_floatlist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_floatlist",
    "matplotlib.rcsetup.validate_font_properties": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_font_properties",
    "matplotlib.rcsetup.validate_fontsize": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_fontsize",
    "matplotlib.rcsetup.validate_fontsize_none": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_fontsize_None",
    "matplotlib.rcsetup.validate_fontsizelist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_fontsizelist",
    "matplotlib.rcsetup.validate_fontstretch": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_fontstretch",
    "matplotlib.rcsetup.validate_fonttype": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_fonttype",
    "matplotlib.rcsetup.validate_fontweight": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_fontweight",
    "matplotlib.rcsetup.validate_hatch": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_hatch",
    "matplotlib.rcsetup.validate_hatchlist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_hatchlist",
    "matplotlib.rcsetup.validate_hist_bins": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_hist_bins",
    "matplotlib.rcsetup.validate_int": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_int",
    "matplotlib.rcsetup.validate_int_or_none": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_int_or_None",
    "matplotlib.rcsetup.validate_markevery": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_markevery",
    "matplotlib.rcsetup.validate_markeverylist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_markeverylist",
    "matplotlib.rcsetup.validate_ps_distiller": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_ps_distiller",
    "matplotlib.rcsetup.validate_sketch": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_sketch",
    "matplotlib.rcsetup.validate_string": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_string",
    "matplotlib.rcsetup.validate_string_or_none": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_string_or_None",
    "matplotlib.rcsetup.validate_stringlist": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_stringlist",
    "matplotlib.rcsetup.validate_whiskers": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.validate_whiskers",
    "matplotlib.rcsetup.validateinstrings": "https://matplotlib.org/stable/api/rcsetup_api.html#matplotlib.rcsetup.ValidateInStrings",
    "matplotlib.sankey": "https://matplotlib.org/stable/api/sankey_api.html",
    "matplotlib.sankey.sankey": "https://matplotlib.org/stable/api/sankey_api.html#matplotlib.sankey.Sankey",
    "matplotlib.sankey.sankey.add": "https://matplotlib.org/stable/api/sankey_api.html#matplotlib.sankey.Sankey.add",
    "matplotlib.sankey.sankey.finish": "https://matplotlib.org/stable/api/sankey_api.html#matplotlib.sankey.Sankey.finish",
    "matplotlib.scale": "https://matplotlib.org/stable/api/scale_api.html",
    "matplotlib.scale.asinhscale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhScale",
    "matplotlib.scale.asinhscale.auto_tick_multipliers": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhScale.auto_tick_multipliers",
    "matplotlib.scale.asinhscale.get_transform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhScale.get_transform",
    "matplotlib.scale.asinhscale.linear_width": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhScale.linear_width",
    "matplotlib.scale.asinhscale.name": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhScale.name",
    "matplotlib.scale.asinhscale.set_default_locators_and_formatters": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhScale.set_default_locators_and_formatters",
    "matplotlib.scale.asinhtransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhTransform",
    "matplotlib.scale.asinhtransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhTransform.has_inverse",
    "matplotlib.scale.asinhtransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhTransform.input_dims",
    "matplotlib.scale.asinhtransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhTransform.inverted",
    "matplotlib.scale.asinhtransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhTransform.is_separable",
    "matplotlib.scale.asinhtransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhTransform.output_dims",
    "matplotlib.scale.asinhtransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.AsinhTransform.transform_non_affine",
    "matplotlib.scale.funcscale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncScale",
    "matplotlib.scale.funcscale.get_transform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncScale.get_transform",
    "matplotlib.scale.funcscale.name": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncScale.name",
    "matplotlib.scale.funcscale.set_default_locators_and_formatters": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncScale.set_default_locators_and_formatters",
    "matplotlib.scale.funcscalelog": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncScaleLog",
    "matplotlib.scale.funcscalelog.base": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncScaleLog.base",
    "matplotlib.scale.funcscalelog.get_transform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncScaleLog.get_transform",
    "matplotlib.scale.funcscalelog.name": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncScaleLog.name",
    "matplotlib.scale.functransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncTransform",
    "matplotlib.scale.functransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncTransform.has_inverse",
    "matplotlib.scale.functransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncTransform.input_dims",
    "matplotlib.scale.functransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncTransform.inverted",
    "matplotlib.scale.functransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncTransform.is_separable",
    "matplotlib.scale.functransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncTransform.output_dims",
    "matplotlib.scale.functransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.FuncTransform.transform_non_affine",
    "matplotlib.scale.get_scale_names": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.get_scale_names",
    "matplotlib.scale.invertedasinhtransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedAsinhTransform",
    "matplotlib.scale.invertedasinhtransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedAsinhTransform.has_inverse",
    "matplotlib.scale.invertedasinhtransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedAsinhTransform.input_dims",
    "matplotlib.scale.invertedasinhtransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedAsinhTransform.inverted",
    "matplotlib.scale.invertedasinhtransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedAsinhTransform.is_separable",
    "matplotlib.scale.invertedasinhtransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedAsinhTransform.output_dims",
    "matplotlib.scale.invertedasinhtransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedAsinhTransform.transform_non_affine",
    "matplotlib.scale.invertedlogtransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedLogTransform",
    "matplotlib.scale.invertedlogtransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedLogTransform.has_inverse",
    "matplotlib.scale.invertedlogtransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedLogTransform.input_dims",
    "matplotlib.scale.invertedlogtransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedLogTransform.inverted",
    "matplotlib.scale.invertedlogtransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedLogTransform.is_separable",
    "matplotlib.scale.invertedlogtransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedLogTransform.output_dims",
    "matplotlib.scale.invertedlogtransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedLogTransform.transform_non_affine",
    "matplotlib.scale.invertedsymmetricallogtransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedSymmetricalLogTransform",
    "matplotlib.scale.invertedsymmetricallogtransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedSymmetricalLogTransform.has_inverse",
    "matplotlib.scale.invertedsymmetricallogtransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedSymmetricalLogTransform.input_dims",
    "matplotlib.scale.invertedsymmetricallogtransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedSymmetricalLogTransform.inverted",
    "matplotlib.scale.invertedsymmetricallogtransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedSymmetricalLogTransform.is_separable",
    "matplotlib.scale.invertedsymmetricallogtransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedSymmetricalLogTransform.output_dims",
    "matplotlib.scale.invertedsymmetricallogtransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.InvertedSymmetricalLogTransform.transform_non_affine",
    "matplotlib.scale.linearscale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LinearScale",
    "matplotlib.scale.linearscale.get_transform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LinearScale.get_transform",
    "matplotlib.scale.linearscale.name": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LinearScale.name",
    "matplotlib.scale.linearscale.set_default_locators_and_formatters": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LinearScale.set_default_locators_and_formatters",
    "matplotlib.scale.logistictransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogisticTransform",
    "matplotlib.scale.logistictransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogisticTransform.has_inverse",
    "matplotlib.scale.logistictransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogisticTransform.input_dims",
    "matplotlib.scale.logistictransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogisticTransform.inverted",
    "matplotlib.scale.logistictransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogisticTransform.is_separable",
    "matplotlib.scale.logistictransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogisticTransform.output_dims",
    "matplotlib.scale.logistictransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogisticTransform.transform_non_affine",
    "matplotlib.scale.logitscale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitScale",
    "matplotlib.scale.logitscale.get_transform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitScale.get_transform",
    "matplotlib.scale.logitscale.limit_range_for_scale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitScale.limit_range_for_scale",
    "matplotlib.scale.logitscale.name": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitScale.name",
    "matplotlib.scale.logitscale.set_default_locators_and_formatters": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitScale.set_default_locators_and_formatters",
    "matplotlib.scale.logittransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitTransform",
    "matplotlib.scale.logittransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitTransform.has_inverse",
    "matplotlib.scale.logittransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitTransform.input_dims",
    "matplotlib.scale.logittransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitTransform.inverted",
    "matplotlib.scale.logittransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitTransform.is_separable",
    "matplotlib.scale.logittransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitTransform.output_dims",
    "matplotlib.scale.logittransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogitTransform.transform_non_affine",
    "matplotlib.scale.logscale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogScale",
    "matplotlib.scale.logscale.base": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogScale.base",
    "matplotlib.scale.logscale.get_transform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogScale.get_transform",
    "matplotlib.scale.logscale.limit_range_for_scale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogScale.limit_range_for_scale",
    "matplotlib.scale.logscale.name": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogScale.name",
    "matplotlib.scale.logscale.set_default_locators_and_formatters": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogScale.set_default_locators_and_formatters",
    "matplotlib.scale.logtransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogTransform",
    "matplotlib.scale.logtransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogTransform.has_inverse",
    "matplotlib.scale.logtransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogTransform.input_dims",
    "matplotlib.scale.logtransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogTransform.inverted",
    "matplotlib.scale.logtransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogTransform.is_separable",
    "matplotlib.scale.logtransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogTransform.output_dims",
    "matplotlib.scale.logtransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.LogTransform.transform_non_affine",
    "matplotlib.scale.register_scale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.register_scale",
    "matplotlib.scale.scale_factory": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.scale_factory",
    "matplotlib.scale.scalebase": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.ScaleBase",
    "matplotlib.scale.scalebase.get_transform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.ScaleBase.get_transform",
    "matplotlib.scale.scalebase.limit_range_for_scale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.ScaleBase.limit_range_for_scale",
    "matplotlib.scale.scalebase.set_default_locators_and_formatters": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.ScaleBase.set_default_locators_and_formatters",
    "matplotlib.scale.symmetricallogscale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogScale",
    "matplotlib.scale.symmetricallogscale.base": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogScale.base",
    "matplotlib.scale.symmetricallogscale.get_transform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogScale.get_transform",
    "matplotlib.scale.symmetricallogscale.linscale": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogScale.linscale",
    "matplotlib.scale.symmetricallogscale.linthresh": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogScale.linthresh",
    "matplotlib.scale.symmetricallogscale.name": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogScale.name",
    "matplotlib.scale.symmetricallogscale.set_default_locators_and_formatters": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogScale.set_default_locators_and_formatters",
    "matplotlib.scale.symmetricallogtransform": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogTransform",
    "matplotlib.scale.symmetricallogtransform.has_inverse": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogTransform.has_inverse",
    "matplotlib.scale.symmetricallogtransform.input_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogTransform.input_dims",
    "matplotlib.scale.symmetricallogtransform.inverted": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogTransform.inverted",
    "matplotlib.scale.symmetricallogtransform.is_separable": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogTransform.is_separable",
    "matplotlib.scale.symmetricallogtransform.output_dims": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogTransform.output_dims",
    "matplotlib.scale.symmetricallogtransform.transform_non_affine": "https://matplotlib.org/stable/api/scale_api.html#matplotlib.scale.SymmetricalLogTransform.transform_non_affine",
    "matplotlib.set_loglevel": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.set_loglevel",
    "matplotlib.sphinxext.figmpl_directive": "https://matplotlib.org/stable/api/sphinxext_figmpl_directive_api.html",
    "matplotlib.sphinxext.figmpl_directive.figmplnode": "https://matplotlib.org/stable/api/sphinxext_figmpl_directive_api.html#matplotlib.sphinxext.figmpl_directive.figmplnode",
    "matplotlib.sphinxext.figmpl_directive.figurempl": "https://matplotlib.org/stable/api/sphinxext_figmpl_directive_api.html#matplotlib.sphinxext.figmpl_directive.FigureMpl",
    "matplotlib.sphinxext.figmpl_directive.figurempl.final_argument_whitespace": "https://matplotlib.org/stable/api/sphinxext_figmpl_directive_api.html#matplotlib.sphinxext.figmpl_directive.FigureMpl.final_argument_whitespace",
    "matplotlib.sphinxext.figmpl_directive.figurempl.has_content": "https://matplotlib.org/stable/api/sphinxext_figmpl_directive_api.html#matplotlib.sphinxext.figmpl_directive.FigureMpl.has_content",
    "matplotlib.sphinxext.figmpl_directive.figurempl.option_spec": "https://matplotlib.org/stable/api/sphinxext_figmpl_directive_api.html#matplotlib.sphinxext.figmpl_directive.FigureMpl.option_spec",
    "matplotlib.sphinxext.figmpl_directive.figurempl.optional_arguments": "https://matplotlib.org/stable/api/sphinxext_figmpl_directive_api.html#matplotlib.sphinxext.figmpl_directive.FigureMpl.optional_arguments",
    "matplotlib.sphinxext.figmpl_directive.figurempl.required_arguments": "https://matplotlib.org/stable/api/sphinxext_figmpl_directive_api.html#matplotlib.sphinxext.figmpl_directive.FigureMpl.required_arguments",
    "matplotlib.sphinxext.mathmpl": "https://matplotlib.org/stable/api/sphinxext_mathmpl_api.html",
    "matplotlib.sphinxext.mathmpl.mathdirective": "https://matplotlib.org/stable/api/sphinxext_mathmpl_api.html#matplotlib.sphinxext.mathmpl.MathDirective",
    "matplotlib.sphinxext.mathmpl.mathdirective.final_argument_whitespace": "https://matplotlib.org/stable/api/sphinxext_mathmpl_api.html#matplotlib.sphinxext.mathmpl.MathDirective.final_argument_whitespace",
    "matplotlib.sphinxext.mathmpl.mathdirective.has_content": "https://matplotlib.org/stable/api/sphinxext_mathmpl_api.html#matplotlib.sphinxext.mathmpl.MathDirective.has_content",
    "matplotlib.sphinxext.mathmpl.mathdirective.option_spec": "https://matplotlib.org/stable/api/sphinxext_mathmpl_api.html#matplotlib.sphinxext.mathmpl.MathDirective.option_spec",
    "matplotlib.sphinxext.mathmpl.mathdirective.optional_arguments": "https://matplotlib.org/stable/api/sphinxext_mathmpl_api.html#matplotlib.sphinxext.mathmpl.MathDirective.optional_arguments",
    "matplotlib.sphinxext.mathmpl.mathdirective.required_arguments": "https://matplotlib.org/stable/api/sphinxext_mathmpl_api.html#matplotlib.sphinxext.mathmpl.MathDirective.required_arguments",
    "matplotlib.sphinxext.plot_directive": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html",
    "matplotlib.sphinxext.plot_directive.mark_plot_labels": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.mark_plot_labels",
    "matplotlib.sphinxext.plot_directive.out_of_date": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.out_of_date",
    "matplotlib.sphinxext.plot_directive.plotdirective": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.PlotDirective",
    "matplotlib.sphinxext.plot_directive.plotdirective.final_argument_whitespace": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.PlotDirective.final_argument_whitespace",
    "matplotlib.sphinxext.plot_directive.plotdirective.has_content": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.PlotDirective.has_content",
    "matplotlib.sphinxext.plot_directive.plotdirective.option_spec": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.PlotDirective.option_spec",
    "matplotlib.sphinxext.plot_directive.plotdirective.optional_arguments": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.PlotDirective.optional_arguments",
    "matplotlib.sphinxext.plot_directive.plotdirective.required_arguments": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.PlotDirective.required_arguments",
    "matplotlib.sphinxext.plot_directive.plotdirective.run": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.PlotDirective.run",
    "matplotlib.sphinxext.plot_directive.ploterror": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.PlotError",
    "matplotlib.sphinxext.plot_directive.render_figures": "https://matplotlib.org/stable/api/sphinxext_plot_directive_api.html#matplotlib.sphinxext.plot_directive.render_figures",
    "matplotlib.sphinxext.roles": "https://matplotlib.org/stable/api/sphinxext_roles.html",
    "matplotlib.sphinxext.roles._mpltype_role": "https://matplotlib.org/stable/api/sphinxext_roles.html#matplotlib.sphinxext.roles._mpltype_role",
    "matplotlib.sphinxext.roles._rcparam_role": "https://matplotlib.org/stable/api/sphinxext_roles.html#matplotlib.sphinxext.roles._rcparam_role",
    "matplotlib.spines": "https://matplotlib.org/stable/api/spines_api.html",
    "matplotlib.spines.spine": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine",
    "matplotlib.spines.spine.arc_spine": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.arc_spine",
    "matplotlib.spines.spine.circular_spine": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.circular_spine",
    "matplotlib.spines.spine.clear": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.clear",
    "matplotlib.spines.spine.draw": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.draw",
    "matplotlib.spines.spine.get_bounds": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.get_bounds",
    "matplotlib.spines.spine.get_patch_transform": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.get_patch_transform",
    "matplotlib.spines.spine.get_path": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.get_path",
    "matplotlib.spines.spine.get_position": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.get_position",
    "matplotlib.spines.spine.get_spine_transform": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.get_spine_transform",
    "matplotlib.spines.spine.get_window_extent": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.get_window_extent",
    "matplotlib.spines.spine.linear_spine": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.linear_spine",
    "matplotlib.spines.spine.register_axis": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.register_axis",
    "matplotlib.spines.spine.set": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.set",
    "matplotlib.spines.spine.set_bounds": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.set_bounds",
    "matplotlib.spines.spine.set_color": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.set_color",
    "matplotlib.spines.spine.set_patch_arc": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.set_patch_arc",
    "matplotlib.spines.spine.set_patch_circle": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.set_patch_circle",
    "matplotlib.spines.spine.set_patch_line": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.set_patch_line",
    "matplotlib.spines.spine.set_position": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spine.set_position",
    "matplotlib.spines.spines": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spines",
    "matplotlib.spines.spines.from_dict": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.Spines.from_dict",
    "matplotlib.spines.spinesproxy": "https://matplotlib.org/stable/api/spines_api.html#matplotlib.spines.SpinesProxy",
    "matplotlib.style": "https://matplotlib.org/stable/api/style_api.html",
    "matplotlib.style.available": "https://matplotlib.org/stable/api/style_api.html#matplotlib.style.available",
    "matplotlib.style.context": "https://matplotlib.org/stable/api/style_api.html#matplotlib.style.context",
    "matplotlib.style.library": "https://matplotlib.org/stable/api/style_api.html#matplotlib.style.library",
    "matplotlib.style.reload_library": "https://matplotlib.org/stable/api/style_api.html#matplotlib.style.reload_library",
    "matplotlib.style.use": "https://matplotlib.org/stable/api/style_api.html#matplotlib.style.use",
    "matplotlib.table": "https://matplotlib.org/stable/api/table_api.html",
    "matplotlib.table.cell": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell",
    "matplotlib.table.cell.auto_set_font_size": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.auto_set_font_size",
    "matplotlib.table.cell.draw": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.draw",
    "matplotlib.table.cell.get_fontsize": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.get_fontsize",
    "matplotlib.table.cell.get_path": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.get_path",
    "matplotlib.table.cell.get_required_width": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.get_required_width",
    "matplotlib.table.cell.get_text": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.get_text",
    "matplotlib.table.cell.get_text_bounds": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.get_text_bounds",
    "matplotlib.table.cell.pad": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.PAD",
    "matplotlib.table.cell.set": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.set",
    "matplotlib.table.cell.set_figure": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.set_figure",
    "matplotlib.table.cell.set_fontsize": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.set_fontsize",
    "matplotlib.table.cell.set_text_props": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.set_text_props",
    "matplotlib.table.cell.set_transform": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.set_transform",
    "matplotlib.table.cell.visible_edges": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Cell.visible_edges",
    "matplotlib.table.customcell": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.CustomCell",
    "matplotlib.table.Table": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table",
    "matplotlib.table.table": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.table",
    "matplotlib.table.table.add_cell": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.add_cell",
    "matplotlib.table.table.auto_set_column_width": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.auto_set_column_width",
    "matplotlib.table.table.auto_set_font_size": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.auto_set_font_size",
    "matplotlib.table.table.axespad": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.AXESPAD",
    "matplotlib.table.table.codes": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.codes",
    "matplotlib.table.table.contains": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.contains",
    "matplotlib.table.table.draw": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.draw",
    "matplotlib.table.table.edges": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.edges",
    "matplotlib.table.table.fontsize": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.FONTSIZE",
    "matplotlib.table.table.get_celld": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.get_celld",
    "matplotlib.table.table.get_children": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.get_children",
    "matplotlib.table.table.get_window_extent": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.get_window_extent",
    "matplotlib.table.table.scale": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.scale",
    "matplotlib.table.table.set": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.set",
    "matplotlib.table.table.set_fontsize": "https://matplotlib.org/stable/api/table_api.html#matplotlib.table.Table.set_fontsize",
    "matplotlib.testing": "https://matplotlib.org/stable/api/testing_api.html#module-matplotlib.testing",
    "matplotlib.testing.compare": "https://matplotlib.org/stable/api/testing_api.html#module-matplotlib.testing.compare",
    "matplotlib.testing.compare.calculate_rms": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.compare.calculate_rms",
    "matplotlib.testing.compare.comparable_formats": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.compare.comparable_formats",
    "matplotlib.testing.compare.compare_images": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.compare.compare_images",
    "matplotlib.testing.conftest": "https://matplotlib.org/stable/api/testing_api.html",
    "matplotlib.testing.conftest.pd": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.conftest.pd",
    "matplotlib.testing.conftest.xr": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.conftest.xr",
    "matplotlib.testing.decorators": "https://matplotlib.org/stable/api/testing_api.html#module-matplotlib.testing.decorators",
    "matplotlib.testing.decorators.check_figures_equal": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.decorators.check_figures_equal",
    "matplotlib.testing.decorators.image_comparison": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.decorators.image_comparison",
    "matplotlib.testing.decorators.remove_ticks_and_titles": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.decorators.remove_ticks_and_titles",
    "matplotlib.testing.exceptions": "https://matplotlib.org/stable/api/testing_api.html#module-matplotlib.testing.exceptions",
    "matplotlib.testing.exceptions.imagecomparisonfailure": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.exceptions.ImageComparisonFailure",
    "matplotlib.testing.ipython_in_subprocess": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.ipython_in_subprocess",
    "matplotlib.testing.is_ci_environment": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.is_ci_environment",
    "matplotlib.testing.set_font_settings_for_testing": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.set_font_settings_for_testing",
    "matplotlib.testing.set_reproducibility_for_testing": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.set_reproducibility_for_testing",
    "matplotlib.testing.setup": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.setup",
    "matplotlib.testing.subprocess_run_for_testing": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.subprocess_run_for_testing",
    "matplotlib.testing.subprocess_run_helper": "https://matplotlib.org/stable/api/testing_api.html#matplotlib.testing.subprocess_run_helper",
    "matplotlib.texmanager": "https://matplotlib.org/stable/api/texmanager_api.html",
    "matplotlib.texmanager.texmanager": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager",
    "matplotlib.texmanager.texmanager.get_basefile": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.get_basefile",
    "matplotlib.texmanager.texmanager.get_custom_preamble": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.get_custom_preamble",
    "matplotlib.texmanager.texmanager.get_font_preamble": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.get_font_preamble",
    "matplotlib.texmanager.texmanager.get_grey": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.get_grey",
    "matplotlib.texmanager.texmanager.get_rgba": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.get_rgba",
    "matplotlib.texmanager.texmanager.get_text_width_height_descent": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.get_text_width_height_descent",
    "matplotlib.texmanager.texmanager.make_dvi": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.make_dvi",
    "matplotlib.texmanager.texmanager.make_png": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.make_png",
    "matplotlib.texmanager.texmanager.make_tex": "https://matplotlib.org/stable/api/texmanager_api.html#matplotlib.texmanager.TexManager.make_tex",
    "matplotlib.text": "https://matplotlib.org/stable/api/text_api.html",
    "matplotlib.text.annotation": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation",
    "matplotlib.text.annotation.anncoords": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.anncoords",
    "matplotlib.text.annotation.contains": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.contains",
    "matplotlib.text.annotation.draw": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.draw",
    "matplotlib.text.annotation.get_anncoords": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.get_anncoords",
    "matplotlib.text.annotation.get_tightbbox": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.get_tightbbox",
    "matplotlib.text.annotation.get_window_extent": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.get_window_extent",
    "matplotlib.text.annotation.set": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.set",
    "matplotlib.text.annotation.set_anncoords": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.set_anncoords",
    "matplotlib.text.annotation.set_figure": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.set_figure",
    "matplotlib.text.annotation.update_positions": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.update_positions",
    "matplotlib.text.annotation.xyann": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.xyann",
    "matplotlib.text.annotation.xycoords": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Annotation.xycoords",
    "matplotlib.text.offsetfrom": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.OffsetFrom",
    "matplotlib.text.offsetfrom.get_unit": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.OffsetFrom.get_unit",
    "matplotlib.text.offsetfrom.set_unit": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.OffsetFrom.set_unit",
    "matplotlib.text.text": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text",
    "matplotlib.text.text.contains": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.contains",
    "matplotlib.text.text.draw": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.draw",
    "matplotlib.text.text.get_antialiased": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_antialiased",
    "matplotlib.text.text.get_bbox_patch": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_bbox_patch",
    "matplotlib.text.text.get_c": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_c",
    "matplotlib.text.text.get_color": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_color",
    "matplotlib.text.text.get_family": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_family",
    "matplotlib.text.text.get_font": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_font",
    "matplotlib.text.text.get_font_properties": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_font_properties",
    "matplotlib.text.text.get_fontfamily": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_fontfamily",
    "matplotlib.text.text.get_fontname": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_fontname",
    "matplotlib.text.text.get_fontproperties": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_fontproperties",
    "matplotlib.text.text.get_fontsize": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_fontsize",
    "matplotlib.text.text.get_fontstyle": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_fontstyle",
    "matplotlib.text.text.get_fontvariant": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_fontvariant",
    "matplotlib.text.text.get_fontweight": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_fontweight",
    "matplotlib.text.text.get_ha": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_ha",
    "matplotlib.text.text.get_horizontalalignment": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_horizontalalignment",
    "matplotlib.text.text.get_math_fontfamily": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_math_fontfamily",
    "matplotlib.text.text.get_name": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_name",
    "matplotlib.text.text.get_parse_math": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_parse_math",
    "matplotlib.text.text.get_position": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_position",
    "matplotlib.text.text.get_rotation": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_rotation",
    "matplotlib.text.text.get_rotation_mode": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_rotation_mode",
    "matplotlib.text.text.get_size": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_size",
    "matplotlib.text.text.get_stretch": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_stretch",
    "matplotlib.text.text.get_style": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_style",
    "matplotlib.text.text.get_text": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_text",
    "matplotlib.text.text.get_transform_rotates_text": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_transform_rotates_text",
    "matplotlib.text.text.get_unitless_position": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_unitless_position",
    "matplotlib.text.text.get_usetex": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_usetex",
    "matplotlib.text.text.get_va": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_va",
    "matplotlib.text.text.get_variant": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_variant",
    "matplotlib.text.text.get_verticalalignment": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_verticalalignment",
    "matplotlib.text.text.get_weight": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_weight",
    "matplotlib.text.text.get_window_extent": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_window_extent",
    "matplotlib.text.text.get_wrap": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.get_wrap",
    "matplotlib.text.text.set": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set",
    "matplotlib.text.text.set_antialiased": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_antialiased",
    "matplotlib.text.text.set_backgroundcolor": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_backgroundcolor",
    "matplotlib.text.text.set_bbox": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_bbox",
    "matplotlib.text.text.set_c": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_c",
    "matplotlib.text.text.set_clip_box": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_clip_box",
    "matplotlib.text.text.set_clip_on": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_clip_on",
    "matplotlib.text.text.set_clip_path": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_clip_path",
    "matplotlib.text.text.set_color": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_color",
    "matplotlib.text.text.set_family": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_family",
    "matplotlib.text.text.set_font": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_font",
    "matplotlib.text.text.set_font_properties": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_font_properties",
    "matplotlib.text.text.set_fontfamily": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_fontfamily",
    "matplotlib.text.text.set_fontname": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_fontname",
    "matplotlib.text.text.set_fontproperties": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_fontproperties",
    "matplotlib.text.text.set_fontsize": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_fontsize",
    "matplotlib.text.text.set_fontstretch": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_fontstretch",
    "matplotlib.text.text.set_fontstyle": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_fontstyle",
    "matplotlib.text.text.set_fontvariant": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_fontvariant",
    "matplotlib.text.text.set_fontweight": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_fontweight",
    "matplotlib.text.text.set_ha": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_ha",
    "matplotlib.text.text.set_horizontalalignment": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_horizontalalignment",
    "matplotlib.text.text.set_linespacing": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_linespacing",
    "matplotlib.text.text.set_ma": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_ma",
    "matplotlib.text.text.set_math_fontfamily": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_math_fontfamily",
    "matplotlib.text.text.set_multialignment": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_multialignment",
    "matplotlib.text.text.set_name": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_name",
    "matplotlib.text.text.set_parse_math": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_parse_math",
    "matplotlib.text.text.set_position": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_position",
    "matplotlib.text.text.set_rotation": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_rotation",
    "matplotlib.text.text.set_rotation_mode": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_rotation_mode",
    "matplotlib.text.text.set_size": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_size",
    "matplotlib.text.text.set_stretch": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_stretch",
    "matplotlib.text.text.set_style": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_style",
    "matplotlib.text.text.set_text": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_text",
    "matplotlib.text.text.set_transform_rotates_text": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_transform_rotates_text",
    "matplotlib.text.text.set_usetex": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_usetex",
    "matplotlib.text.text.set_va": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_va",
    "matplotlib.text.text.set_variant": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_variant",
    "matplotlib.text.text.set_verticalalignment": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_verticalalignment",
    "matplotlib.text.text.set_weight": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_weight",
    "matplotlib.text.text.set_wrap": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_wrap",
    "matplotlib.text.text.set_x": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_x",
    "matplotlib.text.text.set_y": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.set_y",
    "matplotlib.text.text.update": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.update",
    "matplotlib.text.text.update_bbox_position_size": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.update_bbox_position_size",
    "matplotlib.text.text.update_from": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.update_from",
    "matplotlib.text.text.zorder": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.Text.zorder",
    "matplotlib.text.textpath": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextPath",
    "matplotlib.text.textpath.codes": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextPath.codes",
    "matplotlib.text.textpath.get_size": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextPath.get_size",
    "matplotlib.text.textpath.set_size": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextPath.set_size",
    "matplotlib.text.textpath.vertices": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextPath.vertices",
    "matplotlib.text.texttopath": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextToPath",
    "matplotlib.text.texttopath.dpi": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextToPath.DPI",
    "matplotlib.text.texttopath.font_scale": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextToPath.FONT_SCALE",
    "matplotlib.text.texttopath.get_glyphs_mathtext": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextToPath.get_glyphs_mathtext",
    "matplotlib.text.texttopath.get_glyphs_tex": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextToPath.get_glyphs_tex",
    "matplotlib.text.texttopath.get_glyphs_with_font": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextToPath.get_glyphs_with_font",
    "matplotlib.text.texttopath.get_text_path": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextToPath.get_text_path",
    "matplotlib.text.texttopath.get_text_width_height_descent": "https://matplotlib.org/stable/api/text_api.html#matplotlib.text.TextToPath.get_text_width_height_descent",
    "matplotlib.ticker": "https://matplotlib.org/stable/api/ticker_api.html",
    "matplotlib.ticker.asinhlocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.AsinhLocator",
    "matplotlib.ticker.asinhlocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.AsinhLocator.set_params",
    "matplotlib.ticker.asinhlocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.AsinhLocator.tick_values",
    "matplotlib.ticker.autolocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.AutoLocator",
    "matplotlib.ticker.autominorlocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.AutoMinorLocator",
    "matplotlib.ticker.autominorlocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.AutoMinorLocator.tick_values",
    "matplotlib.ticker.engformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.EngFormatter",
    "matplotlib.ticker.engformatter.eng_prefixes": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.EngFormatter.ENG_PREFIXES",
    "matplotlib.ticker.engformatter.format_data": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.EngFormatter.format_data",
    "matplotlib.ticker.engformatter.format_eng": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.EngFormatter.format_eng",
    "matplotlib.ticker.engformatter.get_offset": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.EngFormatter.get_offset",
    "matplotlib.ticker.engformatter.set_locs": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.EngFormatter.set_locs",
    "matplotlib.ticker.fixedformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FixedFormatter",
    "matplotlib.ticker.fixedformatter.get_offset": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FixedFormatter.get_offset",
    "matplotlib.ticker.fixedformatter.set_offset_string": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FixedFormatter.set_offset_string",
    "matplotlib.ticker.fixedlocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FixedLocator",
    "matplotlib.ticker.fixedlocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FixedLocator.set_params",
    "matplotlib.ticker.fixedlocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FixedLocator.tick_values",
    "matplotlib.ticker.formatstrformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FormatStrFormatter",
    "matplotlib.ticker.formatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Formatter",
    "matplotlib.ticker.formatter.fix_minus": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Formatter.fix_minus",
    "matplotlib.ticker.formatter.format_data": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Formatter.format_data",
    "matplotlib.ticker.formatter.format_data_short": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Formatter.format_data_short",
    "matplotlib.ticker.formatter.format_ticks": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Formatter.format_ticks",
    "matplotlib.ticker.formatter.get_offset": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Formatter.get_offset",
    "matplotlib.ticker.formatter.locs": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Formatter.locs",
    "matplotlib.ticker.formatter.set_locs": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Formatter.set_locs",
    "matplotlib.ticker.funcformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FuncFormatter",
    "matplotlib.ticker.funcformatter.get_offset": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FuncFormatter.get_offset",
    "matplotlib.ticker.funcformatter.set_offset_string": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.FuncFormatter.set_offset_string",
    "matplotlib.ticker.indexlocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.IndexLocator",
    "matplotlib.ticker.indexlocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.IndexLocator.set_params",
    "matplotlib.ticker.indexlocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.IndexLocator.tick_values",
    "matplotlib.ticker.linearlocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LinearLocator",
    "matplotlib.ticker.linearlocator.numticks": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LinearLocator.numticks",
    "matplotlib.ticker.linearlocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LinearLocator.set_params",
    "matplotlib.ticker.linearlocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LinearLocator.tick_values",
    "matplotlib.ticker.linearlocator.view_limits": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LinearLocator.view_limits",
    "matplotlib.ticker.locator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Locator",
    "matplotlib.ticker.locator.maxticks": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Locator.MAXTICKS",
    "matplotlib.ticker.locator.nonsingular": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Locator.nonsingular",
    "matplotlib.ticker.locator.raise_if_exceeds": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Locator.raise_if_exceeds",
    "matplotlib.ticker.locator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Locator.set_params",
    "matplotlib.ticker.locator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Locator.tick_values",
    "matplotlib.ticker.locator.view_limits": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.Locator.view_limits",
    "matplotlib.ticker.logformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatter",
    "matplotlib.ticker.logformatter.format_data": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatter.format_data",
    "matplotlib.ticker.logformatter.format_data_short": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatter.format_data_short",
    "matplotlib.ticker.logformatter.set_base": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatter.set_base",
    "matplotlib.ticker.logformatter.set_label_minor": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatter.set_label_minor",
    "matplotlib.ticker.logformatter.set_locs": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatter.set_locs",
    "matplotlib.ticker.logformatterexponent": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatterExponent",
    "matplotlib.ticker.logformattermathtext": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatterMathtext",
    "matplotlib.ticker.logformatterscinotation": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogFormatterSciNotation",
    "matplotlib.ticker.logitformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitFormatter",
    "matplotlib.ticker.logitformatter.format_data_short": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitFormatter.format_data_short",
    "matplotlib.ticker.logitformatter.set_locs": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitFormatter.set_locs",
    "matplotlib.ticker.logitformatter.set_minor_number": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitFormatter.set_minor_number",
    "matplotlib.ticker.logitformatter.set_minor_threshold": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitFormatter.set_minor_threshold",
    "matplotlib.ticker.logitformatter.set_one_half": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitFormatter.set_one_half",
    "matplotlib.ticker.logitformatter.use_overline": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitFormatter.use_overline",
    "matplotlib.ticker.logitlocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitLocator",
    "matplotlib.ticker.logitlocator.minor": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitLocator.minor",
    "matplotlib.ticker.logitlocator.nonsingular": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitLocator.nonsingular",
    "matplotlib.ticker.logitlocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitLocator.set_params",
    "matplotlib.ticker.logitlocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogitLocator.tick_values",
    "matplotlib.ticker.loglocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogLocator",
    "matplotlib.ticker.loglocator.nonsingular": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogLocator.nonsingular",
    "matplotlib.ticker.loglocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogLocator.set_params",
    "matplotlib.ticker.loglocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogLocator.tick_values",
    "matplotlib.ticker.loglocator.view_limits": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.LogLocator.view_limits",
    "matplotlib.ticker.maxnlocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MaxNLocator",
    "matplotlib.ticker.maxnlocator.default_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MaxNLocator.default_params",
    "matplotlib.ticker.maxnlocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MaxNLocator.set_params",
    "matplotlib.ticker.maxnlocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MaxNLocator.tick_values",
    "matplotlib.ticker.maxnlocator.view_limits": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MaxNLocator.view_limits",
    "matplotlib.ticker.multiplelocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MultipleLocator",
    "matplotlib.ticker.multiplelocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MultipleLocator.set_params",
    "matplotlib.ticker.multiplelocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MultipleLocator.tick_values",
    "matplotlib.ticker.multiplelocator.view_limits": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.MultipleLocator.view_limits",
    "matplotlib.ticker.nullformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.NullFormatter",
    "matplotlib.ticker.nulllocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.NullLocator",
    "matplotlib.ticker.nulllocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.NullLocator.tick_values",
    "matplotlib.ticker.percentformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.PercentFormatter",
    "matplotlib.ticker.percentformatter.convert_to_pct": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.PercentFormatter.convert_to_pct",
    "matplotlib.ticker.percentformatter.format_pct": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.PercentFormatter.format_pct",
    "matplotlib.ticker.percentformatter.symbol": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.PercentFormatter.symbol",
    "matplotlib.ticker.scalarformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter",
    "matplotlib.ticker.scalarformatter.format_data": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.format_data",
    "matplotlib.ticker.scalarformatter.format_data_short": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.format_data_short",
    "matplotlib.ticker.scalarformatter.get_offset": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.get_offset",
    "matplotlib.ticker.scalarformatter.get_uselocale": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.get_useLocale",
    "matplotlib.ticker.scalarformatter.get_usemathtext": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.get_useMathText",
    "matplotlib.ticker.scalarformatter.get_useoffset": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.get_useOffset",
    "matplotlib.ticker.scalarformatter.get_usetex": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.get_usetex",
    "matplotlib.ticker.scalarformatter.set_locs": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.set_locs",
    "matplotlib.ticker.scalarformatter.set_powerlimits": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.set_powerlimits",
    "matplotlib.ticker.scalarformatter.set_scientific": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.set_scientific",
    "matplotlib.ticker.scalarformatter.set_uselocale": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.set_useLocale",
    "matplotlib.ticker.scalarformatter.set_usemathtext": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.set_useMathText",
    "matplotlib.ticker.scalarformatter.set_useoffset": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.set_useOffset",
    "matplotlib.ticker.scalarformatter.set_usetex": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.set_usetex",
    "matplotlib.ticker.scalarformatter.uselocale": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.useLocale",
    "matplotlib.ticker.scalarformatter.usemathtext": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.useMathText",
    "matplotlib.ticker.scalarformatter.useoffset": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.useOffset",
    "matplotlib.ticker.scalarformatter.usetex": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.ScalarFormatter.usetex",
    "matplotlib.ticker.strmethodformatter": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.StrMethodFormatter",
    "matplotlib.ticker.symmetricalloglocator": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.SymmetricalLogLocator",
    "matplotlib.ticker.symmetricalloglocator.set_params": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.SymmetricalLogLocator.set_params",
    "matplotlib.ticker.symmetricalloglocator.tick_values": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.SymmetricalLogLocator.tick_values",
    "matplotlib.ticker.symmetricalloglocator.view_limits": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.SymmetricalLogLocator.view_limits",
    "matplotlib.ticker.tickhelper": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.TickHelper",
    "matplotlib.ticker.tickhelper.axis": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.TickHelper.axis",
    "matplotlib.ticker.tickhelper.create_dummy_axis": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.TickHelper.create_dummy_axis",
    "matplotlib.ticker.tickhelper.set_axis": "https://matplotlib.org/stable/api/ticker_api.html#matplotlib.ticker.TickHelper.set_axis",
    "matplotlib.transforms": "https://matplotlib.org/stable/api/transformations.html",
    "matplotlib.transforms.affine2d": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D",
    "matplotlib.transforms.affine2d.clear": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.clear",
    "matplotlib.transforms.affine2d.from_values": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.from_values",
    "matplotlib.transforms.affine2d.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.get_matrix",
    "matplotlib.transforms.affine2d.rotate": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.rotate",
    "matplotlib.transforms.affine2d.rotate_around": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.rotate_around",
    "matplotlib.transforms.affine2d.rotate_deg": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.rotate_deg",
    "matplotlib.transforms.affine2d.rotate_deg_around": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.rotate_deg_around",
    "matplotlib.transforms.affine2d.scale": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.scale",
    "matplotlib.transforms.affine2d.set": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.set",
    "matplotlib.transforms.affine2d.set_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.set_matrix",
    "matplotlib.transforms.affine2d.skew": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.skew",
    "matplotlib.transforms.affine2d.skew_deg": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.skew_deg",
    "matplotlib.transforms.affine2d.translate": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2D.translate",
    "matplotlib.transforms.affine2dbase": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase",
    "matplotlib.transforms.affine2dbase.frozen": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase.frozen",
    "matplotlib.transforms.affine2dbase.has_inverse": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase.has_inverse",
    "matplotlib.transforms.affine2dbase.input_dims": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase.input_dims",
    "matplotlib.transforms.affine2dbase.inverted": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase.inverted",
    "matplotlib.transforms.affine2dbase.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase.is_separable",
    "matplotlib.transforms.affine2dbase.output_dims": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase.output_dims",
    "matplotlib.transforms.affine2dbase.to_values": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase.to_values",
    "matplotlib.transforms.affine2dbase.transform_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Affine2DBase.transform_affine",
    "matplotlib.transforms.affinebase": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase",
    "matplotlib.transforms.affinebase.get_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase.get_affine",
    "matplotlib.transforms.affinebase.is_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase.is_affine",
    "matplotlib.transforms.affinebase.transform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase.transform",
    "matplotlib.transforms.affinebase.transform_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase.transform_affine",
    "matplotlib.transforms.affinebase.transform_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase.transform_non_affine",
    "matplotlib.transforms.affinebase.transform_path": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase.transform_path",
    "matplotlib.transforms.affinebase.transform_path_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase.transform_path_affine",
    "matplotlib.transforms.affinebase.transform_path_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineBase.transform_path_non_affine",
    "matplotlib.transforms.affinedeltatransform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineDeltaTransform",
    "matplotlib.transforms.affinedeltatransform.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineDeltaTransform.get_matrix",
    "matplotlib.transforms.affinedeltatransform.pass_through": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.AffineDeltaTransform.pass_through",
    "matplotlib.transforms.bbox": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox",
    "matplotlib.transforms.bbox.bounds": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.bounds",
    "matplotlib.transforms.bbox.from_bounds": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.from_bounds",
    "matplotlib.transforms.bbox.from_extents": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.from_extents",
    "matplotlib.transforms.bbox.frozen": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.frozen",
    "matplotlib.transforms.bbox.get_points": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.get_points",
    "matplotlib.transforms.bbox.ignore": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.ignore",
    "matplotlib.transforms.bbox.intervalx": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.intervalx",
    "matplotlib.transforms.bbox.intervaly": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.intervaly",
    "matplotlib.transforms.bbox.minpos": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.minpos",
    "matplotlib.transforms.bbox.minposx": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.minposx",
    "matplotlib.transforms.bbox.minposy": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.minposy",
    "matplotlib.transforms.bbox.mutated": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.mutated",
    "matplotlib.transforms.bbox.mutatedx": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.mutatedx",
    "matplotlib.transforms.bbox.mutatedy": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.mutatedy",
    "matplotlib.transforms.bbox.null": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.null",
    "matplotlib.transforms.bbox.p0": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.p0",
    "matplotlib.transforms.bbox.p1": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.p1",
    "matplotlib.transforms.bbox.set": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.set",
    "matplotlib.transforms.bbox.set_points": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.set_points",
    "matplotlib.transforms.bbox.unit": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.unit",
    "matplotlib.transforms.bbox.update_from_data_x": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.update_from_data_x",
    "matplotlib.transforms.bbox.update_from_data_xy": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.update_from_data_xy",
    "matplotlib.transforms.bbox.update_from_data_y": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.update_from_data_y",
    "matplotlib.transforms.bbox.update_from_path": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.update_from_path",
    "matplotlib.transforms.bbox.x0": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.x0",
    "matplotlib.transforms.bbox.x1": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.x1",
    "matplotlib.transforms.bbox.y0": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.y0",
    "matplotlib.transforms.bbox.y1": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Bbox.y1",
    "matplotlib.transforms.bboxbase": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase",
    "matplotlib.transforms.bboxbase.anchored": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.anchored",
    "matplotlib.transforms.bboxbase.bounds": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.bounds",
    "matplotlib.transforms.bboxbase.coefs": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.coefs",
    "matplotlib.transforms.bboxbase.contains": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.contains",
    "matplotlib.transforms.bboxbase.containsx": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.containsx",
    "matplotlib.transforms.bboxbase.containsy": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.containsy",
    "matplotlib.transforms.bboxbase.corners": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.corners",
    "matplotlib.transforms.bboxbase.count_contains": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.count_contains",
    "matplotlib.transforms.bboxbase.count_overlaps": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.count_overlaps",
    "matplotlib.transforms.bboxbase.expanded": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.expanded",
    "matplotlib.transforms.bboxbase.extents": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.extents",
    "matplotlib.transforms.bboxbase.frozen": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.frozen",
    "matplotlib.transforms.bboxbase.fully_contains": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.fully_contains",
    "matplotlib.transforms.bboxbase.fully_containsx": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.fully_containsx",
    "matplotlib.transforms.bboxbase.fully_containsy": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.fully_containsy",
    "matplotlib.transforms.bboxbase.fully_overlaps": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.fully_overlaps",
    "matplotlib.transforms.bboxbase.get_points": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.get_points",
    "matplotlib.transforms.bboxbase.height": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.height",
    "matplotlib.transforms.bboxbase.intersection": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.intersection",
    "matplotlib.transforms.bboxbase.intervalx": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.intervalx",
    "matplotlib.transforms.bboxbase.intervaly": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.intervaly",
    "matplotlib.transforms.bboxbase.is_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.is_affine",
    "matplotlib.transforms.bboxbase.is_bbox": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.is_bbox",
    "matplotlib.transforms.bboxbase.max": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.max",
    "matplotlib.transforms.bboxbase.min": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.min",
    "matplotlib.transforms.bboxbase.overlaps": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.overlaps",
    "matplotlib.transforms.bboxbase.p0": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.p0",
    "matplotlib.transforms.bboxbase.p1": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.p1",
    "matplotlib.transforms.bboxbase.padded": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.padded",
    "matplotlib.transforms.bboxbase.rotated": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.rotated",
    "matplotlib.transforms.bboxbase.shrunk": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.shrunk",
    "matplotlib.transforms.bboxbase.shrunk_to_aspect": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.shrunk_to_aspect",
    "matplotlib.transforms.bboxbase.size": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.size",
    "matplotlib.transforms.bboxbase.splitx": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.splitx",
    "matplotlib.transforms.bboxbase.splity": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.splity",
    "matplotlib.transforms.bboxbase.transformed": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.transformed",
    "matplotlib.transforms.bboxbase.translated": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.translated",
    "matplotlib.transforms.bboxbase.union": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.union",
    "matplotlib.transforms.bboxbase.width": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.width",
    "matplotlib.transforms.bboxbase.x0": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.x0",
    "matplotlib.transforms.bboxbase.x1": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.x1",
    "matplotlib.transforms.bboxbase.xmax": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.xmax",
    "matplotlib.transforms.bboxbase.xmin": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.xmin",
    "matplotlib.transforms.bboxbase.y0": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.y0",
    "matplotlib.transforms.bboxbase.y1": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.y1",
    "matplotlib.transforms.bboxbase.ymax": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.ymax",
    "matplotlib.transforms.bboxbase.ymin": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxBase.ymin",
    "matplotlib.transforms.bboxtransform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransform",
    "matplotlib.transforms.bboxtransform.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransform.get_matrix",
    "matplotlib.transforms.bboxtransform.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransform.is_separable",
    "matplotlib.transforms.bboxtransformfrom": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransformFrom",
    "matplotlib.transforms.bboxtransformfrom.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransformFrom.get_matrix",
    "matplotlib.transforms.bboxtransformfrom.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransformFrom.is_separable",
    "matplotlib.transforms.bboxtransformto": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransformTo",
    "matplotlib.transforms.bboxtransformto.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransformTo.get_matrix",
    "matplotlib.transforms.bboxtransformto.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransformTo.is_separable",
    "matplotlib.transforms.bboxtransformtomaxonly": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransformToMaxOnly",
    "matplotlib.transforms.bboxtransformtomaxonly.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BboxTransformToMaxOnly.get_matrix",
    "matplotlib.transforms.blended_transform_factory": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.blended_transform_factory",
    "matplotlib.transforms.blendedaffine2d": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedAffine2D",
    "matplotlib.transforms.blendedaffine2d.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedAffine2D.get_matrix",
    "matplotlib.transforms.blendedaffine2d.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedAffine2D.is_separable",
    "matplotlib.transforms.blendedgenerictransform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform",
    "matplotlib.transforms.blendedgenerictransform.contains_branch": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.contains_branch",
    "matplotlib.transforms.blendedgenerictransform.depth": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.depth",
    "matplotlib.transforms.blendedgenerictransform.frozen": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.frozen",
    "matplotlib.transforms.blendedgenerictransform.get_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.get_affine",
    "matplotlib.transforms.blendedgenerictransform.has_inverse": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.has_inverse",
    "matplotlib.transforms.blendedgenerictransform.input_dims": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.input_dims",
    "matplotlib.transforms.blendedgenerictransform.inverted": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.inverted",
    "matplotlib.transforms.blendedgenerictransform.is_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.is_affine",
    "matplotlib.transforms.blendedgenerictransform.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.is_separable",
    "matplotlib.transforms.blendedgenerictransform.output_dims": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.output_dims",
    "matplotlib.transforms.blendedgenerictransform.pass_through": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.pass_through",
    "matplotlib.transforms.blendedgenerictransform.transform_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.BlendedGenericTransform.transform_non_affine",
    "matplotlib.transforms.composite_transform_factory": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.composite_transform_factory",
    "matplotlib.transforms.compositeaffine2d": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeAffine2D",
    "matplotlib.transforms.compositeaffine2d.depth": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeAffine2D.depth",
    "matplotlib.transforms.compositeaffine2d.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeAffine2D.get_matrix",
    "matplotlib.transforms.compositegenerictransform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform",
    "matplotlib.transforms.compositegenerictransform.contains_branch_seperately": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.contains_branch_seperately",
    "matplotlib.transforms.compositegenerictransform.depth": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.depth",
    "matplotlib.transforms.compositegenerictransform.frozen": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.frozen",
    "matplotlib.transforms.compositegenerictransform.get_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.get_affine",
    "matplotlib.transforms.compositegenerictransform.has_inverse": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.has_inverse",
    "matplotlib.transforms.compositegenerictransform.inverted": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.inverted",
    "matplotlib.transforms.compositegenerictransform.is_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.is_affine",
    "matplotlib.transforms.compositegenerictransform.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.is_separable",
    "matplotlib.transforms.compositegenerictransform.pass_through": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.pass_through",
    "matplotlib.transforms.compositegenerictransform.transform_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.transform_affine",
    "matplotlib.transforms.compositegenerictransform.transform_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.transform_non_affine",
    "matplotlib.transforms.compositegenerictransform.transform_path_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.CompositeGenericTransform.transform_path_non_affine",
    "matplotlib.transforms.identitytransform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform",
    "matplotlib.transforms.identitytransform.frozen": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.frozen",
    "matplotlib.transforms.identitytransform.get_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.get_affine",
    "matplotlib.transforms.identitytransform.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.get_matrix",
    "matplotlib.transforms.identitytransform.inverted": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.inverted",
    "matplotlib.transforms.identitytransform.transform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.transform",
    "matplotlib.transforms.identitytransform.transform_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.transform_affine",
    "matplotlib.transforms.identitytransform.transform_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.transform_non_affine",
    "matplotlib.transforms.identitytransform.transform_path": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.transform_path",
    "matplotlib.transforms.identitytransform.transform_path_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.transform_path_affine",
    "matplotlib.transforms.identitytransform.transform_path_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.IdentityTransform.transform_path_non_affine",
    "matplotlib.transforms.interval_contains": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.interval_contains",
    "matplotlib.transforms.interval_contains_open": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.interval_contains_open",
    "matplotlib.transforms.lockablebbox": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.LockableBbox",
    "matplotlib.transforms.lockablebbox.get_points": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.LockableBbox.get_points",
    "matplotlib.transforms.lockablebbox.locked_x0": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.LockableBbox.locked_x0",
    "matplotlib.transforms.lockablebbox.locked_x1": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.LockableBbox.locked_x1",
    "matplotlib.transforms.lockablebbox.locked_y0": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.LockableBbox.locked_y0",
    "matplotlib.transforms.lockablebbox.locked_y1": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.LockableBbox.locked_y1",
    "matplotlib.transforms.nonsingular": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.nonsingular",
    "matplotlib.transforms.offset_copy": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.offset_copy",
    "matplotlib.transforms.scaledtranslation": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.ScaledTranslation",
    "matplotlib.transforms.scaledtranslation.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.ScaledTranslation.get_matrix",
    "matplotlib.transforms.transform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform",
    "matplotlib.transforms.transform.__add__": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.__add__",
    "matplotlib.transforms.transform.__sub__": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.__sub__",
    "matplotlib.transforms.transform.contains_branch": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.contains_branch",
    "matplotlib.transforms.transform.contains_branch_seperately": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.contains_branch_seperately",
    "matplotlib.transforms.transform.depth": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.depth",
    "matplotlib.transforms.transform.get_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.get_affine",
    "matplotlib.transforms.transform.get_matrix": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.get_matrix",
    "matplotlib.transforms.transform.has_inverse": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.has_inverse",
    "matplotlib.transforms.transform.input_dims": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.input_dims",
    "matplotlib.transforms.transform.inverted": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.inverted",
    "matplotlib.transforms.transform.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.is_separable",
    "matplotlib.transforms.transform.output_dims": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.output_dims",
    "matplotlib.transforms.transform.transform": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform",
    "matplotlib.transforms.transform.transform_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform_affine",
    "matplotlib.transforms.transform.transform_angles": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform_angles",
    "matplotlib.transforms.transform.transform_bbox": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform_bbox",
    "matplotlib.transforms.transform.transform_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform_non_affine",
    "matplotlib.transforms.transform.transform_path": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform_path",
    "matplotlib.transforms.transform.transform_path_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform_path_affine",
    "matplotlib.transforms.transform.transform_path_non_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform_path_non_affine",
    "matplotlib.transforms.transform.transform_point": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.Transform.transform_point",
    "matplotlib.transforms.transformedbbox": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedBbox",
    "matplotlib.transforms.transformedbbox.contains": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedBbox.contains",
    "matplotlib.transforms.transformedbbox.fully_contains": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedBbox.fully_contains",
    "matplotlib.transforms.transformedbbox.get_points": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedBbox.get_points",
    "matplotlib.transforms.transformedpatchpath": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedPatchPath",
    "matplotlib.transforms.transformedpath": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedPath",
    "matplotlib.transforms.transformedpath.get_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedPath.get_affine",
    "matplotlib.transforms.transformedpath.get_fully_transformed_path": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedPath.get_fully_transformed_path",
    "matplotlib.transforms.transformedpath.get_transformed_path_and_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedPath.get_transformed_path_and_affine",
    "matplotlib.transforms.transformedpath.get_transformed_points_and_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformedPath.get_transformed_points_and_affine",
    "matplotlib.transforms.transformnode": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformNode",
    "matplotlib.transforms.transformnode.frozen": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformNode.frozen",
    "matplotlib.transforms.transformnode.invalidate": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformNode.invalidate",
    "matplotlib.transforms.transformnode.is_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformNode.is_affine",
    "matplotlib.transforms.transformnode.is_bbox": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformNode.is_bbox",
    "matplotlib.transforms.transformnode.pass_through": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformNode.pass_through",
    "matplotlib.transforms.transformnode.set_children": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformNode.set_children",
    "matplotlib.transforms.transformwrapper": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper",
    "matplotlib.transforms.transformwrapper.frozen": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper.frozen",
    "matplotlib.transforms.transformwrapper.has_inverse": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper.has_inverse",
    "matplotlib.transforms.transformwrapper.input_dims": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper.input_dims",
    "matplotlib.transforms.transformwrapper.is_affine": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper.is_affine",
    "matplotlib.transforms.transformwrapper.is_separable": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper.is_separable",
    "matplotlib.transforms.transformwrapper.output_dims": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper.output_dims",
    "matplotlib.transforms.transformwrapper.pass_through": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper.pass_through",
    "matplotlib.transforms.transformwrapper.set": "https://matplotlib.org/stable/api/transformations.html#matplotlib.transforms.TransformWrapper.set",
    "matplotlib.tri": "https://matplotlib.org/stable/api/tri_api.html",
    "matplotlib.tri.cubictriinterpolator": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.CubicTriInterpolator",
    "matplotlib.tri.cubictriinterpolator.gradient": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.CubicTriInterpolator.gradient",
    "matplotlib.tri.lineartriinterpolator": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.LinearTriInterpolator",
    "matplotlib.tri.lineartriinterpolator.gradient": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.LinearTriInterpolator.gradient",
    "matplotlib.tri.trapezoidmaptrifinder": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TrapezoidMapTriFinder",
    "matplotlib.tri.trianalyzer": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriAnalyzer",
    "matplotlib.tri.trianalyzer.circle_ratios": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriAnalyzer.circle_ratios",
    "matplotlib.tri.trianalyzer.get_flat_tri_mask": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriAnalyzer.get_flat_tri_mask",
    "matplotlib.tri.trianalyzer.scale_factors": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriAnalyzer.scale_factors",
    "matplotlib.tri.triangulation": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation",
    "matplotlib.tri.triangulation.calculate_plane_coefficients": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation.calculate_plane_coefficients",
    "matplotlib.tri.triangulation.edges": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation.edges",
    "matplotlib.tri.triangulation.get_cpp_triangulation": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation.get_cpp_triangulation",
    "matplotlib.tri.triangulation.get_from_args_and_kwargs": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation.get_from_args_and_kwargs",
    "matplotlib.tri.triangulation.get_masked_triangles": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation.get_masked_triangles",
    "matplotlib.tri.triangulation.get_trifinder": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation.get_trifinder",
    "matplotlib.tri.triangulation.neighbors": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation.neighbors",
    "matplotlib.tri.triangulation.set_mask": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.Triangulation.set_mask",
    "matplotlib.tri.tricontourset": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriContourSet",
    "matplotlib.tri.tricontourset.set": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriContourSet.set",
    "matplotlib.tri.trifinder": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriFinder",
    "matplotlib.tri.triinterpolator": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriInterpolator",
    "matplotlib.tri.trirefiner": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.TriRefiner",
    "matplotlib.tri.uniformtrirefiner": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.UniformTriRefiner",
    "matplotlib.tri.uniformtrirefiner.refine_field": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.UniformTriRefiner.refine_field",
    "matplotlib.tri.uniformtrirefiner.refine_triangulation": "https://matplotlib.org/stable/api/tri_api.html#matplotlib.tri.UniformTriRefiner.refine_triangulation",
    "matplotlib.typing": "https://matplotlib.org/stable/api/typing_api.html",
    "matplotlib.typing.capstyletype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.CapStyleType",
    "matplotlib.typing.colortype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.ColorType",
    "matplotlib.typing.colourtype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.ColourType",
    "matplotlib.typing.drawstyletype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.DrawStyleType",
    "matplotlib.typing.fillstyletype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.FillStyleType",
    "matplotlib.typing.hashablelist": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.HashableList",
    "matplotlib.typing.joinstyletype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.JoinStyleType",
    "matplotlib.typing.linestyletype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.LineStyleType",
    "matplotlib.typing.markeverytype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.MarkEveryType",
    "matplotlib.typing.rcstyletype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.RcStyleType",
    "matplotlib.typing.rgbacolortype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.RGBAColorType",
    "matplotlib.typing.rgbacolourtype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.RGBAColourType",
    "matplotlib.typing.rgbcolortype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.RGBColorType",
    "matplotlib.typing.rgbcolourtype": "https://matplotlib.org/stable/api/typing_api.html#matplotlib.typing.RGBColourType",
    "matplotlib.units": "https://matplotlib.org/stable/api/units_api.html",
    "matplotlib.units.axisinfo": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.AxisInfo",
    "matplotlib.units.conversionerror": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.ConversionError",
    "matplotlib.units.conversioninterface": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.ConversionInterface",
    "matplotlib.units.conversioninterface.axisinfo": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.ConversionInterface.axisinfo",
    "matplotlib.units.conversioninterface.convert": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.ConversionInterface.convert",
    "matplotlib.units.conversioninterface.default_units": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.ConversionInterface.default_units",
    "matplotlib.units.decimalconverter": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.DecimalConverter",
    "matplotlib.units.decimalconverter.convert": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.DecimalConverter.convert",
    "matplotlib.units.registry": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.Registry",
    "matplotlib.units.registry.get_converter": "https://matplotlib.org/stable/api/units_api.html#matplotlib.units.Registry.get_converter",
    "matplotlib.use": "https://matplotlib.org/stable/api/matplotlib_configuration_api.html#matplotlib.use",
    "matplotlib.widgets": "https://matplotlib.org/stable/api/widgets_api.html",
    "matplotlib.widgets.axeswidget": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.AxesWidget",
    "matplotlib.widgets.axeswidget.canvas": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.AxesWidget.canvas",
    "matplotlib.widgets.axeswidget.connect_event": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.AxesWidget.connect_event",
    "matplotlib.widgets.axeswidget.disconnect_events": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.AxesWidget.disconnect_events",
    "matplotlib.widgets.button": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Button",
    "matplotlib.widgets.button.disconnect": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Button.disconnect",
    "matplotlib.widgets.button.on_clicked": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Button.on_clicked",
    "matplotlib.widgets.checkbuttons": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons",
    "matplotlib.widgets.checkbuttons.clear": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.clear",
    "matplotlib.widgets.checkbuttons.disconnect": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.disconnect",
    "matplotlib.widgets.checkbuttons.get_checked_labels": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.get_checked_labels",
    "matplotlib.widgets.checkbuttons.get_status": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.get_status",
    "matplotlib.widgets.checkbuttons.on_clicked": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.on_clicked",
    "matplotlib.widgets.checkbuttons.set_active": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.set_active",
    "matplotlib.widgets.checkbuttons.set_check_props": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.set_check_props",
    "matplotlib.widgets.checkbuttons.set_frame_props": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.set_frame_props",
    "matplotlib.widgets.checkbuttons.set_label_props": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.CheckButtons.set_label_props",
    "matplotlib.widgets.cursor": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Cursor",
    "matplotlib.widgets.cursor.clear": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Cursor.clear",
    "matplotlib.widgets.cursor.onmove": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Cursor.onmove",
    "matplotlib.widgets.ellipseselector": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.EllipseSelector",
    "matplotlib.widgets.lasso": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Lasso",
    "matplotlib.widgets.lasso.onmove": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Lasso.onmove",
    "matplotlib.widgets.lasso.onrelease": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Lasso.onrelease",
    "matplotlib.widgets.lassoselector": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.LassoSelector",
    "matplotlib.widgets.lockdraw": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.LockDraw",
    "matplotlib.widgets.lockdraw.available": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.LockDraw.available",
    "matplotlib.widgets.lockdraw.isowner": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.LockDraw.isowner",
    "matplotlib.widgets.lockdraw.locked": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.LockDraw.locked",
    "matplotlib.widgets.lockdraw.release": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.LockDraw.release",
    "matplotlib.widgets.multicursor": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.MultiCursor",
    "matplotlib.widgets.multicursor.clear": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.MultiCursor.clear",
    "matplotlib.widgets.multicursor.connect": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.MultiCursor.connect",
    "matplotlib.widgets.multicursor.disconnect": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.MultiCursor.disconnect",
    "matplotlib.widgets.multicursor.onmove": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.MultiCursor.onmove",
    "matplotlib.widgets.polygonselector": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.PolygonSelector",
    "matplotlib.widgets.polygonselector.onmove": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.PolygonSelector.onmove",
    "matplotlib.widgets.polygonselector.verts": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.PolygonSelector.verts",
    "matplotlib.widgets.radiobuttons": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RadioButtons",
    "matplotlib.widgets.radiobuttons.activecolor": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RadioButtons.activecolor",
    "matplotlib.widgets.radiobuttons.clear": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RadioButtons.clear",
    "matplotlib.widgets.radiobuttons.disconnect": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RadioButtons.disconnect",
    "matplotlib.widgets.radiobuttons.on_clicked": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RadioButtons.on_clicked",
    "matplotlib.widgets.radiobuttons.set_active": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RadioButtons.set_active",
    "matplotlib.widgets.radiobuttons.set_label_props": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RadioButtons.set_label_props",
    "matplotlib.widgets.radiobuttons.set_radio_props": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RadioButtons.set_radio_props",
    "matplotlib.widgets.rangeslider": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RangeSlider",
    "matplotlib.widgets.rangeslider.on_changed": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RangeSlider.on_changed",
    "matplotlib.widgets.rangeslider.set_max": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RangeSlider.set_max",
    "matplotlib.widgets.rangeslider.set_min": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RangeSlider.set_min",
    "matplotlib.widgets.rangeslider.set_val": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RangeSlider.set_val",
    "matplotlib.widgets.rectangleselector": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RectangleSelector",
    "matplotlib.widgets.rectangleselector.center": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RectangleSelector.center",
    "matplotlib.widgets.rectangleselector.corners": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RectangleSelector.corners",
    "matplotlib.widgets.rectangleselector.edge_centers": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RectangleSelector.edge_centers",
    "matplotlib.widgets.rectangleselector.extents": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RectangleSelector.extents",
    "matplotlib.widgets.rectangleselector.geometry": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RectangleSelector.geometry",
    "matplotlib.widgets.rectangleselector.rotation": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.RectangleSelector.rotation",
    "matplotlib.widgets.slider": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Slider",
    "matplotlib.widgets.slider.on_changed": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Slider.on_changed",
    "matplotlib.widgets.slider.set_val": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Slider.set_val",
    "matplotlib.widgets.sliderbase": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SliderBase",
    "matplotlib.widgets.sliderbase.disconnect": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SliderBase.disconnect",
    "matplotlib.widgets.sliderbase.reset": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SliderBase.reset",
    "matplotlib.widgets.spanselector": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SpanSelector",
    "matplotlib.widgets.spanselector.connect_default_events": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SpanSelector.connect_default_events",
    "matplotlib.widgets.spanselector.direction": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SpanSelector.direction",
    "matplotlib.widgets.spanselector.extents": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SpanSelector.extents",
    "matplotlib.widgets.spanselector.new_axes": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SpanSelector.new_axes",
    "matplotlib.widgets.subplottool": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.SubplotTool",
    "matplotlib.widgets.textbox": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.TextBox",
    "matplotlib.widgets.textbox.begin_typing": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.TextBox.begin_typing",
    "matplotlib.widgets.textbox.disconnect": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.TextBox.disconnect",
    "matplotlib.widgets.textbox.on_submit": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.TextBox.on_submit",
    "matplotlib.widgets.textbox.on_text_change": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.TextBox.on_text_change",
    "matplotlib.widgets.textbox.set_val": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.TextBox.set_val",
    "matplotlib.widgets.textbox.stop_typing": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.TextBox.stop_typing",
    "matplotlib.widgets.textbox.text": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.TextBox.text",
    "matplotlib.widgets.toolhandles": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolHandles",
    "matplotlib.widgets.toolhandles.artists": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolHandles.artists",
    "matplotlib.widgets.toolhandles.closest": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolHandles.closest",
    "matplotlib.widgets.toolhandles.set_animated": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolHandles.set_animated",
    "matplotlib.widgets.toolhandles.set_data": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolHandles.set_data",
    "matplotlib.widgets.toolhandles.set_visible": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolHandles.set_visible",
    "matplotlib.widgets.toolhandles.x": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolHandles.x",
    "matplotlib.widgets.toolhandles.y": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolHandles.y",
    "matplotlib.widgets.toollinehandles": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles",
    "matplotlib.widgets.toollinehandles.artists": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles.artists",
    "matplotlib.widgets.toollinehandles.closest": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles.closest",
    "matplotlib.widgets.toollinehandles.direction": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles.direction",
    "matplotlib.widgets.toollinehandles.positions": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles.positions",
    "matplotlib.widgets.toollinehandles.remove": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles.remove",
    "matplotlib.widgets.toollinehandles.set_animated": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles.set_animated",
    "matplotlib.widgets.toollinehandles.set_data": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles.set_data",
    "matplotlib.widgets.toollinehandles.set_visible": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.ToolLineHandles.set_visible",
    "matplotlib.widgets.widget": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Widget",
    "matplotlib.widgets.widget.active": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Widget.active",
    "matplotlib.widgets.widget.drawon": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Widget.drawon",
    "matplotlib.widgets.widget.eventson": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Widget.eventson",
    "matplotlib.widgets.widget.get_active": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Widget.get_active",
    "matplotlib.widgets.widget.ignore": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Widget.ignore",
    "matplotlib.widgets.widget.set_active": "https://matplotlib.org/stable/api/widgets_api.html#matplotlib.widgets.Widget.set_active",
}
