# fmt: off

MAPPING = {
    "numpy": "https://numpy.org/doc/stable/reference/index.html",
    "numpy.__array_namespace_info__": "https://numpy.org/doc/stable/reference/generated/numpy.__array_namespace_info__.html#numpy.__array_namespace_info__",
    "numpy.__array_namespace_info__.capabilities": "https://numpy.org/doc/stable/reference/generated/numpy.__array_namespace_info__.capabilities.html#numpy.__array_namespace_info__.capabilities",
    "numpy.__array_namespace_info__.default_device": "https://numpy.org/doc/stable/reference/generated/numpy.__array_namespace_info__.default_device.html#numpy.__array_namespace_info__.default_device",
    "numpy.__array_namespace_info__.default_dtypes": "https://numpy.org/doc/stable/reference/generated/numpy.__array_namespace_info__.default_dtypes.html#numpy.__array_namespace_info__.default_dtypes",
    "numpy.__array_namespace_info__.devices": "https://numpy.org/doc/stable/reference/generated/numpy.__array_namespace_info__.devices.html#numpy.__array_namespace_info__.devices",
    "numpy.__array_namespace_info__.dtypes": "https://numpy.org/doc/stable/reference/generated/numpy.__array_namespace_info__.dtypes.html#numpy.__array_namespace_info__.dtypes",
    "numpy.absolute": "https://numpy.org/doc/stable/reference/generated/numpy.absolute.html#numpy.absolute",
    "numpy.acos": "https://numpy.org/doc/stable/reference/generated/numpy.acos.html#numpy.acos",
    "numpy.acosh": "https://numpy.org/doc/stable/reference/generated/numpy.acosh.html#numpy.acosh",
    "numpy.add": "https://numpy.org/doc/stable/reference/generated/numpy.add.html#numpy.add",
    "numpy.all": "https://numpy.org/doc/stable/reference/generated/numpy.all.html#numpy.all",
    "numpy.allclose": "https://numpy.org/doc/stable/reference/generated/numpy.allclose.html#numpy.allclose",
    "numpy.amax": "https://numpy.org/doc/stable/reference/generated/numpy.amax.html#numpy.amax",
    "numpy.amin": "https://numpy.org/doc/stable/reference/generated/numpy.amin.html#numpy.amin",
    "numpy.angle": "https://numpy.org/doc/stable/reference/generated/numpy.angle.html#numpy.angle",
    "numpy.any": "https://numpy.org/doc/stable/reference/generated/numpy.any.html#numpy.any",
    "numpy.append": "https://numpy.org/doc/stable/reference/generated/numpy.append.html#numpy.append",
    "numpy.apply_along_axis": "https://numpy.org/doc/stable/reference/generated/numpy.apply_along_axis.html#numpy.apply_along_axis",
    "numpy.apply_over_axes": "https://numpy.org/doc/stable/reference/generated/numpy.apply_over_axes.html#numpy.apply_over_axes",
    "numpy.arange": "https://numpy.org/doc/stable/reference/generated/numpy.arange.html#numpy.arange",
    "numpy.arccos": "https://numpy.org/doc/stable/reference/generated/numpy.arccos.html#numpy.arccos",
    "numpy.arccosh": "https://numpy.org/doc/stable/reference/generated/numpy.arccosh.html#numpy.arccosh",
    "numpy.arcsin": "https://numpy.org/doc/stable/reference/generated/numpy.arcsin.html#numpy.arcsin",
    "numpy.arcsinh": "https://numpy.org/doc/stable/reference/generated/numpy.arcsinh.html#numpy.arcsinh",
    "numpy.arctan": "https://numpy.org/doc/stable/reference/generated/numpy.arctan.html#numpy.arctan",
    "numpy.arctan2": "https://numpy.org/doc/stable/reference/generated/numpy.arctan2.html#numpy.arctan2",
    "numpy.arctanh": "https://numpy.org/doc/stable/reference/generated/numpy.arctanh.html#numpy.arctanh",
    "numpy.argmax": "https://numpy.org/doc/stable/reference/generated/numpy.argmax.html#numpy.argmax",
    "numpy.argmin": "https://numpy.org/doc/stable/reference/generated/numpy.argmin.html#numpy.argmin",
    "numpy.argpartition": "https://numpy.org/doc/stable/reference/generated/numpy.argpartition.html#numpy.argpartition",
    "numpy.argsort": "https://numpy.org/doc/stable/reference/generated/numpy.argsort.html#numpy.argsort",
    "numpy.argwhere": "https://numpy.org/doc/stable/reference/generated/numpy.argwhere.html#numpy.argwhere",
    "numpy.around": "https://numpy.org/doc/stable/reference/generated/numpy.around.html#numpy.around",
    "numpy.array": "https://numpy.org/doc/stable/reference/generated/numpy.array.html#numpy.array",
    "numpy.array2string": "https://numpy.org/doc/stable/reference/generated/numpy.array2string.html#numpy.array2string",
    "numpy.array_equal": "https://numpy.org/doc/stable/reference/generated/numpy.array_equal.html#numpy.array_equal",
    "numpy.array_equiv": "https://numpy.org/doc/stable/reference/generated/numpy.array_equiv.html#numpy.array_equiv",
    "numpy.array_repr": "https://numpy.org/doc/stable/reference/generated/numpy.array_repr.html#numpy.array_repr",
    "numpy.array_split": "https://numpy.org/doc/stable/reference/generated/numpy.array_split.html#numpy.array_split",
    "numpy.array_str": "https://numpy.org/doc/stable/reference/generated/numpy.array_str.html#numpy.array_str",
    "numpy.asanyarray": "https://numpy.org/doc/stable/reference/generated/numpy.asanyarray.html#numpy.asanyarray",
    "numpy.asarray": "https://numpy.org/doc/stable/reference/generated/numpy.asarray.html#numpy.asarray",
    "numpy.asarray_chkfinite": "https://numpy.org/doc/stable/reference/generated/numpy.asarray_chkfinite.html#numpy.asarray_chkfinite",
    "numpy.ascontiguousarray": "https://numpy.org/doc/stable/reference/generated/numpy.ascontiguousarray.html#numpy.ascontiguousarray",
    "numpy.asfortranarray": "https://numpy.org/doc/stable/reference/generated/numpy.asfortranarray.html#numpy.asfortranarray",
    "numpy.asin": "https://numpy.org/doc/stable/reference/generated/numpy.asin.html#numpy.asin",
    "numpy.asinh": "https://numpy.org/doc/stable/reference/generated/numpy.asinh.html#numpy.asinh",
    "numpy.asmatrix": "https://numpy.org/doc/stable/reference/generated/numpy.asmatrix.html#numpy.asmatrix",
    "numpy.astype": "https://numpy.org/doc/stable/reference/generated/numpy.astype.html#numpy.astype",
    "numpy.atan": "https://numpy.org/doc/stable/reference/generated/numpy.atan.html#numpy.atan",
    "numpy.atan2": "https://numpy.org/doc/stable/reference/generated/numpy.atan2.html#numpy.atan2",
    "numpy.atanh": "https://numpy.org/doc/stable/reference/generated/numpy.atanh.html#numpy.atanh",
    "numpy.atleast_1d": "https://numpy.org/doc/stable/reference/generated/numpy.atleast_1d.html#numpy.atleast_1d",
    "numpy.atleast_2d": "https://numpy.org/doc/stable/reference/generated/numpy.atleast_2d.html#numpy.atleast_2d",
    "numpy.atleast_3d": "https://numpy.org/doc/stable/reference/generated/numpy.atleast_3d.html#numpy.atleast_3d",
    "numpy.average": "https://numpy.org/doc/stable/reference/generated/numpy.average.html#numpy.average",
    "numpy.bartlett": "https://numpy.org/doc/stable/reference/generated/numpy.bartlett.html#numpy.bartlett",
    "numpy.base_repr": "https://numpy.org/doc/stable/reference/generated/numpy.base_repr.html#numpy.base_repr",
    "numpy.binary_repr": "https://numpy.org/doc/stable/reference/generated/numpy.binary_repr.html#numpy.binary_repr",
    "numpy.bincount": "https://numpy.org/doc/stable/reference/generated/numpy.bincount.html#numpy.bincount",
    "numpy.bitwise_and": "https://numpy.org/doc/stable/reference/generated/numpy.bitwise_and.html#numpy.bitwise_and",
    "numpy.bitwise_count": "https://numpy.org/doc/stable/reference/generated/numpy.bitwise_count.html#numpy.bitwise_count",
    "numpy.bitwise_invert": "https://numpy.org/doc/stable/reference/generated/numpy.bitwise_invert.html#numpy.bitwise_invert",
    "numpy.bitwise_left_shift": "https://numpy.org/doc/stable/reference/generated/numpy.bitwise_left_shift.html#numpy.bitwise_left_shift",
    "numpy.bitwise_or": "https://numpy.org/doc/stable/reference/generated/numpy.bitwise_or.html#numpy.bitwise_or",
    "numpy.bitwise_right_shift": "https://numpy.org/doc/stable/reference/generated/numpy.bitwise_right_shift.html#numpy.bitwise_right_shift",
    "numpy.bitwise_xor": "https://numpy.org/doc/stable/reference/generated/numpy.bitwise_xor.html#numpy.bitwise_xor",
    "numpy.blackman": "https://numpy.org/doc/stable/reference/generated/numpy.blackman.html#numpy.blackman",
    "numpy.block": "https://numpy.org/doc/stable/reference/generated/numpy.block.html#numpy.block",
    "numpy.bmat": "https://numpy.org/doc/stable/reference/generated/numpy.bmat.html#numpy.bmat",
    "numpy.bool": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.bool",
    "numpy.bool_": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.bool_",
    "numpy.broadcast": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast.html#numpy.broadcast",
    "numpy.broadcast.index": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast.index.html#numpy.broadcast.index",
    "numpy.broadcast.iters": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast.iters.html#numpy.broadcast.iters",
    "numpy.broadcast.nd": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast.nd.html#numpy.broadcast.nd",
    "numpy.broadcast.numiter": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast.numiter.html#numpy.broadcast.numiter",
    "numpy.broadcast.reset": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast.reset.html#numpy.broadcast.reset",
    "numpy.broadcast_arrays": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast_arrays.html#numpy.broadcast_arrays",
    "numpy.broadcast_shapes": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast_shapes.html#numpy.broadcast_shapes",
    "numpy.broadcast_to": "https://numpy.org/doc/stable/reference/generated/numpy.broadcast_to.html#numpy.broadcast_to",
    "numpy.busday_count": "https://numpy.org/doc/stable/reference/generated/numpy.busday_count.html#numpy.busday_count",
    "numpy.busday_offset": "https://numpy.org/doc/stable/reference/generated/numpy.busday_offset.html#numpy.busday_offset",
    "numpy.busdaycalendar": "https://numpy.org/doc/stable/reference/generated/numpy.busdaycalendar.html#numpy.busdaycalendar",
    "numpy.busdaycalendar.holidays": "https://numpy.org/doc/stable/reference/generated/numpy.busdaycalendar.holidays.html#numpy.busdaycalendar.holidays",
    "numpy.busdaycalendar.weekmask": "https://numpy.org/doc/stable/reference/generated/numpy.busdaycalendar.weekmask.html#numpy.busdaycalendar.weekmask",
    "numpy.byte": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.byte",
    "numpy.bytes_": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.bytes_",
    "numpy.c_": "https://numpy.org/doc/stable/reference/generated/numpy.c_.html#numpy.c_",
    "numpy.can_cast": "https://numpy.org/doc/stable/reference/generated/numpy.can_cast.html#numpy.can_cast",
    "numpy.cbrt": "https://numpy.org/doc/stable/reference/generated/numpy.cbrt.html#numpy.cbrt",
    "numpy.cdouble": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.cdouble",
    "numpy.ceil": "https://numpy.org/doc/stable/reference/generated/numpy.ceil.html#numpy.ceil",
    "numpy.char": "https://numpy.org/doc/stable/reference/routines.char.html",
    "numpy.char.add": "https://numpy.org/doc/stable/reference/generated/numpy.char.add.html#numpy.char.add",
    "numpy.char.array": "https://numpy.org/doc/stable/reference/generated/numpy.char.array.html#numpy.char.array",
    "numpy.char.asarray": "https://numpy.org/doc/stable/reference/generated/numpy.char.asarray.html#numpy.char.asarray",
    "numpy.char.capitalize": "https://numpy.org/doc/stable/reference/generated/numpy.char.capitalize.html#numpy.char.capitalize",
    "numpy.char.center": "https://numpy.org/doc/stable/reference/generated/numpy.char.center.html#numpy.char.center",
    "numpy.char.chararray": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.html#numpy.char.chararray",
    "numpy.char.chararray.argsort": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.argsort.html#numpy.char.chararray.argsort",
    "numpy.char.chararray.astype": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.astype.html#numpy.char.chararray.astype",
    "numpy.char.chararray.base": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.base.html#numpy.char.chararray.base",
    "numpy.char.chararray.copy": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.copy.html#numpy.char.chararray.copy",
    "numpy.char.chararray.count": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.count.html#numpy.char.chararray.count",
    "numpy.char.chararray.ctypes": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.ctypes.html#numpy.char.chararray.ctypes",
    "numpy.char.chararray.data": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.data.html#numpy.char.chararray.data",
    "numpy.char.chararray.decode": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.decode.html#numpy.char.chararray.decode",
    "numpy.char.chararray.dtype": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.dtype.html#numpy.char.chararray.dtype",
    "numpy.char.chararray.dump": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.dump.html#numpy.char.chararray.dump",
    "numpy.char.chararray.dumps": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.dumps.html#numpy.char.chararray.dumps",
    "numpy.char.chararray.encode": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.encode.html#numpy.char.chararray.encode",
    "numpy.char.chararray.endswith": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.endswith.html#numpy.char.chararray.endswith",
    "numpy.char.chararray.expandtabs": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.expandtabs.html#numpy.char.chararray.expandtabs",
    "numpy.char.chararray.fill": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.fill.html#numpy.char.chararray.fill",
    "numpy.char.chararray.find": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.find.html#numpy.char.chararray.find",
    "numpy.char.chararray.flags": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.flags.html#numpy.char.chararray.flags",
    "numpy.char.chararray.flat": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.flat.html#numpy.char.chararray.flat",
    "numpy.char.chararray.flatten": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.flatten.html#numpy.char.chararray.flatten",
    "numpy.char.chararray.getfield": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.getfield.html#numpy.char.chararray.getfield",
    "numpy.char.chararray.imag": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.imag.html#numpy.char.chararray.imag",
    "numpy.char.chararray.index": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.index.html#numpy.char.chararray.index",
    "numpy.char.chararray.isalnum": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.isalnum.html#numpy.char.chararray.isalnum",
    "numpy.char.chararray.isalpha": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.isalpha.html#numpy.char.chararray.isalpha",
    "numpy.char.chararray.isdecimal": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.isdecimal.html#numpy.char.chararray.isdecimal",
    "numpy.char.chararray.isdigit": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.isdigit.html#numpy.char.chararray.isdigit",
    "numpy.char.chararray.islower": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.islower.html#numpy.char.chararray.islower",
    "numpy.char.chararray.isnumeric": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.isnumeric.html#numpy.char.chararray.isnumeric",
    "numpy.char.chararray.isspace": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.isspace.html#numpy.char.chararray.isspace",
    "numpy.char.chararray.istitle": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.istitle.html#numpy.char.chararray.istitle",
    "numpy.char.chararray.isupper": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.isupper.html#numpy.char.chararray.isupper",
    "numpy.char.chararray.item": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.item.html#numpy.char.chararray.item",
    "numpy.char.chararray.itemsize": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.itemsize.html#numpy.char.chararray.itemsize",
    "numpy.char.chararray.join": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.join.html#numpy.char.chararray.join",
    "numpy.char.chararray.ljust": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.ljust.html#numpy.char.chararray.ljust",
    "numpy.char.chararray.lower": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.lower.html#numpy.char.chararray.lower",
    "numpy.char.chararray.lstrip": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.lstrip.html#numpy.char.chararray.lstrip",
    "numpy.char.chararray.mt": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.mT.html#numpy.char.chararray.mT",
    "numpy.char.chararray.nbytes": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.nbytes.html#numpy.char.chararray.nbytes",
    "numpy.char.chararray.ndim": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.ndim.html#numpy.char.chararray.ndim",
    "numpy.char.chararray.nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.nonzero.html#numpy.char.chararray.nonzero",
    "numpy.char.chararray.put": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.put.html#numpy.char.chararray.put",
    "numpy.char.chararray.ravel": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.ravel.html#numpy.char.chararray.ravel",
    "numpy.char.chararray.real": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.real.html#numpy.char.chararray.real",
    "numpy.char.chararray.repeat": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.repeat.html#numpy.char.chararray.repeat",
    "numpy.char.chararray.replace": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.replace.html#numpy.char.chararray.replace",
    "numpy.char.chararray.reshape": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.reshape.html#numpy.char.chararray.reshape",
    "numpy.char.chararray.resize": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.resize.html#numpy.char.chararray.resize",
    "numpy.char.chararray.rfind": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.rfind.html#numpy.char.chararray.rfind",
    "numpy.char.chararray.rindex": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.rindex.html#numpy.char.chararray.rindex",
    "numpy.char.chararray.rjust": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.rjust.html#numpy.char.chararray.rjust",
    "numpy.char.chararray.rsplit": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.rsplit.html#numpy.char.chararray.rsplit",
    "numpy.char.chararray.rstrip": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.rstrip.html#numpy.char.chararray.rstrip",
    "numpy.char.chararray.searchsorted": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.searchsorted.html#numpy.char.chararray.searchsorted",
    "numpy.char.chararray.setfield": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.setfield.html#numpy.char.chararray.setfield",
    "numpy.char.chararray.setflags": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.setflags.html#numpy.char.chararray.setflags",
    "numpy.char.chararray.shape": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.shape.html#numpy.char.chararray.shape",
    "numpy.char.chararray.size": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.size.html#numpy.char.chararray.size",
    "numpy.char.chararray.sort": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.sort.html#numpy.char.chararray.sort",
    "numpy.char.chararray.split": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.split.html#numpy.char.chararray.split",
    "numpy.char.chararray.splitlines": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.splitlines.html#numpy.char.chararray.splitlines",
    "numpy.char.chararray.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.squeeze.html#numpy.char.chararray.squeeze",
    "numpy.char.chararray.startswith": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.startswith.html#numpy.char.chararray.startswith",
    "numpy.char.chararray.strides": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.strides.html#numpy.char.chararray.strides",
    "numpy.char.chararray.strip": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.strip.html#numpy.char.chararray.strip",
    "numpy.char.chararray.swapaxes": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.swapaxes.html#numpy.char.chararray.swapaxes",
    "numpy.char.chararray.swapcase": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.swapcase.html#numpy.char.chararray.swapcase",
    "numpy.char.chararray.t": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.T.html#numpy.char.chararray.T",
    "numpy.char.chararray.take": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.take.html#numpy.char.chararray.take",
    "numpy.char.chararray.title": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.title.html#numpy.char.chararray.title",
    "numpy.char.chararray.tofile": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.tofile.html#numpy.char.chararray.tofile",
    "numpy.char.chararray.tolist": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.tolist.html#numpy.char.chararray.tolist",
    "numpy.char.chararray.translate": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.translate.html#numpy.char.chararray.translate",
    "numpy.char.chararray.transpose": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.transpose.html#numpy.char.chararray.transpose",
    "numpy.char.chararray.upper": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.upper.html#numpy.char.chararray.upper",
    "numpy.char.chararray.view": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.view.html#numpy.char.chararray.view",
    "numpy.char.chararray.zfill": "https://numpy.org/doc/stable/reference/generated/numpy.char.chararray.zfill.html#numpy.char.chararray.zfill",
    "numpy.char.compare_chararrays": "https://numpy.org/doc/stable/reference/generated/numpy.char.compare_chararrays.html#numpy.char.compare_chararrays",
    "numpy.char.count": "https://numpy.org/doc/stable/reference/generated/numpy.char.count.html#numpy.char.count",
    "numpy.char.decode": "https://numpy.org/doc/stable/reference/generated/numpy.char.decode.html#numpy.char.decode",
    "numpy.char.encode": "https://numpy.org/doc/stable/reference/generated/numpy.char.encode.html#numpy.char.encode",
    "numpy.char.endswith": "https://numpy.org/doc/stable/reference/generated/numpy.char.endswith.html#numpy.char.endswith",
    "numpy.char.equal": "https://numpy.org/doc/stable/reference/generated/numpy.char.equal.html#numpy.char.equal",
    "numpy.char.expandtabs": "https://numpy.org/doc/stable/reference/generated/numpy.char.expandtabs.html#numpy.char.expandtabs",
    "numpy.char.find": "https://numpy.org/doc/stable/reference/generated/numpy.char.find.html#numpy.char.find",
    "numpy.char.greater": "https://numpy.org/doc/stable/reference/generated/numpy.char.greater.html#numpy.char.greater",
    "numpy.char.greater_equal": "https://numpy.org/doc/stable/reference/generated/numpy.char.greater_equal.html#numpy.char.greater_equal",
    "numpy.char.index": "https://numpy.org/doc/stable/reference/generated/numpy.char.index.html#numpy.char.index",
    "numpy.char.isalnum": "https://numpy.org/doc/stable/reference/generated/numpy.char.isalnum.html#numpy.char.isalnum",
    "numpy.char.isalpha": "https://numpy.org/doc/stable/reference/generated/numpy.char.isalpha.html#numpy.char.isalpha",
    "numpy.char.isdecimal": "https://numpy.org/doc/stable/reference/generated/numpy.char.isdecimal.html#numpy.char.isdecimal",
    "numpy.char.isdigit": "https://numpy.org/doc/stable/reference/generated/numpy.char.isdigit.html#numpy.char.isdigit",
    "numpy.char.islower": "https://numpy.org/doc/stable/reference/generated/numpy.char.islower.html#numpy.char.islower",
    "numpy.char.isnumeric": "https://numpy.org/doc/stable/reference/generated/numpy.char.isnumeric.html#numpy.char.isnumeric",
    "numpy.char.isspace": "https://numpy.org/doc/stable/reference/generated/numpy.char.isspace.html#numpy.char.isspace",
    "numpy.char.istitle": "https://numpy.org/doc/stable/reference/generated/numpy.char.istitle.html#numpy.char.istitle",
    "numpy.char.isupper": "https://numpy.org/doc/stable/reference/generated/numpy.char.isupper.html#numpy.char.isupper",
    "numpy.char.join": "https://numpy.org/doc/stable/reference/generated/numpy.char.join.html#numpy.char.join",
    "numpy.char.less": "https://numpy.org/doc/stable/reference/generated/numpy.char.less.html#numpy.char.less",
    "numpy.char.less_equal": "https://numpy.org/doc/stable/reference/generated/numpy.char.less_equal.html#numpy.char.less_equal",
    "numpy.char.ljust": "https://numpy.org/doc/stable/reference/generated/numpy.char.ljust.html#numpy.char.ljust",
    "numpy.char.lower": "https://numpy.org/doc/stable/reference/generated/numpy.char.lower.html#numpy.char.lower",
    "numpy.char.lstrip": "https://numpy.org/doc/stable/reference/generated/numpy.char.lstrip.html#numpy.char.lstrip",
    "numpy.char.mod": "https://numpy.org/doc/stable/reference/generated/numpy.char.mod.html#numpy.char.mod",
    "numpy.char.multiply": "https://numpy.org/doc/stable/reference/generated/numpy.char.multiply.html#numpy.char.multiply",
    "numpy.char.not_equal": "https://numpy.org/doc/stable/reference/generated/numpy.char.not_equal.html#numpy.char.not_equal",
    "numpy.char.partition": "https://numpy.org/doc/stable/reference/generated/numpy.char.partition.html#numpy.char.partition",
    "numpy.char.replace": "https://numpy.org/doc/stable/reference/generated/numpy.char.replace.html#numpy.char.replace",
    "numpy.char.rfind": "https://numpy.org/doc/stable/reference/generated/numpy.char.rfind.html#numpy.char.rfind",
    "numpy.char.rindex": "https://numpy.org/doc/stable/reference/generated/numpy.char.rindex.html#numpy.char.rindex",
    "numpy.char.rjust": "https://numpy.org/doc/stable/reference/generated/numpy.char.rjust.html#numpy.char.rjust",
    "numpy.char.rpartition": "https://numpy.org/doc/stable/reference/generated/numpy.char.rpartition.html#numpy.char.rpartition",
    "numpy.char.rsplit": "https://numpy.org/doc/stable/reference/generated/numpy.char.rsplit.html#numpy.char.rsplit",
    "numpy.char.rstrip": "https://numpy.org/doc/stable/reference/generated/numpy.char.rstrip.html#numpy.char.rstrip",
    "numpy.char.split": "https://numpy.org/doc/stable/reference/generated/numpy.char.split.html#numpy.char.split",
    "numpy.char.splitlines": "https://numpy.org/doc/stable/reference/generated/numpy.char.splitlines.html#numpy.char.splitlines",
    "numpy.char.startswith": "https://numpy.org/doc/stable/reference/generated/numpy.char.startswith.html#numpy.char.startswith",
    "numpy.char.str_len": "https://numpy.org/doc/stable/reference/generated/numpy.char.str_len.html#numpy.char.str_len",
    "numpy.char.strip": "https://numpy.org/doc/stable/reference/generated/numpy.char.strip.html#numpy.char.strip",
    "numpy.char.swapcase": "https://numpy.org/doc/stable/reference/generated/numpy.char.swapcase.html#numpy.char.swapcase",
    "numpy.char.title": "https://numpy.org/doc/stable/reference/generated/numpy.char.title.html#numpy.char.title",
    "numpy.char.translate": "https://numpy.org/doc/stable/reference/generated/numpy.char.translate.html#numpy.char.translate",
    "numpy.char.upper": "https://numpy.org/doc/stable/reference/generated/numpy.char.upper.html#numpy.char.upper",
    "numpy.char.zfill": "https://numpy.org/doc/stable/reference/generated/numpy.char.zfill.html#numpy.char.zfill",
    "numpy.character": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.character",
    "numpy.choose": "https://numpy.org/doc/stable/reference/generated/numpy.choose.html#numpy.choose",
    "numpy.class": "https://numpy.org/doc/stable/reference/arrays.classes.html",
    "numpy.class.__array__": "https://numpy.org/doc/stable/reference/arrays.classes.html#numpy.class.__array__",
    "numpy.class.__array_finalize__": "https://numpy.org/doc/stable/reference/arrays.classes.html#numpy.class.__array_finalize__",
    "numpy.class.__array_function__": "https://numpy.org/doc/stable/reference/arrays.classes.html#numpy.class.__array_function__",
    "numpy.class.__array_priority__": "https://numpy.org/doc/stable/reference/arrays.classes.html#numpy.class.__array_priority__",
    "numpy.class.__array_ufunc__": "https://numpy.org/doc/stable/reference/arrays.classes.html#numpy.class.__array_ufunc__",
    "numpy.class.__array_wrap__": "https://numpy.org/doc/stable/reference/arrays.classes.html#numpy.class.__array_wrap__",
    "numpy.clip": "https://numpy.org/doc/stable/reference/generated/numpy.clip.html#numpy.clip",
    "numpy.clongdouble": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.clongdouble",
    "numpy.column_stack": "https://numpy.org/doc/stable/reference/generated/numpy.column_stack.html#numpy.column_stack",
    "numpy.common_type": "https://numpy.org/doc/stable/reference/generated/numpy.common_type.html#numpy.common_type",
    "numpy.complex128": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.complex128",
    "numpy.complex192": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.complex192",
    "numpy.complex256": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.complex256",
    "numpy.complex64": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.complex64",
    "numpy.complexfloating": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.complexfloating",
    "numpy.compress": "https://numpy.org/doc/stable/reference/generated/numpy.compress.html#numpy.compress",
    "numpy.concat": "https://numpy.org/doc/stable/reference/generated/numpy.concat.html#numpy.concat",
    "numpy.concatenate": "https://numpy.org/doc/stable/reference/generated/numpy.concatenate.html#numpy.concatenate",
    "numpy.conj": "https://numpy.org/doc/stable/reference/generated/numpy.conj.html#numpy.conj",
    "numpy.conjugate": "https://numpy.org/doc/stable/reference/generated/numpy.conjugate.html#numpy.conjugate",
    "numpy.convolve": "https://numpy.org/doc/stable/reference/generated/numpy.convolve.html#numpy.convolve",
    "numpy.copy": "https://numpy.org/doc/stable/reference/generated/numpy.copy.html#numpy.copy",
    "numpy.copysign": "https://numpy.org/doc/stable/reference/generated/numpy.copysign.html#numpy.copysign",
    "numpy.copyto": "https://numpy.org/doc/stable/reference/generated/numpy.copyto.html#numpy.copyto",
    "numpy.corrcoef": "https://numpy.org/doc/stable/reference/generated/numpy.corrcoef.html#numpy.corrcoef",
    "numpy.correlate": "https://numpy.org/doc/stable/reference/generated/numpy.correlate.html#numpy.correlate",
    "numpy.cos": "https://numpy.org/doc/stable/reference/generated/numpy.cos.html#numpy.cos",
    "numpy.cosh": "https://numpy.org/doc/stable/reference/generated/numpy.cosh.html#numpy.cosh",
    "numpy.count_nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.count_nonzero.html#numpy.count_nonzero",
    "numpy.cov": "https://numpy.org/doc/stable/reference/generated/numpy.cov.html#numpy.cov",
    "numpy.cross": "https://numpy.org/doc/stable/reference/generated/numpy.cross.html#numpy.cross",
    "numpy.csingle": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.csingle",
    "numpy.ctypeslib": "https://numpy.org/doc/stable/reference/routines.ctypeslib.html",
    "numpy.ctypeslib.as_array": "https://numpy.org/doc/stable/reference/routines.ctypeslib.html#numpy.ctypeslib.as_array",
    "numpy.ctypeslib.as_ctypes": "https://numpy.org/doc/stable/reference/routines.ctypeslib.html#numpy.ctypeslib.as_ctypes",
    "numpy.ctypeslib.as_ctypes_type": "https://numpy.org/doc/stable/reference/routines.ctypeslib.html#numpy.ctypeslib.as_ctypes_type",
    "numpy.ctypeslib.c_intp": "https://numpy.org/doc/stable/reference/routines.ctypeslib.html#numpy.ctypeslib.c_intp",
    "numpy.ctypeslib.load_library": "https://numpy.org/doc/stable/reference/routines.ctypeslib.html#numpy.ctypeslib.load_library",
    "numpy.ctypeslib.ndpointer": "https://numpy.org/doc/stable/reference/routines.ctypeslib.html#numpy.ctypeslib.ndpointer",
    "numpy.cumprod": "https://numpy.org/doc/stable/reference/generated/numpy.cumprod.html#numpy.cumprod",
    "numpy.cumsum": "https://numpy.org/doc/stable/reference/generated/numpy.cumsum.html#numpy.cumsum",
    "numpy.cumulative_prod": "https://numpy.org/doc/stable/reference/generated/numpy.cumulative_prod.html#numpy.cumulative_prod",
    "numpy.cumulative_sum": "https://numpy.org/doc/stable/reference/generated/numpy.cumulative_sum.html#numpy.cumulative_sum",
    "numpy.datetime64": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.datetime64",
    "numpy.datetime_as_string": "https://numpy.org/doc/stable/reference/generated/numpy.datetime_as_string.html#numpy.datetime_as_string",
    "numpy.datetime_data": "https://numpy.org/doc/stable/reference/generated/numpy.datetime_data.html#numpy.datetime_data",
    "numpy.deg2rad": "https://numpy.org/doc/stable/reference/generated/numpy.deg2rad.html#numpy.deg2rad",
    "numpy.degrees": "https://numpy.org/doc/stable/reference/generated/numpy.degrees.html#numpy.degrees",
    "numpy.delete": "https://numpy.org/doc/stable/reference/generated/numpy.delete.html#numpy.delete",
    "numpy.diag": "https://numpy.org/doc/stable/reference/generated/numpy.diag.html#numpy.diag",
    "numpy.diag_indices": "https://numpy.org/doc/stable/reference/generated/numpy.diag_indices.html#numpy.diag_indices",
    "numpy.diag_indices_from": "https://numpy.org/doc/stable/reference/generated/numpy.diag_indices_from.html#numpy.diag_indices_from",
    "numpy.diagflat": "https://numpy.org/doc/stable/reference/generated/numpy.diagflat.html#numpy.diagflat",
    "numpy.diagonal": "https://numpy.org/doc/stable/reference/generated/numpy.diagonal.html#numpy.diagonal",
    "numpy.diff": "https://numpy.org/doc/stable/reference/generated/numpy.diff.html#numpy.diff",
    "numpy.digitize": "https://numpy.org/doc/stable/reference/generated/numpy.digitize.html#numpy.digitize",
    "numpy.distutils": "https://numpy.org/doc/stable/reference/distutils.html",
    "numpy.distutils.ccompiler": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.html",
    "numpy.distutils.ccompiler.ccompiler_compile": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_compile.html#numpy.distutils.ccompiler.CCompiler_compile",
    "numpy.distutils.ccompiler.ccompiler_customize": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_customize.html#numpy.distutils.ccompiler.CCompiler_customize",
    "numpy.distutils.ccompiler.ccompiler_customize_cmd": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_customize_cmd.html#numpy.distutils.ccompiler.CCompiler_customize_cmd",
    "numpy.distutils.ccompiler.ccompiler_cxx_compiler": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_cxx_compiler.html#numpy.distutils.ccompiler.CCompiler_cxx_compiler",
    "numpy.distutils.ccompiler.ccompiler_find_executables": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_find_executables.html#numpy.distutils.ccompiler.CCompiler_find_executables",
    "numpy.distutils.ccompiler.ccompiler_get_version": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_get_version.html#numpy.distutils.ccompiler.CCompiler_get_version",
    "numpy.distutils.ccompiler.ccompiler_object_filenames": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_object_filenames.html#numpy.distutils.ccompiler.CCompiler_object_filenames",
    "numpy.distutils.ccompiler.ccompiler_show_customization": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_show_customization.html#numpy.distutils.ccompiler.CCompiler_show_customization",
    "numpy.distutils.ccompiler.ccompiler_spawn": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.CCompiler_spawn.html#numpy.distutils.ccompiler.CCompiler_spawn",
    "numpy.distutils.ccompiler.gen_lib_options": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.gen_lib_options.html#numpy.distutils.ccompiler.gen_lib_options",
    "numpy.distutils.ccompiler.new_compiler": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.new_compiler.html#numpy.distutils.ccompiler.new_compiler",
    "numpy.distutils.ccompiler.replace_method": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.replace_method.html#numpy.distutils.ccompiler.replace_method",
    "numpy.distutils.ccompiler.simple_version_match": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler.simple_version_match.html#numpy.distutils.ccompiler.simple_version_match",
    "numpy.distutils.ccompiler_opt": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.html",
    "numpy.distutils.ccompiler_opt.ccompileropt": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.html#numpy.distutils.ccompiler_opt.CCompilerOpt",
    "numpy.distutils.ccompiler_opt.ccompileropt.cache_flush": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.cache_flush.html#numpy.distutils.ccompiler_opt.CCompilerOpt.cache_flush",
    "numpy.distutils.ccompiler_opt.ccompileropt.cc_normalize_flags": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.cc_normalize_flags.html#numpy.distutils.ccompiler_opt.CCompilerOpt.cc_normalize_flags",
    "numpy.distutils.ccompiler_opt.ccompileropt.conf_features": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.conf_features.html#numpy.distutils.ccompiler_opt.CCompilerOpt.conf_features",
    "numpy.distutils.ccompiler_opt.ccompileropt.conf_features_partial": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.conf_features_partial.html#numpy.distutils.ccompiler_opt.CCompilerOpt.conf_features_partial",
    "numpy.distutils.ccompiler_opt.ccompileropt.cpu_baseline_flags": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.cpu_baseline_flags.html#numpy.distutils.ccompiler_opt.CCompilerOpt.cpu_baseline_flags",
    "numpy.distutils.ccompiler_opt.ccompileropt.cpu_baseline_names": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.cpu_baseline_names.html#numpy.distutils.ccompiler_opt.CCompilerOpt.cpu_baseline_names",
    "numpy.distutils.ccompiler_opt.ccompileropt.cpu_dispatch_names": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.cpu_dispatch_names.html#numpy.distutils.ccompiler_opt.CCompilerOpt.cpu_dispatch_names",
    "numpy.distutils.ccompiler_opt.ccompileropt.dist_compile": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.dist_compile.html#numpy.distutils.ccompiler_opt.CCompilerOpt.dist_compile",
    "numpy.distutils.ccompiler_opt.ccompileropt.dist_error": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.dist_error.html#numpy.distutils.ccompiler_opt.CCompilerOpt.dist_error",
    "numpy.distutils.ccompiler_opt.ccompileropt.dist_fatal": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.dist_fatal.html#numpy.distutils.ccompiler_opt.CCompilerOpt.dist_fatal",
    "numpy.distutils.ccompiler_opt.ccompileropt.dist_info": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.dist_info.html#numpy.distutils.ccompiler_opt.CCompilerOpt.dist_info",
    "numpy.distutils.ccompiler_opt.ccompileropt.dist_load_module": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.dist_load_module.html#numpy.distutils.ccompiler_opt.CCompilerOpt.dist_load_module",
    "numpy.distutils.ccompiler_opt.ccompileropt.dist_log": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.dist_log.html#numpy.distutils.ccompiler_opt.CCompilerOpt.dist_log",
    "numpy.distutils.ccompiler_opt.ccompileropt.dist_test": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.dist_test.html#numpy.distutils.ccompiler_opt.CCompilerOpt.dist_test",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_ahead": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_ahead.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_ahead",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_c_preprocessor": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_c_preprocessor.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_c_preprocessor",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_detect": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_detect.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_detect",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_get_til": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_get_til.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_get_til",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_implies": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_implies.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_implies",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_implies_c": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_implies_c.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_implies_c",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_is_exist": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_is_exist.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_is_exist",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_names": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_names.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_names",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_sorted": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_sorted.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_sorted",
    "numpy.distutils.ccompiler_opt.ccompileropt.feature_untied": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.feature_untied.html#numpy.distutils.ccompiler_opt.CCompilerOpt.feature_untied",
    "numpy.distutils.ccompiler_opt.ccompileropt.generate_dispatch_header": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.generate_dispatch_header.html#numpy.distutils.ccompiler_opt.CCompilerOpt.generate_dispatch_header",
    "numpy.distutils.ccompiler_opt.ccompileropt.is_cached": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.is_cached.html#numpy.distutils.ccompiler_opt.CCompilerOpt.is_cached",
    "numpy.distutils.ccompiler_opt.ccompileropt.me": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.me.html#numpy.distutils.ccompiler_opt.CCompilerOpt.me",
    "numpy.distutils.ccompiler_opt.ccompileropt.parse_targets": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.parse_targets.html#numpy.distutils.ccompiler_opt.CCompilerOpt.parse_targets",
    "numpy.distutils.ccompiler_opt.ccompileropt.try_dispatch": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.CCompilerOpt.try_dispatch.html#numpy.distutils.ccompiler_opt.CCompilerOpt.try_dispatch",
    "numpy.distutils.ccompiler_opt.new_ccompiler_opt": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.ccompiler_opt.new_ccompiler_opt.html#numpy.distutils.ccompiler_opt.new_ccompiler_opt",
    "numpy.distutils.core": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.core.Extension.html",
    "numpy.distutils.core.extension": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.core.Extension.html#numpy.distutils.core.Extension",
    "numpy.distutils.cpuinfo": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.cpuinfo.cpu.html",
    "numpy.distutils.cpuinfo.cpu": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.cpuinfo.cpu.html#numpy.distutils.cpuinfo.cpu",
    "numpy.distutils.exec_command": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.exec_command.html",
    "numpy.distutils.exec_command.exec_command": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.exec_command.exec_command.html#numpy.distutils.exec_command.exec_command",
    "numpy.distutils.exec_command.filepath_from_subprocess_output": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.exec_command.filepath_from_subprocess_output.html#numpy.distutils.exec_command.filepath_from_subprocess_output",
    "numpy.distutils.exec_command.find_executable": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.exec_command.find_executable.html#numpy.distutils.exec_command.find_executable",
    "numpy.distutils.exec_command.forward_bytes_to_stdout": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.exec_command.forward_bytes_to_stdout.html#numpy.distutils.exec_command.forward_bytes_to_stdout",
    "numpy.distutils.exec_command.get_pythonexe": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.exec_command.get_pythonexe.html#numpy.distutils.exec_command.get_pythonexe",
    "numpy.distutils.exec_command.temp_file_name": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.exec_command.temp_file_name.html#numpy.distutils.exec_command.temp_file_name",
    "numpy.distutils.log": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.log.set_verbosity.html",
    "numpy.distutils.log.set_verbosity": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.log.set_verbosity.html#numpy.distutils.log.set_verbosity",
    "numpy.distutils.misc_util": "https://numpy.org/doc/stable/reference/distutils/misc_util.html",
    "numpy.distutils.misc_util.all_strings": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.all_strings",
    "numpy.distutils.misc_util.allpath": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.allpath",
    "numpy.distutils.misc_util.appendpath": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.appendpath",
    "numpy.distutils.misc_util.as_list": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.as_list",
    "numpy.distutils.misc_util.blue_text": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.blue_text",
    "numpy.distutils.misc_util.configuration": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration",
    "numpy.distutils.misc_util.configuration.add_data_dir": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_data_dir",
    "numpy.distutils.misc_util.configuration.add_data_files": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_data_files",
    "numpy.distutils.misc_util.configuration.add_extension": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_extension",
    "numpy.distutils.misc_util.configuration.add_headers": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_headers",
    "numpy.distutils.misc_util.configuration.add_include_dirs": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_include_dirs",
    "numpy.distutils.misc_util.configuration.add_installed_library": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_installed_library",
    "numpy.distutils.misc_util.configuration.add_library": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_library",
    "numpy.distutils.misc_util.configuration.add_npy_pkg_config": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_npy_pkg_config",
    "numpy.distutils.misc_util.configuration.add_scripts": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_scripts",
    "numpy.distutils.misc_util.configuration.add_subpackage": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.add_subpackage",
    "numpy.distutils.misc_util.configuration.get_build_temp_dir": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.get_build_temp_dir",
    "numpy.distutils.misc_util.configuration.get_config_cmd": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.get_config_cmd",
    "numpy.distutils.misc_util.configuration.get_distribution": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.get_distribution",
    "numpy.distutils.misc_util.configuration.get_info": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.get_info",
    "numpy.distutils.misc_util.configuration.get_subpackage": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.get_subpackage",
    "numpy.distutils.misc_util.configuration.get_version": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.get_version",
    "numpy.distutils.misc_util.configuration.have_f77c": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.have_f77c",
    "numpy.distutils.misc_util.configuration.have_f90c": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.have_f90c",
    "numpy.distutils.misc_util.configuration.make_config_py": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.make_config_py",
    "numpy.distutils.misc_util.configuration.make_svn_version_py": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.make_svn_version_py",
    "numpy.distutils.misc_util.configuration.paths": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.paths",
    "numpy.distutils.misc_util.configuration.todict": "https://numpy.org/doc/stable/reference/distutils.html#numpy.distutils.misc_util.Configuration.todict",
    "numpy.distutils.misc_util.cyan_text": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.cyan_text",
    "numpy.distutils.misc_util.cyg2win32": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.cyg2win32",
    "numpy.distutils.misc_util.default_config_dict": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.default_config_dict",
    "numpy.distutils.misc_util.dict_append": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.dict_append",
    "numpy.distutils.misc_util.dot_join": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.dot_join",
    "numpy.distutils.misc_util.exec_mod_from_location": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.exec_mod_from_location",
    "numpy.distutils.misc_util.filter_sources": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.filter_sources",
    "numpy.distutils.misc_util.generate_config_py": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.generate_config_py",
    "numpy.distutils.misc_util.get_build_architecture": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_build_architecture",
    "numpy.distutils.misc_util.get_cmd": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_cmd",
    "numpy.distutils.misc_util.get_data_files": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_data_files",
    "numpy.distutils.misc_util.get_dependencies": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_dependencies",
    "numpy.distutils.misc_util.get_ext_source_files": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_ext_source_files",
    "numpy.distutils.misc_util.get_frame": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_frame",
    "numpy.distutils.misc_util.get_info": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_info",
    "numpy.distutils.misc_util.get_language": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_language",
    "numpy.distutils.misc_util.get_lib_source_files": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_lib_source_files",
    "numpy.distutils.misc_util.get_mathlibs": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_mathlibs",
    "numpy.distutils.misc_util.get_num_build_jobs": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_num_build_jobs",
    "numpy.distutils.misc_util.get_numpy_include_dirs": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_numpy_include_dirs",
    "numpy.distutils.misc_util.get_pkg_info": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_pkg_info",
    "numpy.distutils.misc_util.get_script_files": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.get_script_files",
    "numpy.distutils.misc_util.gpaths": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.gpaths",
    "numpy.distutils.misc_util.green_text": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.green_text",
    "numpy.distutils.misc_util.has_cxx_sources": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.has_cxx_sources",
    "numpy.distutils.misc_util.has_f_sources": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.has_f_sources",
    "numpy.distutils.misc_util.is_local_src_dir": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.is_local_src_dir",
    "numpy.distutils.misc_util.is_sequence": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.is_sequence",
    "numpy.distutils.misc_util.is_string": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.is_string",
    "numpy.distutils.misc_util.mingw32": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.mingw32",
    "numpy.distutils.misc_util.minrelpath": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.minrelpath",
    "numpy.distutils.misc_util.njoin": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.njoin",
    "numpy.distutils.misc_util.red_text": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.red_text",
    "numpy.distutils.misc_util.sanitize_cxx_flags": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.sanitize_cxx_flags",
    "numpy.distutils.misc_util.terminal_has_colors": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.terminal_has_colors",
    "numpy.distutils.misc_util.yellow_text": "https://numpy.org/doc/stable/reference/distutils/misc_util.html#numpy.distutils.misc_util.yellow_text",
    "numpy.distutils.system_info.get_info": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.system_info.get_info.html#numpy.distutils.system_info.get_info",
    "numpy.distutils.system_info.get_standard_file": "https://numpy.org/doc/stable/reference/generated/numpy.distutils.system_info.get_standard_file.html#numpy.distutils.system_info.get_standard_file",
    "numpy.divide": "https://numpy.org/doc/stable/reference/generated/numpy.divide.html#numpy.divide",
    "numpy.divmod": "https://numpy.org/doc/stable/reference/generated/numpy.divmod.html#numpy.divmod",
    "numpy.dot": "https://numpy.org/doc/stable/reference/generated/numpy.dot.html#numpy.dot",
    "numpy.double": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.double",
    "numpy.dsplit": "https://numpy.org/doc/stable/reference/generated/numpy.dsplit.html#numpy.dsplit",
    "numpy.dstack": "https://numpy.org/doc/stable/reference/generated/numpy.dstack.html#numpy.dstack",
    "numpy.dtype": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.html#numpy.dtype",
    "numpy.dtype.__class_getitem__": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.__class_getitem__.html#numpy.dtype.__class_getitem__",
    "numpy.dtype.__ge__": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.__ge__.html#numpy.dtype.__ge__",
    "numpy.dtype.__gt__": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.__gt__.html#numpy.dtype.__gt__",
    "numpy.dtype.__le__": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.__le__.html#numpy.dtype.__le__",
    "numpy.dtype.__lt__": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.__lt__.html#numpy.dtype.__lt__",
    "numpy.dtype.__reduce__": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.__reduce__.html#numpy.dtype.__reduce__",
    "numpy.dtype.__setstate__": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.__setstate__.html#numpy.dtype.__setstate__",
    "numpy.dtype.alignment": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.alignment.html#numpy.dtype.alignment",
    "numpy.dtype.base": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.base.html#numpy.dtype.base",
    "numpy.dtype.byteorder": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.byteorder.html#numpy.dtype.byteorder",
    "numpy.dtype.char": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.char.html#numpy.dtype.char",
    "numpy.dtype.descr": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.descr.html#numpy.dtype.descr",
    "numpy.dtype.fields": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.fields.html#numpy.dtype.fields",
    "numpy.dtype.flags": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.flags.html#numpy.dtype.flags",
    "numpy.dtype.hasobject": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.hasobject.html#numpy.dtype.hasobject",
    "numpy.dtype.isalignedstruct": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.isalignedstruct.html#numpy.dtype.isalignedstruct",
    "numpy.dtype.isbuiltin": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.isbuiltin.html#numpy.dtype.isbuiltin",
    "numpy.dtype.isnative": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.isnative.html#numpy.dtype.isnative",
    "numpy.dtype.itemsize": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.itemsize.html#numpy.dtype.itemsize",
    "numpy.dtype.kind": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.kind.html#numpy.dtype.kind",
    "numpy.dtype.metadata": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.metadata.html#numpy.dtype.metadata",
    "numpy.dtype.name": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.name.html#numpy.dtype.name",
    "numpy.dtype.names": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.names.html#numpy.dtype.names",
    "numpy.dtype.newbyteorder": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.newbyteorder.html#numpy.dtype.newbyteorder",
    "numpy.dtype.num": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.num.html#numpy.dtype.num",
    "numpy.dtype.shape": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.shape.html#numpy.dtype.shape",
    "numpy.dtype.str": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.str.html#numpy.dtype.str",
    "numpy.dtype.subdtype": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.subdtype.html#numpy.dtype.subdtype",
    "numpy.dtype.type": "https://numpy.org/doc/stable/reference/generated/numpy.dtype.type.html#numpy.dtype.type",
    "numpy.dtypes": "https://numpy.org/doc/stable/reference/routines.dtypes.html",
    "numpy.dtypes.booldtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.BoolDType",
    "numpy.dtypes.bytedtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.ByteDType",
    "numpy.dtypes.bytesdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.BytesDType",
    "numpy.dtypes.clongdoubledtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.CLongDoubleDType",
    "numpy.dtypes.complex128dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Complex128DType",
    "numpy.dtypes.complex64dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Complex64DType",
    "numpy.dtypes.datetime64dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.DateTime64DType",
    "numpy.dtypes.float16dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Float16DType",
    "numpy.dtypes.float32dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Float32DType",
    "numpy.dtypes.float64dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Float64DType",
    "numpy.dtypes.int16dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Int16DType",
    "numpy.dtypes.int32dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Int32DType",
    "numpy.dtypes.int64dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Int64DType",
    "numpy.dtypes.int8dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.Int8DType",
    "numpy.dtypes.intdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.IntDType",
    "numpy.dtypes.longdoubledtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.LongDoubleDType",
    "numpy.dtypes.longdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.LongDType",
    "numpy.dtypes.longlongdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.LongLongDType",
    "numpy.dtypes.objectdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.ObjectDType",
    "numpy.dtypes.shortdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.ShortDType",
    "numpy.dtypes.strdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.StrDType",
    "numpy.dtypes.stringdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.StringDType",
    "numpy.dtypes.timedelta64dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.TimeDelta64DType",
    "numpy.dtypes.ubytedtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.UByteDType",
    "numpy.dtypes.uint16dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.UInt16DType",
    "numpy.dtypes.uint32dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.UInt32DType",
    "numpy.dtypes.uint64dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.UInt64DType",
    "numpy.dtypes.uint8dtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.UInt8DType",
    "numpy.dtypes.uintdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.UIntDType",
    "numpy.dtypes.ulongdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.ULongDType",
    "numpy.dtypes.ulonglongdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.ULongLongDType",
    "numpy.dtypes.ushortdtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.UShortDType",
    "numpy.dtypes.voiddtype": "https://numpy.org/doc/stable/reference/routines.dtypes.html#numpy.dtypes.VoidDType",
    "numpy.e": "https://numpy.org/doc/stable/reference/constants.html#numpy.e",
    "numpy.ediff1d": "https://numpy.org/doc/stable/reference/generated/numpy.ediff1d.html#numpy.ediff1d",
    "numpy.einsum": "https://numpy.org/doc/stable/reference/generated/numpy.einsum.html#numpy.einsum",
    "numpy.einsum_path": "https://numpy.org/doc/stable/reference/generated/numpy.einsum_path.html#numpy.einsum_path",
    "numpy.emath.arccos": "https://numpy.org/doc/stable/reference/generated/numpy.emath.arccos.html#numpy.emath.arccos",
    "numpy.emath.arcsin": "https://numpy.org/doc/stable/reference/generated/numpy.emath.arcsin.html#numpy.emath.arcsin",
    "numpy.emath.arctanh": "https://numpy.org/doc/stable/reference/generated/numpy.emath.arctanh.html#numpy.emath.arctanh",
    "numpy.emath.log": "https://numpy.org/doc/stable/reference/generated/numpy.emath.log.html#numpy.emath.log",
    "numpy.emath.log10": "https://numpy.org/doc/stable/reference/generated/numpy.emath.log10.html#numpy.emath.log10",
    "numpy.emath.log2": "https://numpy.org/doc/stable/reference/generated/numpy.emath.log2.html#numpy.emath.log2",
    "numpy.emath.logn": "https://numpy.org/doc/stable/reference/generated/numpy.emath.logn.html#numpy.emath.logn",
    "numpy.emath.power": "https://numpy.org/doc/stable/reference/generated/numpy.emath.power.html#numpy.emath.power",
    "numpy.emath.sqrt": "https://numpy.org/doc/stable/reference/generated/numpy.emath.sqrt.html#numpy.emath.sqrt",
    "numpy.empty": "https://numpy.org/doc/stable/reference/generated/numpy.empty.html#numpy.empty",
    "numpy.empty_like": "https://numpy.org/doc/stable/reference/generated/numpy.empty_like.html#numpy.empty_like",
    "numpy.equal": "https://numpy.org/doc/stable/reference/generated/numpy.equal.html#numpy.equal",
    "numpy.errstate": "https://numpy.org/doc/stable/reference/generated/numpy.errstate.html#numpy.errstate",
    "numpy.errstate.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.errstate.__call__.html#numpy.errstate.__call__",
    "numpy.euler_gamma": "https://numpy.org/doc/stable/reference/constants.html#numpy.euler_gamma",
    "numpy.exceptions": "https://numpy.org/doc/stable/reference/routines.exceptions.html",
    "numpy.exceptions.axiserror": "https://numpy.org/doc/stable/reference/generated/numpy.exceptions.AxisError.html#numpy.exceptions.AxisError",
    "numpy.exceptions.complexwarning": "https://numpy.org/doc/stable/reference/generated/numpy.exceptions.ComplexWarning.html#numpy.exceptions.ComplexWarning",
    "numpy.exceptions.dtypepromotionerror": "https://numpy.org/doc/stable/reference/generated/numpy.exceptions.DTypePromotionError.html#numpy.exceptions.DTypePromotionError",
    "numpy.exceptions.rankwarning": "https://numpy.org/doc/stable/reference/generated/numpy.exceptions.RankWarning.html#numpy.exceptions.RankWarning",
    "numpy.exceptions.tooharderror": "https://numpy.org/doc/stable/reference/generated/numpy.exceptions.TooHardError.html#numpy.exceptions.TooHardError",
    "numpy.exceptions.visibledeprecationwarning": "https://numpy.org/doc/stable/reference/generated/numpy.exceptions.VisibleDeprecationWarning.html#numpy.exceptions.VisibleDeprecationWarning",
    "numpy.exp": "https://numpy.org/doc/stable/reference/generated/numpy.exp.html#numpy.exp",
    "numpy.exp2": "https://numpy.org/doc/stable/reference/generated/numpy.exp2.html#numpy.exp2",
    "numpy.expand_dims": "https://numpy.org/doc/stable/reference/generated/numpy.expand_dims.html#numpy.expand_dims",
    "numpy.expm1": "https://numpy.org/doc/stable/reference/generated/numpy.expm1.html#numpy.expm1",
    "numpy.extract": "https://numpy.org/doc/stable/reference/generated/numpy.extract.html#numpy.extract",
    "numpy.eye": "https://numpy.org/doc/stable/reference/generated/numpy.eye.html#numpy.eye",
    "numpy.fabs": "https://numpy.org/doc/stable/reference/generated/numpy.fabs.html#numpy.fabs",
    "numpy.fft": "https://numpy.org/doc/stable/reference/routines.fft.html",
    "numpy.fft.fft": "https://numpy.org/doc/stable/reference/generated/numpy.fft.fft.html#numpy.fft.fft",
    "numpy.fft.fft2": "https://numpy.org/doc/stable/reference/generated/numpy.fft.fft2.html#numpy.fft.fft2",
    "numpy.fft.fftfreq": "https://numpy.org/doc/stable/reference/generated/numpy.fft.fftfreq.html#numpy.fft.fftfreq",
    "numpy.fft.fftn": "https://numpy.org/doc/stable/reference/generated/numpy.fft.fftn.html#numpy.fft.fftn",
    "numpy.fft.fftshift": "https://numpy.org/doc/stable/reference/generated/numpy.fft.fftshift.html#numpy.fft.fftshift",
    "numpy.fft.hfft": "https://numpy.org/doc/stable/reference/generated/numpy.fft.hfft.html#numpy.fft.hfft",
    "numpy.fft.ifft": "https://numpy.org/doc/stable/reference/generated/numpy.fft.ifft.html#numpy.fft.ifft",
    "numpy.fft.ifft2": "https://numpy.org/doc/stable/reference/generated/numpy.fft.ifft2.html#numpy.fft.ifft2",
    "numpy.fft.ifftn": "https://numpy.org/doc/stable/reference/generated/numpy.fft.ifftn.html#numpy.fft.ifftn",
    "numpy.fft.ifftshift": "https://numpy.org/doc/stable/reference/generated/numpy.fft.ifftshift.html#numpy.fft.ifftshift",
    "numpy.fft.ihfft": "https://numpy.org/doc/stable/reference/generated/numpy.fft.ihfft.html#numpy.fft.ihfft",
    "numpy.fft.irfft": "https://numpy.org/doc/stable/reference/generated/numpy.fft.irfft.html#numpy.fft.irfft",
    "numpy.fft.irfft2": "https://numpy.org/doc/stable/reference/generated/numpy.fft.irfft2.html#numpy.fft.irfft2",
    "numpy.fft.irfftn": "https://numpy.org/doc/stable/reference/generated/numpy.fft.irfftn.html#numpy.fft.irfftn",
    "numpy.fft.rfft": "https://numpy.org/doc/stable/reference/generated/numpy.fft.rfft.html#numpy.fft.rfft",
    "numpy.fft.rfft2": "https://numpy.org/doc/stable/reference/generated/numpy.fft.rfft2.html#numpy.fft.rfft2",
    "numpy.fft.rfftfreq": "https://numpy.org/doc/stable/reference/generated/numpy.fft.rfftfreq.html#numpy.fft.rfftfreq",
    "numpy.fft.rfftn": "https://numpy.org/doc/stable/reference/generated/numpy.fft.rfftn.html#numpy.fft.rfftn",
    "numpy.fill_diagonal": "https://numpy.org/doc/stable/reference/generated/numpy.fill_diagonal.html#numpy.fill_diagonal",
    "numpy.finfo": "https://numpy.org/doc/stable/reference/generated/numpy.finfo.html#numpy.finfo",
    "numpy.finfo.smallest_normal": "https://numpy.org/doc/stable/reference/generated/numpy.finfo.smallest_normal.html#numpy.finfo.smallest_normal",
    "numpy.finfo.tiny": "https://numpy.org/doc/stable/reference/generated/numpy.finfo.tiny.html#numpy.finfo.tiny",
    "numpy.fix": "https://numpy.org/doc/stable/reference/generated/numpy.fix.html#numpy.fix",
    "numpy.flatiter": "https://numpy.org/doc/stable/reference/generated/numpy.flatiter.html#numpy.flatiter",
    "numpy.flatiter.base": "https://numpy.org/doc/stable/reference/generated/numpy.flatiter.base.html#numpy.flatiter.base",
    "numpy.flatiter.coords": "https://numpy.org/doc/stable/reference/generated/numpy.flatiter.coords.html#numpy.flatiter.coords",
    "numpy.flatiter.copy": "https://numpy.org/doc/stable/reference/generated/numpy.flatiter.copy.html#numpy.flatiter.copy",
    "numpy.flatiter.index": "https://numpy.org/doc/stable/reference/generated/numpy.flatiter.index.html#numpy.flatiter.index",
    "numpy.flatnonzero": "https://numpy.org/doc/stable/reference/generated/numpy.flatnonzero.html#numpy.flatnonzero",
    "numpy.flexible": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.flexible",
    "numpy.flip": "https://numpy.org/doc/stable/reference/generated/numpy.flip.html#numpy.flip",
    "numpy.fliplr": "https://numpy.org/doc/stable/reference/generated/numpy.fliplr.html#numpy.fliplr",
    "numpy.flipud": "https://numpy.org/doc/stable/reference/generated/numpy.flipud.html#numpy.flipud",
    "numpy.float128": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.float128",
    "numpy.float16": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.float16",
    "numpy.float32": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.float32",
    "numpy.float64": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.float64",
    "numpy.float96": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.float96",
    "numpy.float_power": "https://numpy.org/doc/stable/reference/generated/numpy.float_power.html#numpy.float_power",
    "numpy.floating": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.floating",
    "numpy.floor": "https://numpy.org/doc/stable/reference/generated/numpy.floor.html#numpy.floor",
    "numpy.floor_divide": "https://numpy.org/doc/stable/reference/generated/numpy.floor_divide.html#numpy.floor_divide",
    "numpy.fmax": "https://numpy.org/doc/stable/reference/generated/numpy.fmax.html#numpy.fmax",
    "numpy.fmin": "https://numpy.org/doc/stable/reference/generated/numpy.fmin.html#numpy.fmin",
    "numpy.fmod": "https://numpy.org/doc/stable/reference/generated/numpy.fmod.html#numpy.fmod",
    "numpy.format_float_positional": "https://numpy.org/doc/stable/reference/generated/numpy.format_float_positional.html#numpy.format_float_positional",
    "numpy.format_float_scientific": "https://numpy.org/doc/stable/reference/generated/numpy.format_float_scientific.html#numpy.format_float_scientific",
    "numpy.frexp": "https://numpy.org/doc/stable/reference/generated/numpy.frexp.html#numpy.frexp",
    "numpy.from_dlpack": "https://numpy.org/doc/stable/reference/generated/numpy.from_dlpack.html#numpy.from_dlpack",
    "numpy.frombuffer": "https://numpy.org/doc/stable/reference/generated/numpy.frombuffer.html#numpy.frombuffer",
    "numpy.fromfile": "https://numpy.org/doc/stable/reference/generated/numpy.fromfile.html#numpy.fromfile",
    "numpy.fromfunction": "https://numpy.org/doc/stable/reference/generated/numpy.fromfunction.html#numpy.fromfunction",
    "numpy.fromiter": "https://numpy.org/doc/stable/reference/generated/numpy.fromiter.html#numpy.fromiter",
    "numpy.frompyfunc": "https://numpy.org/doc/stable/reference/generated/numpy.frompyfunc.html#numpy.frompyfunc",
    "numpy.fromregex": "https://numpy.org/doc/stable/reference/generated/numpy.fromregex.html#numpy.fromregex",
    "numpy.fromstring": "https://numpy.org/doc/stable/reference/generated/numpy.fromstring.html#numpy.fromstring",
    "numpy.full": "https://numpy.org/doc/stable/reference/generated/numpy.full.html#numpy.full",
    "numpy.full_like": "https://numpy.org/doc/stable/reference/generated/numpy.full_like.html#numpy.full_like",
    "numpy.gcd": "https://numpy.org/doc/stable/reference/generated/numpy.gcd.html#numpy.gcd",
    "numpy.generic": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.generic",
    "numpy.generic.__array__": "https://numpy.org/doc/stable/reference/generated/numpy.generic.__array__.html#numpy.generic.__array__",
    "numpy.generic.__array_interface__": "https://numpy.org/doc/stable/reference/generated/numpy.generic.__array_interface__.html#numpy.generic.__array_interface__",
    "numpy.generic.__array_priority__": "https://numpy.org/doc/stable/reference/generated/numpy.generic.__array_priority__.html#numpy.generic.__array_priority__",
    "numpy.generic.__array_struct__": "https://numpy.org/doc/stable/reference/generated/numpy.generic.__array_struct__.html#numpy.generic.__array_struct__",
    "numpy.generic.__array_wrap__": "https://numpy.org/doc/stable/reference/generated/numpy.generic.__array_wrap__.html#numpy.generic.__array_wrap__",
    "numpy.generic.__reduce__": "https://numpy.org/doc/stable/reference/generated/numpy.generic.__reduce__.html#numpy.generic.__reduce__",
    "numpy.generic.__setstate__": "https://numpy.org/doc/stable/reference/generated/numpy.generic.__setstate__.html#numpy.generic.__setstate__",
    "numpy.generic.base": "https://numpy.org/doc/stable/reference/generated/numpy.generic.base.html#numpy.generic.base",
    "numpy.generic.byteswap": "https://numpy.org/doc/stable/reference/generated/numpy.generic.byteswap.html#numpy.generic.byteswap",
    "numpy.generic.data": "https://numpy.org/doc/stable/reference/generated/numpy.generic.data.html#numpy.generic.data",
    "numpy.generic.dtype": "https://numpy.org/doc/stable/reference/generated/numpy.generic.dtype.html#numpy.generic.dtype",
    "numpy.generic.flags": "https://numpy.org/doc/stable/reference/generated/numpy.generic.flags.html#numpy.generic.flags",
    "numpy.generic.flat": "https://numpy.org/doc/stable/reference/generated/numpy.generic.flat.html#numpy.generic.flat",
    "numpy.generic.imag": "https://numpy.org/doc/stable/reference/generated/numpy.generic.imag.html#numpy.generic.imag",
    "numpy.generic.itemsize": "https://numpy.org/doc/stable/reference/generated/numpy.generic.itemsize.html#numpy.generic.itemsize",
    "numpy.generic.ndim": "https://numpy.org/doc/stable/reference/generated/numpy.generic.ndim.html#numpy.generic.ndim",
    "numpy.generic.real": "https://numpy.org/doc/stable/reference/generated/numpy.generic.real.html#numpy.generic.real",
    "numpy.generic.setflags": "https://numpy.org/doc/stable/reference/generated/numpy.generic.setflags.html#numpy.generic.setflags",
    "numpy.generic.shape": "https://numpy.org/doc/stable/reference/generated/numpy.generic.shape.html#numpy.generic.shape",
    "numpy.generic.size": "https://numpy.org/doc/stable/reference/generated/numpy.generic.size.html#numpy.generic.size",
    "numpy.generic.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.generic.squeeze.html#numpy.generic.squeeze",
    "numpy.generic.strides": "https://numpy.org/doc/stable/reference/generated/numpy.generic.strides.html#numpy.generic.strides",
    "numpy.generic.t": "https://numpy.org/doc/stable/reference/generated/numpy.generic.T.html#numpy.generic.T",
    "numpy.genfromtxt": "https://numpy.org/doc/stable/reference/generated/numpy.genfromtxt.html#numpy.genfromtxt",
    "numpy.geomspace": "https://numpy.org/doc/stable/reference/generated/numpy.geomspace.html#numpy.geomspace",
    "numpy.get_include": "https://numpy.org/doc/stable/reference/generated/numpy.get_include.html#numpy.get_include",
    "numpy.get_printoptions": "https://numpy.org/doc/stable/reference/generated/numpy.get_printoptions.html#numpy.get_printoptions",
    "numpy.getbufsize": "https://numpy.org/doc/stable/reference/generated/numpy.getbufsize.html#numpy.getbufsize",
    "numpy.geterr": "https://numpy.org/doc/stable/reference/generated/numpy.geterr.html#numpy.geterr",
    "numpy.geterrcall": "https://numpy.org/doc/stable/reference/generated/numpy.geterrcall.html#numpy.geterrcall",
    "numpy.gradient": "https://numpy.org/doc/stable/reference/generated/numpy.gradient.html#numpy.gradient",
    "numpy.greater": "https://numpy.org/doc/stable/reference/generated/numpy.greater.html#numpy.greater",
    "numpy.greater_equal": "https://numpy.org/doc/stable/reference/generated/numpy.greater_equal.html#numpy.greater_equal",
    "numpy.half": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.half",
    "numpy.hamming": "https://numpy.org/doc/stable/reference/generated/numpy.hamming.html#numpy.hamming",
    "numpy.hanning": "https://numpy.org/doc/stable/reference/generated/numpy.hanning.html#numpy.hanning",
    "numpy.heaviside": "https://numpy.org/doc/stable/reference/generated/numpy.heaviside.html#numpy.heaviside",
    "numpy.histogram": "https://numpy.org/doc/stable/reference/generated/numpy.histogram.html#numpy.histogram",
    "numpy.histogram2d": "https://numpy.org/doc/stable/reference/generated/numpy.histogram2d.html#numpy.histogram2d",
    "numpy.histogram_bin_edges": "https://numpy.org/doc/stable/reference/generated/numpy.histogram_bin_edges.html#numpy.histogram_bin_edges",
    "numpy.histogramdd": "https://numpy.org/doc/stable/reference/generated/numpy.histogramdd.html#numpy.histogramdd",
    "numpy.hsplit": "https://numpy.org/doc/stable/reference/generated/numpy.hsplit.html#numpy.hsplit",
    "numpy.hstack": "https://numpy.org/doc/stable/reference/generated/numpy.hstack.html#numpy.hstack",
    "numpy.hypot": "https://numpy.org/doc/stable/reference/generated/numpy.hypot.html#numpy.hypot",
    "numpy.i0": "https://numpy.org/doc/stable/reference/generated/numpy.i0.html#numpy.i0",
    "numpy.identity": "https://numpy.org/doc/stable/reference/generated/numpy.identity.html#numpy.identity",
    "numpy.iinfo": "https://numpy.org/doc/stable/reference/generated/numpy.iinfo.html#numpy.iinfo",
    "numpy.imag": "https://numpy.org/doc/stable/reference/generated/numpy.imag.html#numpy.imag",
    "numpy.in1d": "https://numpy.org/doc/stable/reference/generated/numpy.in1d.html#numpy.in1d",
    "numpy.indices": "https://numpy.org/doc/stable/reference/generated/numpy.indices.html#numpy.indices",
    "numpy.inexact": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.inexact",
    "numpy.inf": "https://numpy.org/doc/stable/reference/constants.html#numpy.inf",
    "numpy.info": "https://numpy.org/doc/stable/reference/generated/numpy.info.html#numpy.info",
    "numpy.inner": "https://numpy.org/doc/stable/reference/generated/numpy.inner.html#numpy.inner",
    "numpy.insert": "https://numpy.org/doc/stable/reference/generated/numpy.insert.html#numpy.insert",
    "numpy.int16": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.int16",
    "numpy.int32": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.int32",
    "numpy.int64": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.int64",
    "numpy.int8": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.int8",
    "numpy.int_": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.int_",
    "numpy.intc": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.intc",
    "numpy.integer": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.integer",
    "numpy.interp": "https://numpy.org/doc/stable/reference/generated/numpy.interp.html#numpy.interp",
    "numpy.intersect1d": "https://numpy.org/doc/stable/reference/generated/numpy.intersect1d.html#numpy.intersect1d",
    "numpy.intp": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.intp",
    "numpy.invert": "https://numpy.org/doc/stable/reference/generated/numpy.invert.html#numpy.invert",
    "numpy.is_busday": "https://numpy.org/doc/stable/reference/generated/numpy.is_busday.html#numpy.is_busday",
    "numpy.isclose": "https://numpy.org/doc/stable/reference/generated/numpy.isclose.html#numpy.isclose",
    "numpy.iscomplex": "https://numpy.org/doc/stable/reference/generated/numpy.iscomplex.html#numpy.iscomplex",
    "numpy.iscomplexobj": "https://numpy.org/doc/stable/reference/generated/numpy.iscomplexobj.html#numpy.iscomplexobj",
    "numpy.isdtype": "https://numpy.org/doc/stable/reference/generated/numpy.isdtype.html#numpy.isdtype",
    "numpy.isfinite": "https://numpy.org/doc/stable/reference/generated/numpy.isfinite.html#numpy.isfinite",
    "numpy.isfortran": "https://numpy.org/doc/stable/reference/generated/numpy.isfortran.html#numpy.isfortran",
    "numpy.isin": "https://numpy.org/doc/stable/reference/generated/numpy.isin.html#numpy.isin",
    "numpy.isinf": "https://numpy.org/doc/stable/reference/generated/numpy.isinf.html#numpy.isinf",
    "numpy.isnan": "https://numpy.org/doc/stable/reference/generated/numpy.isnan.html#numpy.isnan",
    "numpy.isnat": "https://numpy.org/doc/stable/reference/generated/numpy.isnat.html#numpy.isnat",
    "numpy.isneginf": "https://numpy.org/doc/stable/reference/generated/numpy.isneginf.html#numpy.isneginf",
    "numpy.isposinf": "https://numpy.org/doc/stable/reference/generated/numpy.isposinf.html#numpy.isposinf",
    "numpy.isreal": "https://numpy.org/doc/stable/reference/generated/numpy.isreal.html#numpy.isreal",
    "numpy.isrealobj": "https://numpy.org/doc/stable/reference/generated/numpy.isrealobj.html#numpy.isrealobj",
    "numpy.isscalar": "https://numpy.org/doc/stable/reference/generated/numpy.isscalar.html#numpy.isscalar",
    "numpy.issubdtype": "https://numpy.org/doc/stable/reference/generated/numpy.issubdtype.html#numpy.issubdtype",
    "numpy.iterable": "https://numpy.org/doc/stable/reference/generated/numpy.iterable.html#numpy.iterable",
    "numpy.ix_": "https://numpy.org/doc/stable/reference/generated/numpy.ix_.html#numpy.ix_",
    "numpy.kaiser": "https://numpy.org/doc/stable/reference/generated/numpy.kaiser.html#numpy.kaiser",
    "numpy.kron": "https://numpy.org/doc/stable/reference/generated/numpy.kron.html#numpy.kron",
    "numpy.lcm": "https://numpy.org/doc/stable/reference/generated/numpy.lcm.html#numpy.lcm",
    "numpy.ldexp": "https://numpy.org/doc/stable/reference/generated/numpy.ldexp.html#numpy.ldexp",
    "numpy.left_shift": "https://numpy.org/doc/stable/reference/generated/numpy.left_shift.html#numpy.left_shift",
    "numpy.less": "https://numpy.org/doc/stable/reference/generated/numpy.less.html#numpy.less",
    "numpy.less_equal": "https://numpy.org/doc/stable/reference/generated/numpy.less_equal.html#numpy.less_equal",
    "numpy.lexsort": "https://numpy.org/doc/stable/reference/generated/numpy.lexsort.html#numpy.lexsort",
    "numpy.lib": "https://numpy.org/doc/stable/reference/routines.lib.html",
    "numpy.lib.add_docstring": "https://numpy.org/doc/stable/reference/generated/numpy.lib.add_docstring.html#numpy.lib.add_docstring",
    "numpy.lib.add_newdoc": "https://numpy.org/doc/stable/reference/generated/numpy.lib.add_newdoc.html#numpy.lib.add_newdoc",
    "numpy.lib.array_utils": "https://numpy.org/doc/stable/reference/generated/numpy.lib.array_utils.html",
    "numpy.lib.array_utils.byte_bounds": "https://numpy.org/doc/stable/reference/generated/numpy.lib.array_utils.byte_bounds.html#numpy.lib.array_utils.byte_bounds",
    "numpy.lib.array_utils.normalize_axis_index": "https://numpy.org/doc/stable/reference/generated/numpy.lib.array_utils.normalize_axis_index.html#numpy.lib.array_utils.normalize_axis_index",
    "numpy.lib.array_utils.normalize_axis_tuple": "https://numpy.org/doc/stable/reference/generated/numpy.lib.array_utils.normalize_axis_tuple.html#numpy.lib.array_utils.normalize_axis_tuple",
    "numpy.lib.arrayterator": "https://numpy.org/doc/stable/reference/generated/numpy.lib.Arrayterator.html#numpy.lib.Arrayterator",
    "numpy.lib.arrayterator.flat": "https://numpy.org/doc/stable/reference/generated/numpy.lib.Arrayterator.flat.html#numpy.lib.Arrayterator.flat",
    "numpy.lib.arrayterator.shape": "https://numpy.org/doc/stable/reference/generated/numpy.lib.Arrayterator.shape.html#numpy.lib.Arrayterator.shape",
    "numpy.lib.format": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.html",
    "numpy.lib.format.descr_to_dtype": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.descr_to_dtype.html#numpy.lib.format.descr_to_dtype",
    "numpy.lib.format.drop_metadata": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.drop_metadata.html#numpy.lib.format.drop_metadata",
    "numpy.lib.format.dtype_to_descr": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.dtype_to_descr.html#numpy.lib.format.dtype_to_descr",
    "numpy.lib.format.header_data_from_array_1_0": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.header_data_from_array_1_0.html#numpy.lib.format.header_data_from_array_1_0",
    "numpy.lib.format.isfileobj": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.isfileobj.html#numpy.lib.format.isfileobj",
    "numpy.lib.format.magic": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.magic.html#numpy.lib.format.magic",
    "numpy.lib.format.open_memmap": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.open_memmap.html#numpy.lib.format.open_memmap",
    "numpy.lib.format.read_array": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.read_array.html#numpy.lib.format.read_array",
    "numpy.lib.format.read_array_header_1_0": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.read_array_header_1_0.html#numpy.lib.format.read_array_header_1_0",
    "numpy.lib.format.read_array_header_2_0": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.read_array_header_2_0.html#numpy.lib.format.read_array_header_2_0",
    "numpy.lib.format.read_magic": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.read_magic.html#numpy.lib.format.read_magic",
    "numpy.lib.format.write_array": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.write_array.html#numpy.lib.format.write_array",
    "numpy.lib.format.write_array_header_1_0": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.write_array_header_1_0.html#numpy.lib.format.write_array_header_1_0",
    "numpy.lib.format.write_array_header_2_0": "https://numpy.org/doc/stable/reference/generated/numpy.lib.format.write_array_header_2_0.html#numpy.lib.format.write_array_header_2_0",
    "numpy.lib.introspect": "https://numpy.org/doc/stable/reference/generated/numpy.lib.introspect.html",
    "numpy.lib.introspect.opt_func_info": "https://numpy.org/doc/stable/reference/generated/numpy.lib.introspect.opt_func_info.html#numpy.lib.introspect.opt_func_info",
    "numpy.lib.mixins": "https://numpy.org/doc/stable/reference/generated/numpy.lib.mixins.html",
    "numpy.lib.mixins.ndarrayoperatorsmixin": "https://numpy.org/doc/stable/reference/generated/numpy.lib.mixins.NDArrayOperatorsMixin.html#numpy.lib.mixins.NDArrayOperatorsMixin",
    "numpy.lib.npyio": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.html",
    "numpy.lib.npyio.datasource": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.DataSource.html#numpy.lib.npyio.DataSource",
    "numpy.lib.npyio.datasource.abspath": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.DataSource.abspath.html#numpy.lib.npyio.DataSource.abspath",
    "numpy.lib.npyio.datasource.exists": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.DataSource.exists.html#numpy.lib.npyio.DataSource.exists",
    "numpy.lib.npyio.datasource.open": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.DataSource.open.html#numpy.lib.npyio.DataSource.open",
    "numpy.lib.npyio.npzfile": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.NpzFile.html#numpy.lib.npyio.NpzFile",
    "numpy.lib.npyio.npzfile.close": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.NpzFile.close.html#numpy.lib.npyio.NpzFile.close",
    "numpy.lib.npyio.npzfile.fid": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.NpzFile.fid.html#numpy.lib.npyio.NpzFile.fid",
    "numpy.lib.npyio.npzfile.get": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.NpzFile.get.html#numpy.lib.npyio.NpzFile.get",
    "numpy.lib.npyio.npzfile.items": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.NpzFile.items.html#numpy.lib.npyio.NpzFile.items",
    "numpy.lib.npyio.npzfile.keys": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.NpzFile.keys.html#numpy.lib.npyio.NpzFile.keys",
    "numpy.lib.npyio.npzfile.values": "https://numpy.org/doc/stable/reference/generated/numpy.lib.npyio.NpzFile.values.html#numpy.lib.npyio.NpzFile.values",
    "numpy.lib.numpyversion": "https://numpy.org/doc/stable/reference/generated/numpy.lib.NumpyVersion.html#numpy.lib.NumpyVersion",
    "numpy.lib.scimath": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.html",
    "numpy.lib.scimath.arccos": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.arccos.html#numpy.lib.scimath.arccos",
    "numpy.lib.scimath.arcsin": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.arcsin.html#numpy.lib.scimath.arcsin",
    "numpy.lib.scimath.arctanh": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.arctanh.html#numpy.lib.scimath.arctanh",
    "numpy.lib.scimath.log": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.log.html#numpy.lib.scimath.log",
    "numpy.lib.scimath.log10": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.log10.html#numpy.lib.scimath.log10",
    "numpy.lib.scimath.log2": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.log2.html#numpy.lib.scimath.log2",
    "numpy.lib.scimath.logn": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.logn.html#numpy.lib.scimath.logn",
    "numpy.lib.scimath.power": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.power.html#numpy.lib.scimath.power",
    "numpy.lib.scimath.sqrt": "https://numpy.org/doc/stable/reference/generated/numpy.lib.scimath.sqrt.html#numpy.lib.scimath.sqrt",
    "numpy.lib.stride_tricks": "https://numpy.org/doc/stable/reference/generated/numpy.lib.stride_tricks.html",
    "numpy.lib.stride_tricks.as_strided": "https://numpy.org/doc/stable/reference/generated/numpy.lib.stride_tricks.as_strided.html#numpy.lib.stride_tricks.as_strided",
    "numpy.lib.stride_tricks.sliding_window_view": "https://numpy.org/doc/stable/reference/generated/numpy.lib.stride_tricks.sliding_window_view.html#numpy.lib.stride_tricks.sliding_window_view",
    "numpy.lib.user_array": "https://numpy.org/doc/stable/reference/generated/numpy.lib.user_array.container.html",
    "numpy.lib.user_array.container": "https://numpy.org/doc/stable/reference/generated/numpy.lib.user_array.container.html#numpy.lib.user_array.container",
    "numpy.linalg": "https://numpy.org/doc/stable/reference/routines.linalg.html",
    "numpy.linalg.cholesky": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.cholesky.html#numpy.linalg.cholesky",
    "numpy.linalg.cond": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.cond.html#numpy.linalg.cond",
    "numpy.linalg.cross": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.cross.html#numpy.linalg.cross",
    "numpy.linalg.det": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.det.html#numpy.linalg.det",
    "numpy.linalg.diagonal": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.diagonal.html#numpy.linalg.diagonal",
    "numpy.linalg.eig": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.eig.html#numpy.linalg.eig",
    "numpy.linalg.eigh": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.eigh.html#numpy.linalg.eigh",
    "numpy.linalg.eigvals": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.eigvals.html#numpy.linalg.eigvals",
    "numpy.linalg.eigvalsh": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.eigvalsh.html#numpy.linalg.eigvalsh",
    "numpy.linalg.inv": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.inv.html#numpy.linalg.inv",
    "numpy.linalg.linalgerror": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.LinAlgError.html#numpy.linalg.LinAlgError",
    "numpy.linalg.lstsq": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.lstsq.html#numpy.linalg.lstsq",
    "numpy.linalg.matmul": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.matmul.html#numpy.linalg.matmul",
    "numpy.linalg.matrix_norm": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.matrix_norm.html#numpy.linalg.matrix_norm",
    "numpy.linalg.matrix_power": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.matrix_power.html#numpy.linalg.matrix_power",
    "numpy.linalg.matrix_rank": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.matrix_rank.html#numpy.linalg.matrix_rank",
    "numpy.linalg.matrix_transpose": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.matrix_transpose.html#numpy.linalg.matrix_transpose",
    "numpy.linalg.multi_dot": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.multi_dot.html#numpy.linalg.multi_dot",
    "numpy.linalg.norm": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.norm.html#numpy.linalg.norm",
    "numpy.linalg.outer": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.outer.html#numpy.linalg.outer",
    "numpy.linalg.pinv": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.pinv.html#numpy.linalg.pinv",
    "numpy.linalg.qr": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.qr.html#numpy.linalg.qr",
    "numpy.linalg.slogdet": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.slogdet.html#numpy.linalg.slogdet",
    "numpy.linalg.solve": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.solve.html#numpy.linalg.solve",
    "numpy.linalg.svd": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.svd.html#numpy.linalg.svd",
    "numpy.linalg.svdvals": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.svdvals.html#numpy.linalg.svdvals",
    "numpy.linalg.tensordot": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.tensordot.html#numpy.linalg.tensordot",
    "numpy.linalg.tensorinv": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.tensorinv.html#numpy.linalg.tensorinv",
    "numpy.linalg.tensorsolve": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.tensorsolve.html#numpy.linalg.tensorsolve",
    "numpy.linalg.trace": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.trace.html#numpy.linalg.trace",
    "numpy.linalg.vecdot": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.vecdot.html#numpy.linalg.vecdot",
    "numpy.linalg.vector_norm": "https://numpy.org/doc/stable/reference/generated/numpy.linalg.vector_norm.html#numpy.linalg.vector_norm",
    "numpy.linspace": "https://numpy.org/doc/stable/reference/generated/numpy.linspace.html#numpy.linspace",
    "numpy.load": "https://numpy.org/doc/stable/reference/generated/numpy.load.html#numpy.load",
    "numpy.loadtxt": "https://numpy.org/doc/stable/reference/generated/numpy.loadtxt.html#numpy.loadtxt",
    "numpy.log": "https://numpy.org/doc/stable/reference/generated/numpy.log.html#numpy.log",
    "numpy.log10": "https://numpy.org/doc/stable/reference/generated/numpy.log10.html#numpy.log10",
    "numpy.log1p": "https://numpy.org/doc/stable/reference/generated/numpy.log1p.html#numpy.log1p",
    "numpy.log2": "https://numpy.org/doc/stable/reference/generated/numpy.log2.html#numpy.log2",
    "numpy.logaddexp": "https://numpy.org/doc/stable/reference/generated/numpy.logaddexp.html#numpy.logaddexp",
    "numpy.logaddexp2": "https://numpy.org/doc/stable/reference/generated/numpy.logaddexp2.html#numpy.logaddexp2",
    "numpy.logical_and": "https://numpy.org/doc/stable/reference/generated/numpy.logical_and.html#numpy.logical_and",
    "numpy.logical_not": "https://numpy.org/doc/stable/reference/generated/numpy.logical_not.html#numpy.logical_not",
    "numpy.logical_or": "https://numpy.org/doc/stable/reference/generated/numpy.logical_or.html#numpy.logical_or",
    "numpy.logical_xor": "https://numpy.org/doc/stable/reference/generated/numpy.logical_xor.html#numpy.logical_xor",
    "numpy.logspace": "https://numpy.org/doc/stable/reference/generated/numpy.logspace.html#numpy.logspace",
    "numpy.long": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.long",
    "numpy.longdouble": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.longdouble",
    "numpy.longlong": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.longlong",
    "numpy.ma": "https://numpy.org/doc/stable/reference/maskedarray.generic.html",
    "numpy.ma.all": "https://numpy.org/doc/stable/reference/generated/numpy.ma.all.html#numpy.ma.all",
    "numpy.ma.allclose": "https://numpy.org/doc/stable/reference/generated/numpy.ma.allclose.html#numpy.ma.allclose",
    "numpy.ma.allequal": "https://numpy.org/doc/stable/reference/generated/numpy.ma.allequal.html#numpy.ma.allequal",
    "numpy.ma.amax": "https://numpy.org/doc/stable/reference/generated/numpy.ma.amax.html#numpy.ma.amax",
    "numpy.ma.amin": "https://numpy.org/doc/stable/reference/generated/numpy.ma.amin.html#numpy.ma.amin",
    "numpy.ma.anom": "https://numpy.org/doc/stable/reference/generated/numpy.ma.anom.html#numpy.ma.anom",
    "numpy.ma.anomalies": "https://numpy.org/doc/stable/reference/generated/numpy.ma.anomalies.html#numpy.ma.anomalies",
    "numpy.ma.any": "https://numpy.org/doc/stable/reference/generated/numpy.ma.any.html#numpy.ma.any",
    "numpy.ma.append": "https://numpy.org/doc/stable/reference/generated/numpy.ma.append.html#numpy.ma.append",
    "numpy.ma.apply_along_axis": "https://numpy.org/doc/stable/reference/generated/numpy.ma.apply_along_axis.html#numpy.ma.apply_along_axis",
    "numpy.ma.apply_over_axes": "https://numpy.org/doc/stable/reference/generated/numpy.ma.apply_over_axes.html#numpy.ma.apply_over_axes",
    "numpy.ma.arange": "https://numpy.org/doc/stable/reference/generated/numpy.ma.arange.html#numpy.ma.arange",
    "numpy.ma.argmax": "https://numpy.org/doc/stable/reference/generated/numpy.ma.argmax.html#numpy.ma.argmax",
    "numpy.ma.argmin": "https://numpy.org/doc/stable/reference/generated/numpy.ma.argmin.html#numpy.ma.argmin",
    "numpy.ma.argsort": "https://numpy.org/doc/stable/reference/generated/numpy.ma.argsort.html#numpy.ma.argsort",
    "numpy.ma.around": "https://numpy.org/doc/stable/reference/generated/numpy.ma.around.html#numpy.ma.around",
    "numpy.ma.array": "https://numpy.org/doc/stable/reference/generated/numpy.ma.array.html#numpy.ma.array",
    "numpy.ma.asanyarray": "https://numpy.org/doc/stable/reference/generated/numpy.ma.asanyarray.html#numpy.ma.asanyarray",
    "numpy.ma.asarray": "https://numpy.org/doc/stable/reference/generated/numpy.ma.asarray.html#numpy.ma.asarray",
    "numpy.ma.atleast_1d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.atleast_1d.html#numpy.ma.atleast_1d",
    "numpy.ma.atleast_2d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.atleast_2d.html#numpy.ma.atleast_2d",
    "numpy.ma.atleast_3d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.atleast_3d.html#numpy.ma.atleast_3d",
    "numpy.ma.average": "https://numpy.org/doc/stable/reference/generated/numpy.ma.average.html#numpy.ma.average",
    "numpy.ma.choose": "https://numpy.org/doc/stable/reference/generated/numpy.ma.choose.html#numpy.ma.choose",
    "numpy.ma.clip": "https://numpy.org/doc/stable/reference/generated/numpy.ma.clip.html#numpy.ma.clip",
    "numpy.ma.clump_masked": "https://numpy.org/doc/stable/reference/generated/numpy.ma.clump_masked.html#numpy.ma.clump_masked",
    "numpy.ma.clump_unmasked": "https://numpy.org/doc/stable/reference/generated/numpy.ma.clump_unmasked.html#numpy.ma.clump_unmasked",
    "numpy.ma.column_stack": "https://numpy.org/doc/stable/reference/generated/numpy.ma.column_stack.html#numpy.ma.column_stack",
    "numpy.ma.common_fill_value": "https://numpy.org/doc/stable/reference/generated/numpy.ma.common_fill_value.html#numpy.ma.common_fill_value",
    "numpy.ma.compress_cols": "https://numpy.org/doc/stable/reference/generated/numpy.ma.compress_cols.html#numpy.ma.compress_cols",
    "numpy.ma.compress_nd": "https://numpy.org/doc/stable/reference/generated/numpy.ma.compress_nd.html#numpy.ma.compress_nd",
    "numpy.ma.compress_rowcols": "https://numpy.org/doc/stable/reference/generated/numpy.ma.compress_rowcols.html#numpy.ma.compress_rowcols",
    "numpy.ma.compress_rows": "https://numpy.org/doc/stable/reference/generated/numpy.ma.compress_rows.html#numpy.ma.compress_rows",
    "numpy.ma.compressed": "https://numpy.org/doc/stable/reference/generated/numpy.ma.compressed.html#numpy.ma.compressed",
    "numpy.ma.concatenate": "https://numpy.org/doc/stable/reference/generated/numpy.ma.concatenate.html#numpy.ma.concatenate",
    "numpy.ma.conjugate": "https://numpy.org/doc/stable/reference/generated/numpy.ma.conjugate.html#numpy.ma.conjugate",
    "numpy.ma.convolve": "https://numpy.org/doc/stable/reference/generated/numpy.ma.convolve.html#numpy.ma.convolve",
    "numpy.ma.copy": "https://numpy.org/doc/stable/reference/generated/numpy.ma.copy.html#numpy.ma.copy",
    "numpy.ma.corrcoef": "https://numpy.org/doc/stable/reference/generated/numpy.ma.corrcoef.html#numpy.ma.corrcoef",
    "numpy.ma.correlate": "https://numpy.org/doc/stable/reference/generated/numpy.ma.correlate.html#numpy.ma.correlate",
    "numpy.ma.count": "https://numpy.org/doc/stable/reference/generated/numpy.ma.count.html#numpy.ma.count",
    "numpy.ma.count_masked": "https://numpy.org/doc/stable/reference/generated/numpy.ma.count_masked.html#numpy.ma.count_masked",
    "numpy.ma.cov": "https://numpy.org/doc/stable/reference/generated/numpy.ma.cov.html#numpy.ma.cov",
    "numpy.ma.cumprod": "https://numpy.org/doc/stable/reference/generated/numpy.ma.cumprod.html#numpy.ma.cumprod",
    "numpy.ma.cumsum": "https://numpy.org/doc/stable/reference/generated/numpy.ma.cumsum.html#numpy.ma.cumsum",
    "numpy.ma.default_fill_value": "https://numpy.org/doc/stable/reference/generated/numpy.ma.default_fill_value.html#numpy.ma.default_fill_value",
    "numpy.ma.diag": "https://numpy.org/doc/stable/reference/generated/numpy.ma.diag.html#numpy.ma.diag",
    "numpy.ma.diagflat": "https://numpy.org/doc/stable/reference/generated/numpy.ma.diagflat.html#numpy.ma.diagflat",
    "numpy.ma.diff": "https://numpy.org/doc/stable/reference/generated/numpy.ma.diff.html#numpy.ma.diff",
    "numpy.ma.dot": "https://numpy.org/doc/stable/reference/generated/numpy.ma.dot.html#numpy.ma.dot",
    "numpy.ma.dstack": "https://numpy.org/doc/stable/reference/generated/numpy.ma.dstack.html#numpy.ma.dstack",
    "numpy.ma.ediff1d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.ediff1d.html#numpy.ma.ediff1d",
    "numpy.ma.empty": "https://numpy.org/doc/stable/reference/generated/numpy.ma.empty.html#numpy.ma.empty",
    "numpy.ma.empty_like": "https://numpy.org/doc/stable/reference/generated/numpy.ma.empty_like.html#numpy.ma.empty_like",
    "numpy.ma.expand_dims": "https://numpy.org/doc/stable/reference/generated/numpy.ma.expand_dims.html#numpy.ma.expand_dims",
    "numpy.ma.filled": "https://numpy.org/doc/stable/reference/generated/numpy.ma.filled.html#numpy.ma.filled",
    "numpy.ma.fix_invalid": "https://numpy.org/doc/stable/reference/generated/numpy.ma.fix_invalid.html#numpy.ma.fix_invalid",
    "numpy.ma.flatnotmasked_contiguous": "https://numpy.org/doc/stable/reference/generated/numpy.ma.flatnotmasked_contiguous.html#numpy.ma.flatnotmasked_contiguous",
    "numpy.ma.flatnotmasked_edges": "https://numpy.org/doc/stable/reference/generated/numpy.ma.flatnotmasked_edges.html#numpy.ma.flatnotmasked_edges",
    "numpy.ma.flatten_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.flatten_mask.html#numpy.ma.flatten_mask",
    "numpy.ma.flatten_structured_array": "https://numpy.org/doc/stable/reference/generated/numpy.ma.flatten_structured_array.html#numpy.ma.flatten_structured_array",
    "numpy.ma.frombuffer": "https://numpy.org/doc/stable/reference/generated/numpy.ma.frombuffer.html#numpy.ma.frombuffer",
    "numpy.ma.fromflex": "https://numpy.org/doc/stable/reference/generated/numpy.ma.fromflex.html#numpy.ma.fromflex",
    "numpy.ma.fromfunction": "https://numpy.org/doc/stable/reference/generated/numpy.ma.fromfunction.html#numpy.ma.fromfunction",
    "numpy.ma.getdata": "https://numpy.org/doc/stable/reference/generated/numpy.ma.getdata.html#numpy.ma.getdata",
    "numpy.ma.getmask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.getmask.html#numpy.ma.getmask",
    "numpy.ma.getmaskarray": "https://numpy.org/doc/stable/reference/generated/numpy.ma.getmaskarray.html#numpy.ma.getmaskarray",
    "numpy.ma.harden_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.harden_mask.html#numpy.ma.harden_mask",
    "numpy.ma.hsplit": "https://numpy.org/doc/stable/reference/generated/numpy.ma.hsplit.html#numpy.ma.hsplit",
    "numpy.ma.hstack": "https://numpy.org/doc/stable/reference/generated/numpy.ma.hstack.html#numpy.ma.hstack",
    "numpy.ma.identity": "https://numpy.org/doc/stable/reference/generated/numpy.ma.identity.html#numpy.ma.identity",
    "numpy.ma.in1d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.in1d.html#numpy.ma.in1d",
    "numpy.ma.indices": "https://numpy.org/doc/stable/reference/generated/numpy.ma.indices.html#numpy.ma.indices",
    "numpy.ma.inner": "https://numpy.org/doc/stable/reference/generated/numpy.ma.inner.html#numpy.ma.inner",
    "numpy.ma.innerproduct": "https://numpy.org/doc/stable/reference/generated/numpy.ma.innerproduct.html#numpy.ma.innerproduct",
    "numpy.ma.intersect1d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.intersect1d.html#numpy.ma.intersect1d",
    "numpy.ma.is_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.is_mask.html#numpy.ma.is_mask",
    "numpy.ma.is_masked": "https://numpy.org/doc/stable/reference/generated/numpy.ma.is_masked.html#numpy.ma.is_masked",
    "numpy.ma.isarray": "https://numpy.org/doc/stable/reference/generated/numpy.ma.isarray.html#numpy.ma.isarray",
    "numpy.ma.isin": "https://numpy.org/doc/stable/reference/generated/numpy.ma.isin.html#numpy.ma.isin",
    "numpy.ma.isma": "https://numpy.org/doc/stable/reference/generated/numpy.ma.isMA.html#numpy.ma.isMA",
    "numpy.ma.ismaskedarray": "https://numpy.org/doc/stable/reference/generated/numpy.ma.isMaskedArray.html#numpy.ma.isMaskedArray",
    "numpy.ma.left_shift": "https://numpy.org/doc/stable/reference/generated/numpy.ma.left_shift.html#numpy.ma.left_shift",
    "numpy.ma.make_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.make_mask.html#numpy.ma.make_mask",
    "numpy.ma.make_mask_descr": "https://numpy.org/doc/stable/reference/generated/numpy.ma.make_mask_descr.html#numpy.ma.make_mask_descr",
    "numpy.ma.make_mask_none": "https://numpy.org/doc/stable/reference/generated/numpy.ma.make_mask_none.html#numpy.ma.make_mask_none",
    "numpy.ma.mask_cols": "https://numpy.org/doc/stable/reference/generated/numpy.ma.mask_cols.html#numpy.ma.mask_cols",
    "numpy.ma.mask_or": "https://numpy.org/doc/stable/reference/generated/numpy.ma.mask_or.html#numpy.ma.mask_or",
    "numpy.ma.mask_rowcols": "https://numpy.org/doc/stable/reference/generated/numpy.ma.mask_rowcols.html#numpy.ma.mask_rowcols",
    "numpy.ma.mask_rows": "https://numpy.org/doc/stable/reference/generated/numpy.ma.mask_rows.html#numpy.ma.mask_rows",
    "numpy.ma.masked": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.masked",
    "numpy.ma.masked_all": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_all.html#numpy.ma.masked_all",
    "numpy.ma.masked_all_like": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_all_like.html#numpy.ma.masked_all_like",
    "numpy.ma.masked_array": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_array.html#numpy.ma.masked_array",
    "numpy.ma.masked_array.mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_array.mask.html#numpy.ma.masked_array.mask",
    "numpy.ma.masked_equal": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_equal.html#numpy.ma.masked_equal",
    "numpy.ma.masked_greater": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_greater.html#numpy.ma.masked_greater",
    "numpy.ma.masked_greater_equal": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_greater_equal.html#numpy.ma.masked_greater_equal",
    "numpy.ma.masked_inside": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_inside.html#numpy.ma.masked_inside",
    "numpy.ma.masked_invalid": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_invalid.html#numpy.ma.masked_invalid",
    "numpy.ma.masked_less": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_less.html#numpy.ma.masked_less",
    "numpy.ma.masked_less_equal": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_less_equal.html#numpy.ma.masked_less_equal",
    "numpy.ma.masked_not_equal": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_not_equal.html#numpy.ma.masked_not_equal",
    "numpy.ma.masked_object": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_object.html#numpy.ma.masked_object",
    "numpy.ma.masked_outside": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_outside.html#numpy.ma.masked_outside",
    "numpy.ma.masked_print_option": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.masked_print_option",
    "numpy.ma.masked_values": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_values.html#numpy.ma.masked_values",
    "numpy.ma.masked_where": "https://numpy.org/doc/stable/reference/generated/numpy.ma.masked_where.html#numpy.ma.masked_where",
    "numpy.ma.maskedarray": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.MaskedArray",
    "numpy.ma.maskedarray.__abs__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__abs__.html#numpy.ma.MaskedArray.__abs__",
    "numpy.ma.maskedarray.__add__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__add__.html#numpy.ma.MaskedArray.__add__",
    "numpy.ma.maskedarray.__and__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__and__.html#numpy.ma.MaskedArray.__and__",
    "numpy.ma.maskedarray.__array__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__array__.html#numpy.ma.MaskedArray.__array__",
    "numpy.ma.maskedarray.__array_priority__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__array_priority__.html#numpy.ma.MaskedArray.__array_priority__",
    "numpy.ma.maskedarray.__array_wrap__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__array_wrap__.html#numpy.ma.MaskedArray.__array_wrap__",
    "numpy.ma.maskedarray.__bool__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__bool__.html#numpy.ma.MaskedArray.__bool__",
    "numpy.ma.maskedarray.__contains__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__contains__.html#numpy.ma.MaskedArray.__contains__",
    "numpy.ma.maskedarray.__copy__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__copy__.html#numpy.ma.MaskedArray.__copy__",
    "numpy.ma.maskedarray.__deepcopy__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__deepcopy__.html#numpy.ma.MaskedArray.__deepcopy__",
    "numpy.ma.maskedarray.__delitem__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__delitem__.html#numpy.ma.MaskedArray.__delitem__",
    "numpy.ma.maskedarray.__divmod__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__divmod__.html#numpy.ma.MaskedArray.__divmod__",
    "numpy.ma.maskedarray.__eq__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__eq__.html#numpy.ma.MaskedArray.__eq__",
    "numpy.ma.maskedarray.__float__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__float__.html#numpy.ma.MaskedArray.__float__",
    "numpy.ma.maskedarray.__floordiv__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__floordiv__.html#numpy.ma.MaskedArray.__floordiv__",
    "numpy.ma.maskedarray.__ge__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__ge__.html#numpy.ma.MaskedArray.__ge__",
    "numpy.ma.maskedarray.__getitem__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__getitem__.html#numpy.ma.MaskedArray.__getitem__",
    "numpy.ma.maskedarray.__getstate__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__getstate__.html#numpy.ma.MaskedArray.__getstate__",
    "numpy.ma.maskedarray.__gt__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__gt__.html#numpy.ma.MaskedArray.__gt__",
    "numpy.ma.maskedarray.__iadd__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__iadd__.html#numpy.ma.MaskedArray.__iadd__",
    "numpy.ma.maskedarray.__iand__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__iand__.html#numpy.ma.MaskedArray.__iand__",
    "numpy.ma.maskedarray.__ifloordiv__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__ifloordiv__.html#numpy.ma.MaskedArray.__ifloordiv__",
    "numpy.ma.maskedarray.__ilshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__ilshift__.html#numpy.ma.MaskedArray.__ilshift__",
    "numpy.ma.maskedarray.__imod__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__imod__.html#numpy.ma.MaskedArray.__imod__",
    "numpy.ma.maskedarray.__imul__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__imul__.html#numpy.ma.MaskedArray.__imul__",
    "numpy.ma.maskedarray.__int__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__int__.html#numpy.ma.MaskedArray.__int__",
    "numpy.ma.maskedarray.__ior__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__ior__.html#numpy.ma.MaskedArray.__ior__",
    "numpy.ma.maskedarray.__ipow__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__ipow__.html#numpy.ma.MaskedArray.__ipow__",
    "numpy.ma.maskedarray.__irshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__irshift__.html#numpy.ma.MaskedArray.__irshift__",
    "numpy.ma.maskedarray.__isub__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__isub__.html#numpy.ma.MaskedArray.__isub__",
    "numpy.ma.maskedarray.__itruediv__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__itruediv__.html#numpy.ma.MaskedArray.__itruediv__",
    "numpy.ma.maskedarray.__ixor__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__ixor__.html#numpy.ma.MaskedArray.__ixor__",
    "numpy.ma.maskedarray.__le__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__le__.html#numpy.ma.MaskedArray.__le__",
    "numpy.ma.maskedarray.__len__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__len__.html#numpy.ma.MaskedArray.__len__",
    "numpy.ma.maskedarray.__lshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__lshift__.html#numpy.ma.MaskedArray.__lshift__",
    "numpy.ma.maskedarray.__lt__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__lt__.html#numpy.ma.MaskedArray.__lt__",
    "numpy.ma.maskedarray.__mod__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__mod__.html#numpy.ma.MaskedArray.__mod__",
    "numpy.ma.maskedarray.__mul__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__mul__.html#numpy.ma.MaskedArray.__mul__",
    "numpy.ma.maskedarray.__ne__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__ne__.html#numpy.ma.MaskedArray.__ne__",
    "numpy.ma.maskedarray.__new__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__new__.html#numpy.ma.MaskedArray.__new__",
    "numpy.ma.maskedarray.__or__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__or__.html#numpy.ma.MaskedArray.__or__",
    "numpy.ma.maskedarray.__pow__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__pow__.html#numpy.ma.MaskedArray.__pow__",
    "numpy.ma.maskedarray.__radd__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__radd__.html#numpy.ma.MaskedArray.__radd__",
    "numpy.ma.maskedarray.__rand__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rand__.html#numpy.ma.MaskedArray.__rand__",
    "numpy.ma.maskedarray.__rdivmod__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rdivmod__.html#numpy.ma.MaskedArray.__rdivmod__",
    "numpy.ma.maskedarray.__reduce__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__reduce__.html#numpy.ma.MaskedArray.__reduce__",
    "numpy.ma.maskedarray.__repr__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__repr__.html#numpy.ma.MaskedArray.__repr__",
    "numpy.ma.maskedarray.__rfloordiv__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rfloordiv__.html#numpy.ma.MaskedArray.__rfloordiv__",
    "numpy.ma.maskedarray.__rlshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rlshift__.html#numpy.ma.MaskedArray.__rlshift__",
    "numpy.ma.maskedarray.__rmod__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rmod__.html#numpy.ma.MaskedArray.__rmod__",
    "numpy.ma.maskedarray.__rmul__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rmul__.html#numpy.ma.MaskedArray.__rmul__",
    "numpy.ma.maskedarray.__ror__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__ror__.html#numpy.ma.MaskedArray.__ror__",
    "numpy.ma.maskedarray.__rpow__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rpow__.html#numpy.ma.MaskedArray.__rpow__",
    "numpy.ma.maskedarray.__rrshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rrshift__.html#numpy.ma.MaskedArray.__rrshift__",
    "numpy.ma.maskedarray.__rshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rshift__.html#numpy.ma.MaskedArray.__rshift__",
    "numpy.ma.maskedarray.__rsub__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rsub__.html#numpy.ma.MaskedArray.__rsub__",
    "numpy.ma.maskedarray.__rtruediv__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rtruediv__.html#numpy.ma.MaskedArray.__rtruediv__",
    "numpy.ma.maskedarray.__rxor__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__rxor__.html#numpy.ma.MaskedArray.__rxor__",
    "numpy.ma.maskedarray.__setitem__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__setitem__.html#numpy.ma.MaskedArray.__setitem__",
    "numpy.ma.maskedarray.__setmask__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__setmask__.html#numpy.ma.MaskedArray.__setmask__",
    "numpy.ma.maskedarray.__setstate__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__setstate__.html#numpy.ma.MaskedArray.__setstate__",
    "numpy.ma.maskedarray.__str__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__str__.html#numpy.ma.MaskedArray.__str__",
    "numpy.ma.maskedarray.__sub__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__sub__.html#numpy.ma.MaskedArray.__sub__",
    "numpy.ma.maskedarray.__truediv__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__truediv__.html#numpy.ma.MaskedArray.__truediv__",
    "numpy.ma.maskedarray.__xor__": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.__xor__.html#numpy.ma.MaskedArray.__xor__",
    "numpy.ma.maskedarray.all": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.all.html#numpy.ma.MaskedArray.all",
    "numpy.ma.maskedarray.anom": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.anom.html#numpy.ma.MaskedArray.anom",
    "numpy.ma.maskedarray.any": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.any.html#numpy.ma.MaskedArray.any",
    "numpy.ma.maskedarray.argmax": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.argmax.html#numpy.ma.MaskedArray.argmax",
    "numpy.ma.maskedarray.argmin": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.argmin.html#numpy.ma.MaskedArray.argmin",
    "numpy.ma.maskedarray.argsort": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.argsort.html#numpy.ma.MaskedArray.argsort",
    "numpy.ma.maskedarray.astype": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.astype.html#numpy.ma.MaskedArray.astype",
    "numpy.ma.maskedarray.base": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.base.html#numpy.ma.MaskedArray.base",
    "numpy.ma.maskedarray.baseclass": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.MaskedArray.baseclass",
    "numpy.ma.maskedarray.byteswap": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.byteswap.html#numpy.ma.MaskedArray.byteswap",
    "numpy.ma.maskedarray.choose": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.choose.html#numpy.ma.MaskedArray.choose",
    "numpy.ma.maskedarray.clip": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.clip.html#numpy.ma.MaskedArray.clip",
    "numpy.ma.maskedarray.compress": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.compress.html#numpy.ma.MaskedArray.compress",
    "numpy.ma.maskedarray.compressed": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.compressed.html#numpy.ma.MaskedArray.compressed",
    "numpy.ma.maskedarray.conj": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.conj.html#numpy.ma.MaskedArray.conj",
    "numpy.ma.maskedarray.conjugate": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.conjugate.html#numpy.ma.MaskedArray.conjugate",
    "numpy.ma.maskedarray.copy": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.copy.html#numpy.ma.MaskedArray.copy",
    "numpy.ma.maskedarray.count": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.count.html#numpy.ma.MaskedArray.count",
    "numpy.ma.maskedarray.ctypes": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.ctypes.html#numpy.ma.MaskedArray.ctypes",
    "numpy.ma.maskedarray.cumprod": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.cumprod.html#numpy.ma.MaskedArray.cumprod",
    "numpy.ma.maskedarray.cumsum": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.cumsum.html#numpy.ma.MaskedArray.cumsum",
    "numpy.ma.maskedarray.data": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.MaskedArray.data",
    "numpy.ma.maskedarray.diagonal": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.diagonal.html#numpy.ma.MaskedArray.diagonal",
    "numpy.ma.maskedarray.dtype": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.dtype.html#numpy.ma.MaskedArray.dtype",
    "numpy.ma.maskedarray.dump": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.dump.html#numpy.ma.MaskedArray.dump",
    "numpy.ma.maskedarray.dumps": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.dumps.html#numpy.ma.MaskedArray.dumps",
    "numpy.ma.maskedarray.fill": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.fill.html#numpy.ma.MaskedArray.fill",
    "numpy.ma.maskedarray.fill_value": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.MaskedArray.fill_value",
    "numpy.ma.maskedarray.filled": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.filled.html#numpy.ma.MaskedArray.filled",
    "numpy.ma.maskedarray.flags": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.flags.html#numpy.ma.MaskedArray.flags",
    "numpy.ma.maskedarray.flat": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.flat.html#numpy.ma.MaskedArray.flat",
    "numpy.ma.maskedarray.flatten": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.flatten.html#numpy.ma.MaskedArray.flatten",
    "numpy.ma.maskedarray.get_fill_value": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.get_fill_value.html#numpy.ma.MaskedArray.get_fill_value",
    "numpy.ma.maskedarray.harden_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.harden_mask.html#numpy.ma.MaskedArray.harden_mask",
    "numpy.ma.maskedarray.hardmask": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.MaskedArray.hardmask",
    "numpy.ma.maskedarray.ids": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.ids.html#numpy.ma.MaskedArray.ids",
    "numpy.ma.maskedarray.imag": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.imag.html#numpy.ma.MaskedArray.imag",
    "numpy.ma.maskedarray.iscontiguous": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.iscontiguous.html#numpy.ma.MaskedArray.iscontiguous",
    "numpy.ma.maskedarray.item": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.item.html#numpy.ma.MaskedArray.item",
    "numpy.ma.maskedarray.itemsize": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.itemsize.html#numpy.ma.MaskedArray.itemsize",
    "numpy.ma.maskedarray.mask": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.MaskedArray.mask",
    "numpy.ma.maskedarray.max": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.max.html#numpy.ma.MaskedArray.max",
    "numpy.ma.maskedarray.mean": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.mean.html#numpy.ma.MaskedArray.mean",
    "numpy.ma.maskedarray.min": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.min.html#numpy.ma.MaskedArray.min",
    "numpy.ma.maskedarray.nbytes": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.nbytes.html#numpy.ma.MaskedArray.nbytes",
    "numpy.ma.maskedarray.ndim": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.ndim.html#numpy.ma.MaskedArray.ndim",
    "numpy.ma.maskedarray.nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.nonzero.html#numpy.ma.MaskedArray.nonzero",
    "numpy.ma.maskedarray.prod": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.prod.html#numpy.ma.MaskedArray.prod",
    "numpy.ma.maskedarray.product": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.product.html#numpy.ma.MaskedArray.product",
    "numpy.ma.maskedarray.ptp": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.ptp.html#numpy.ma.MaskedArray.ptp",
    "numpy.ma.maskedarray.put": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.put.html#numpy.ma.MaskedArray.put",
    "numpy.ma.maskedarray.ravel": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.ravel.html#numpy.ma.MaskedArray.ravel",
    "numpy.ma.maskedarray.real": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.real.html#numpy.ma.MaskedArray.real",
    "numpy.ma.maskedarray.recordmask": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.MaskedArray.recordmask",
    "numpy.ma.maskedarray.repeat": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.repeat.html#numpy.ma.MaskedArray.repeat",
    "numpy.ma.maskedarray.reshape": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.reshape.html#numpy.ma.MaskedArray.reshape",
    "numpy.ma.maskedarray.resize": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.resize.html#numpy.ma.MaskedArray.resize",
    "numpy.ma.maskedarray.round": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.round.html#numpy.ma.MaskedArray.round",
    "numpy.ma.maskedarray.searchsorted": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.searchsorted.html#numpy.ma.MaskedArray.searchsorted",
    "numpy.ma.maskedarray.set_fill_value": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.set_fill_value.html#numpy.ma.MaskedArray.set_fill_value",
    "numpy.ma.maskedarray.shape": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.shape.html#numpy.ma.MaskedArray.shape",
    "numpy.ma.maskedarray.sharedmask": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.MaskedArray.sharedmask",
    "numpy.ma.maskedarray.shrink_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.shrink_mask.html#numpy.ma.MaskedArray.shrink_mask",
    "numpy.ma.maskedarray.size": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.size.html#numpy.ma.MaskedArray.size",
    "numpy.ma.maskedarray.soften_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.soften_mask.html#numpy.ma.MaskedArray.soften_mask",
    "numpy.ma.maskedarray.sort": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.sort.html#numpy.ma.MaskedArray.sort",
    "numpy.ma.maskedarray.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.squeeze.html#numpy.ma.MaskedArray.squeeze",
    "numpy.ma.maskedarray.std": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.std.html#numpy.ma.MaskedArray.std",
    "numpy.ma.maskedarray.strides": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.strides.html#numpy.ma.MaskedArray.strides",
    "numpy.ma.maskedarray.sum": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.sum.html#numpy.ma.MaskedArray.sum",
    "numpy.ma.maskedarray.swapaxes": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.swapaxes.html#numpy.ma.MaskedArray.swapaxes",
    "numpy.ma.maskedarray.t": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.T.html#numpy.ma.MaskedArray.T",
    "numpy.ma.maskedarray.take": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.take.html#numpy.ma.MaskedArray.take",
    "numpy.ma.maskedarray.tobytes": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.tobytes.html#numpy.ma.MaskedArray.tobytes",
    "numpy.ma.maskedarray.tofile": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.tofile.html#numpy.ma.MaskedArray.tofile",
    "numpy.ma.maskedarray.toflex": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.toflex.html#numpy.ma.MaskedArray.toflex",
    "numpy.ma.maskedarray.tolist": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.tolist.html#numpy.ma.MaskedArray.tolist",
    "numpy.ma.maskedarray.torecords": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.torecords.html#numpy.ma.MaskedArray.torecords",
    "numpy.ma.maskedarray.trace": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.trace.html#numpy.ma.MaskedArray.trace",
    "numpy.ma.maskedarray.transpose": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.transpose.html#numpy.ma.MaskedArray.transpose",
    "numpy.ma.maskedarray.unshare_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.unshare_mask.html#numpy.ma.MaskedArray.unshare_mask",
    "numpy.ma.maskedarray.var": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.var.html#numpy.ma.MaskedArray.var",
    "numpy.ma.maskedarray.view": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskedArray.view.html#numpy.ma.MaskedArray.view",
    "numpy.ma.masktype": "https://numpy.org/doc/stable/reference/generated/numpy.ma.MaskType.html#numpy.ma.MaskType",
    "numpy.ma.max": "https://numpy.org/doc/stable/reference/generated/numpy.ma.max.html#numpy.ma.max",
    "numpy.ma.maximum_fill_value": "https://numpy.org/doc/stable/reference/generated/numpy.ma.maximum_fill_value.html#numpy.ma.maximum_fill_value",
    "numpy.ma.mean": "https://numpy.org/doc/stable/reference/generated/numpy.ma.mean.html#numpy.ma.mean",
    "numpy.ma.median": "https://numpy.org/doc/stable/reference/generated/numpy.ma.median.html#numpy.ma.median",
    "numpy.ma.min": "https://numpy.org/doc/stable/reference/generated/numpy.ma.min.html#numpy.ma.min",
    "numpy.ma.minimum_fill_value": "https://numpy.org/doc/stable/reference/generated/numpy.ma.minimum_fill_value.html#numpy.ma.minimum_fill_value",
    "numpy.ma.mr_": "https://numpy.org/doc/stable/reference/generated/numpy.ma.mr_.html#numpy.ma.mr_",
    "numpy.ma.ndenumerate": "https://numpy.org/doc/stable/reference/generated/numpy.ma.ndenumerate.html#numpy.ma.ndenumerate",
    "numpy.ma.ndim": "https://numpy.org/doc/stable/reference/generated/numpy.ma.ndim.html#numpy.ma.ndim",
    "numpy.ma.nomask": "https://numpy.org/doc/stable/reference/maskedarray.baseclass.html#numpy.ma.nomask",
    "numpy.ma.nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.ma.nonzero.html#numpy.ma.nonzero",
    "numpy.ma.notmasked_contiguous": "https://numpy.org/doc/stable/reference/generated/numpy.ma.notmasked_contiguous.html#numpy.ma.notmasked_contiguous",
    "numpy.ma.notmasked_edges": "https://numpy.org/doc/stable/reference/generated/numpy.ma.notmasked_edges.html#numpy.ma.notmasked_edges",
    "numpy.ma.ones": "https://numpy.org/doc/stable/reference/generated/numpy.ma.ones.html#numpy.ma.ones",
    "numpy.ma.ones_like": "https://numpy.org/doc/stable/reference/generated/numpy.ma.ones_like.html#numpy.ma.ones_like",
    "numpy.ma.outer": "https://numpy.org/doc/stable/reference/generated/numpy.ma.outer.html#numpy.ma.outer",
    "numpy.ma.outerproduct": "https://numpy.org/doc/stable/reference/generated/numpy.ma.outerproduct.html#numpy.ma.outerproduct",
    "numpy.ma.polyfit": "https://numpy.org/doc/stable/reference/generated/numpy.ma.polyfit.html#numpy.ma.polyfit",
    "numpy.ma.power": "https://numpy.org/doc/stable/reference/generated/numpy.ma.power.html#numpy.ma.power",
    "numpy.ma.prod": "https://numpy.org/doc/stable/reference/generated/numpy.ma.prod.html#numpy.ma.prod",
    "numpy.ma.ptp": "https://numpy.org/doc/stable/reference/generated/numpy.ma.ptp.html#numpy.ma.ptp",
    "numpy.ma.put": "https://numpy.org/doc/stable/reference/generated/numpy.ma.put.html#numpy.ma.put",
    "numpy.ma.putmask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.putmask.html#numpy.ma.putmask",
    "numpy.ma.ravel": "https://numpy.org/doc/stable/reference/generated/numpy.ma.ravel.html#numpy.ma.ravel",
    "numpy.ma.reshape": "https://numpy.org/doc/stable/reference/generated/numpy.ma.reshape.html#numpy.ma.reshape",
    "numpy.ma.resize": "https://numpy.org/doc/stable/reference/generated/numpy.ma.resize.html#numpy.ma.resize",
    "numpy.ma.right_shift": "https://numpy.org/doc/stable/reference/generated/numpy.ma.right_shift.html#numpy.ma.right_shift",
    "numpy.ma.round": "https://numpy.org/doc/stable/reference/generated/numpy.ma.round.html#numpy.ma.round",
    "numpy.ma.round_": "https://numpy.org/doc/stable/reference/generated/numpy.ma.round_.html#numpy.ma.round_",
    "numpy.ma.set_fill_value": "https://numpy.org/doc/stable/reference/generated/numpy.ma.set_fill_value.html#numpy.ma.set_fill_value",
    "numpy.ma.setdiff1d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.setdiff1d.html#numpy.ma.setdiff1d",
    "numpy.ma.setxor1d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.setxor1d.html#numpy.ma.setxor1d",
    "numpy.ma.shape": "https://numpy.org/doc/stable/reference/generated/numpy.ma.shape.html#numpy.ma.shape",
    "numpy.ma.size": "https://numpy.org/doc/stable/reference/generated/numpy.ma.size.html#numpy.ma.size",
    "numpy.ma.soften_mask": "https://numpy.org/doc/stable/reference/generated/numpy.ma.soften_mask.html#numpy.ma.soften_mask",
    "numpy.ma.sort": "https://numpy.org/doc/stable/reference/generated/numpy.ma.sort.html#numpy.ma.sort",
    "numpy.ma.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.ma.squeeze.html#numpy.ma.squeeze",
    "numpy.ma.stack": "https://numpy.org/doc/stable/reference/generated/numpy.ma.stack.html#numpy.ma.stack",
    "numpy.ma.std": "https://numpy.org/doc/stable/reference/generated/numpy.ma.std.html#numpy.ma.std",
    "numpy.ma.sum": "https://numpy.org/doc/stable/reference/generated/numpy.ma.sum.html#numpy.ma.sum",
    "numpy.ma.swapaxes": "https://numpy.org/doc/stable/reference/generated/numpy.ma.swapaxes.html#numpy.ma.swapaxes",
    "numpy.ma.take": "https://numpy.org/doc/stable/reference/generated/numpy.ma.take.html#numpy.ma.take",
    "numpy.ma.trace": "https://numpy.org/doc/stable/reference/generated/numpy.ma.trace.html#numpy.ma.trace",
    "numpy.ma.transpose": "https://numpy.org/doc/stable/reference/generated/numpy.ma.transpose.html#numpy.ma.transpose",
    "numpy.ma.union1d": "https://numpy.org/doc/stable/reference/generated/numpy.ma.union1d.html#numpy.ma.union1d",
    "numpy.ma.unique": "https://numpy.org/doc/stable/reference/generated/numpy.ma.unique.html#numpy.ma.unique",
    "numpy.ma.vander": "https://numpy.org/doc/stable/reference/generated/numpy.ma.vander.html#numpy.ma.vander",
    "numpy.ma.var": "https://numpy.org/doc/stable/reference/generated/numpy.ma.var.html#numpy.ma.var",
    "numpy.ma.vstack": "https://numpy.org/doc/stable/reference/generated/numpy.ma.vstack.html#numpy.ma.vstack",
    "numpy.ma.where": "https://numpy.org/doc/stable/reference/generated/numpy.ma.where.html#numpy.ma.where",
    "numpy.ma.zeros": "https://numpy.org/doc/stable/reference/generated/numpy.ma.zeros.html#numpy.ma.zeros",
    "numpy.ma.zeros_like": "https://numpy.org/doc/stable/reference/generated/numpy.ma.zeros_like.html#numpy.ma.zeros_like",
    "numpy.mask_indices": "https://numpy.org/doc/stable/reference/generated/numpy.mask_indices.html#numpy.mask_indices",
    "numpy.matlib": "https://numpy.org/doc/stable/reference/routines.matlib.html",
    "numpy.matlib.empty": "https://numpy.org/doc/stable/reference/generated/numpy.matlib.empty.html#numpy.matlib.empty",
    "numpy.matlib.eye": "https://numpy.org/doc/stable/reference/generated/numpy.matlib.eye.html#numpy.matlib.eye",
    "numpy.matlib.identity": "https://numpy.org/doc/stable/reference/generated/numpy.matlib.identity.html#numpy.matlib.identity",
    "numpy.matlib.ones": "https://numpy.org/doc/stable/reference/generated/numpy.matlib.ones.html#numpy.matlib.ones",
    "numpy.matlib.rand": "https://numpy.org/doc/stable/reference/generated/numpy.matlib.rand.html#numpy.matlib.rand",
    "numpy.matlib.randn": "https://numpy.org/doc/stable/reference/generated/numpy.matlib.randn.html#numpy.matlib.randn",
    "numpy.matlib.repmat": "https://numpy.org/doc/stable/reference/generated/numpy.matlib.repmat.html#numpy.matlib.repmat",
    "numpy.matlib.zeros": "https://numpy.org/doc/stable/reference/generated/numpy.matlib.zeros.html#numpy.matlib.zeros",
    "numpy.matmul": "https://numpy.org/doc/stable/reference/generated/numpy.matmul.html#numpy.matmul",
    "numpy.matrix": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.html#numpy.matrix",
    "numpy.matrix.a": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.A.html#numpy.matrix.A",
    "numpy.matrix.a1": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.A1.html#numpy.matrix.A1",
    "numpy.matrix.all": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.all.html#numpy.matrix.all",
    "numpy.matrix.any": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.any.html#numpy.matrix.any",
    "numpy.matrix.argmax": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.argmax.html#numpy.matrix.argmax",
    "numpy.matrix.argmin": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.argmin.html#numpy.matrix.argmin",
    "numpy.matrix.argpartition": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.argpartition.html#numpy.matrix.argpartition",
    "numpy.matrix.argsort": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.argsort.html#numpy.matrix.argsort",
    "numpy.matrix.astype": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.astype.html#numpy.matrix.astype",
    "numpy.matrix.base": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.base.html#numpy.matrix.base",
    "numpy.matrix.byteswap": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.byteswap.html#numpy.matrix.byteswap",
    "numpy.matrix.choose": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.choose.html#numpy.matrix.choose",
    "numpy.matrix.clip": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.clip.html#numpy.matrix.clip",
    "numpy.matrix.compress": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.compress.html#numpy.matrix.compress",
    "numpy.matrix.conj": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.conj.html#numpy.matrix.conj",
    "numpy.matrix.conjugate": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.conjugate.html#numpy.matrix.conjugate",
    "numpy.matrix.copy": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.copy.html#numpy.matrix.copy",
    "numpy.matrix.ctypes": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.ctypes.html#numpy.matrix.ctypes",
    "numpy.matrix.cumprod": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.cumprod.html#numpy.matrix.cumprod",
    "numpy.matrix.cumsum": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.cumsum.html#numpy.matrix.cumsum",
    "numpy.matrix.data": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.data.html#numpy.matrix.data",
    "numpy.matrix.diagonal": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.diagonal.html#numpy.matrix.diagonal",
    "numpy.matrix.dump": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.dump.html#numpy.matrix.dump",
    "numpy.matrix.dumps": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.dumps.html#numpy.matrix.dumps",
    "numpy.matrix.fill": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.fill.html#numpy.matrix.fill",
    "numpy.matrix.flags": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.flags.html#numpy.matrix.flags",
    "numpy.matrix.flat": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.flat.html#numpy.matrix.flat",
    "numpy.matrix.flatten": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.flatten.html#numpy.matrix.flatten",
    "numpy.matrix.geta": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.getA.html#numpy.matrix.getA",
    "numpy.matrix.geta1": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.getA1.html#numpy.matrix.getA1",
    "numpy.matrix.getfield": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.getfield.html#numpy.matrix.getfield",
    "numpy.matrix.geth": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.getH.html#numpy.matrix.getH",
    "numpy.matrix.geti": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.getI.html#numpy.matrix.getI",
    "numpy.matrix.gett": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.getT.html#numpy.matrix.getT",
    "numpy.matrix.h": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.H.html#numpy.matrix.H",
    "numpy.matrix.i": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.I.html#numpy.matrix.I",
    "numpy.matrix.item": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.item.html#numpy.matrix.item",
    "numpy.matrix.itemsize": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.itemsize.html#numpy.matrix.itemsize",
    "numpy.matrix.max": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.max.html#numpy.matrix.max",
    "numpy.matrix.mean": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.mean.html#numpy.matrix.mean",
    "numpy.matrix.min": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.min.html#numpy.matrix.min",
    "numpy.matrix.mt": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.mT.html#numpy.matrix.mT",
    "numpy.matrix.nbytes": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.nbytes.html#numpy.matrix.nbytes",
    "numpy.matrix.nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.nonzero.html#numpy.matrix.nonzero",
    "numpy.matrix.partition": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.partition.html#numpy.matrix.partition",
    "numpy.matrix.prod": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.prod.html#numpy.matrix.prod",
    "numpy.matrix.ptp": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.ptp.html#numpy.matrix.ptp",
    "numpy.matrix.put": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.put.html#numpy.matrix.put",
    "numpy.matrix.ravel": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.ravel.html#numpy.matrix.ravel",
    "numpy.matrix.repeat": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.repeat.html#numpy.matrix.repeat",
    "numpy.matrix.reshape": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.reshape.html#numpy.matrix.reshape",
    "numpy.matrix.resize": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.resize.html#numpy.matrix.resize",
    "numpy.matrix.round": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.round.html#numpy.matrix.round",
    "numpy.matrix.searchsorted": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.searchsorted.html#numpy.matrix.searchsorted",
    "numpy.matrix.setfield": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.setfield.html#numpy.matrix.setfield",
    "numpy.matrix.setflags": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.setflags.html#numpy.matrix.setflags",
    "numpy.matrix.sort": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.sort.html#numpy.matrix.sort",
    "numpy.matrix.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.squeeze.html#numpy.matrix.squeeze",
    "numpy.matrix.std": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.std.html#numpy.matrix.std",
    "numpy.matrix.strides": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.strides.html#numpy.matrix.strides",
    "numpy.matrix.sum": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.sum.html#numpy.matrix.sum",
    "numpy.matrix.swapaxes": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.swapaxes.html#numpy.matrix.swapaxes",
    "numpy.matrix.t": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.T.html#numpy.matrix.T",
    "numpy.matrix.take": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.take.html#numpy.matrix.take",
    "numpy.matrix.tobytes": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.tobytes.html#numpy.matrix.tobytes",
    "numpy.matrix.tofile": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.tofile.html#numpy.matrix.tofile",
    "numpy.matrix.tolist": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.tolist.html#numpy.matrix.tolist",
    "numpy.matrix.trace": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.trace.html#numpy.matrix.trace",
    "numpy.matrix.transpose": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.transpose.html#numpy.matrix.transpose",
    "numpy.matrix.var": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.var.html#numpy.matrix.var",
    "numpy.matrix.view": "https://numpy.org/doc/stable/reference/generated/numpy.matrix.view.html#numpy.matrix.view",
    "numpy.matrix_transpose": "https://numpy.org/doc/stable/reference/generated/numpy.matrix_transpose.html#numpy.matrix_transpose",
    "numpy.matvec": "https://numpy.org/doc/stable/reference/generated/numpy.matvec.html#numpy.matvec",
    "numpy.max": "https://numpy.org/doc/stable/reference/generated/numpy.max.html#numpy.max",
    "numpy.maximum": "https://numpy.org/doc/stable/reference/generated/numpy.maximum.html#numpy.maximum",
    "numpy.may_share_memory": "https://numpy.org/doc/stable/reference/generated/numpy.may_share_memory.html#numpy.may_share_memory",
    "numpy.mean": "https://numpy.org/doc/stable/reference/generated/numpy.mean.html#numpy.mean",
    "numpy.median": "https://numpy.org/doc/stable/reference/generated/numpy.median.html#numpy.median",
    "numpy.memmap": "https://numpy.org/doc/stable/reference/generated/numpy.memmap.html#numpy.memmap",
    "numpy.memmap.flush": "https://numpy.org/doc/stable/reference/generated/numpy.memmap.flush.html#numpy.memmap.flush",
    "numpy.meshgrid": "https://numpy.org/doc/stable/reference/generated/numpy.meshgrid.html#numpy.meshgrid",
    "numpy.mgrid": "https://numpy.org/doc/stable/reference/generated/numpy.mgrid.html#numpy.mgrid",
    "numpy.min": "https://numpy.org/doc/stable/reference/generated/numpy.min.html#numpy.min",
    "numpy.min_scalar_type": "https://numpy.org/doc/stable/reference/generated/numpy.min_scalar_type.html#numpy.min_scalar_type",
    "numpy.minimum": "https://numpy.org/doc/stable/reference/generated/numpy.minimum.html#numpy.minimum",
    "numpy.mintypecode": "https://numpy.org/doc/stable/reference/generated/numpy.mintypecode.html#numpy.mintypecode",
    "numpy.mod": "https://numpy.org/doc/stable/reference/generated/numpy.mod.html#numpy.mod",
    "numpy.modf": "https://numpy.org/doc/stable/reference/generated/numpy.modf.html#numpy.modf",
    "numpy.moveaxis": "https://numpy.org/doc/stable/reference/generated/numpy.moveaxis.html#numpy.moveaxis",
    "numpy.multiply": "https://numpy.org/doc/stable/reference/generated/numpy.multiply.html#numpy.multiply",
    "numpy.nan": "https://numpy.org/doc/stable/reference/constants.html#numpy.nan",
    "numpy.nan_to_num": "https://numpy.org/doc/stable/reference/generated/numpy.nan_to_num.html#numpy.nan_to_num",
    "numpy.nanargmax": "https://numpy.org/doc/stable/reference/generated/numpy.nanargmax.html#numpy.nanargmax",
    "numpy.nanargmin": "https://numpy.org/doc/stable/reference/generated/numpy.nanargmin.html#numpy.nanargmin",
    "numpy.nancumprod": "https://numpy.org/doc/stable/reference/generated/numpy.nancumprod.html#numpy.nancumprod",
    "numpy.nancumsum": "https://numpy.org/doc/stable/reference/generated/numpy.nancumsum.html#numpy.nancumsum",
    "numpy.nanmax": "https://numpy.org/doc/stable/reference/generated/numpy.nanmax.html#numpy.nanmax",
    "numpy.nanmean": "https://numpy.org/doc/stable/reference/generated/numpy.nanmean.html#numpy.nanmean",
    "numpy.nanmedian": "https://numpy.org/doc/stable/reference/generated/numpy.nanmedian.html#numpy.nanmedian",
    "numpy.nanmin": "https://numpy.org/doc/stable/reference/generated/numpy.nanmin.html#numpy.nanmin",
    "numpy.nanpercentile": "https://numpy.org/doc/stable/reference/generated/numpy.nanpercentile.html#numpy.nanpercentile",
    "numpy.nanprod": "https://numpy.org/doc/stable/reference/generated/numpy.nanprod.html#numpy.nanprod",
    "numpy.nanquantile": "https://numpy.org/doc/stable/reference/generated/numpy.nanquantile.html#numpy.nanquantile",
    "numpy.nanstd": "https://numpy.org/doc/stable/reference/generated/numpy.nanstd.html#numpy.nanstd",
    "numpy.nansum": "https://numpy.org/doc/stable/reference/generated/numpy.nansum.html#numpy.nansum",
    "numpy.nanvar": "https://numpy.org/doc/stable/reference/generated/numpy.nanvar.html#numpy.nanvar",
    "numpy.ndarray": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.html#numpy.ndarray",
    "numpy.ndarray.__abs__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__abs__.html#numpy.ndarray.__abs__",
    "numpy.ndarray.__add__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__add__.html#numpy.ndarray.__add__",
    "numpy.ndarray.__and__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__and__.html#numpy.ndarray.__and__",
    "numpy.ndarray.__array__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__array__.html#numpy.ndarray.__array__",
    "numpy.ndarray.__array_wrap__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__array_wrap__.html#numpy.ndarray.__array_wrap__",
    "numpy.ndarray.__bool__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__bool__.html#numpy.ndarray.__bool__",
    "numpy.ndarray.__class_getitem__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__class_getitem__.html#numpy.ndarray.__class_getitem__",
    "numpy.ndarray.__complex__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__complex__.html#numpy.ndarray.__complex__",
    "numpy.ndarray.__contains__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__contains__.html#numpy.ndarray.__contains__",
    "numpy.ndarray.__copy__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__copy__.html#numpy.ndarray.__copy__",
    "numpy.ndarray.__deepcopy__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__deepcopy__.html#numpy.ndarray.__deepcopy__",
    "numpy.ndarray.__divmod__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__divmod__.html#numpy.ndarray.__divmod__",
    "numpy.ndarray.__eq__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__eq__.html#numpy.ndarray.__eq__",
    "numpy.ndarray.__float__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__float__.html#numpy.ndarray.__float__",
    "numpy.ndarray.__floordiv__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__floordiv__.html#numpy.ndarray.__floordiv__",
    "numpy.ndarray.__ge__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__ge__.html#numpy.ndarray.__ge__",
    "numpy.ndarray.__getitem__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__getitem__.html#numpy.ndarray.__getitem__",
    "numpy.ndarray.__gt__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__gt__.html#numpy.ndarray.__gt__",
    "numpy.ndarray.__iadd__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__iadd__.html#numpy.ndarray.__iadd__",
    "numpy.ndarray.__iand__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__iand__.html#numpy.ndarray.__iand__",
    "numpy.ndarray.__ifloordiv__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__ifloordiv__.html#numpy.ndarray.__ifloordiv__",
    "numpy.ndarray.__ilshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__ilshift__.html#numpy.ndarray.__ilshift__",
    "numpy.ndarray.__imod__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__imod__.html#numpy.ndarray.__imod__",
    "numpy.ndarray.__imul__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__imul__.html#numpy.ndarray.__imul__",
    "numpy.ndarray.__int__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__int__.html#numpy.ndarray.__int__",
    "numpy.ndarray.__invert__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__invert__.html#numpy.ndarray.__invert__",
    "numpy.ndarray.__ior__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__ior__.html#numpy.ndarray.__ior__",
    "numpy.ndarray.__ipow__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__ipow__.html#numpy.ndarray.__ipow__",
    "numpy.ndarray.__irshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__irshift__.html#numpy.ndarray.__irshift__",
    "numpy.ndarray.__isub__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__isub__.html#numpy.ndarray.__isub__",
    "numpy.ndarray.__itruediv__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__itruediv__.html#numpy.ndarray.__itruediv__",
    "numpy.ndarray.__ixor__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__ixor__.html#numpy.ndarray.__ixor__",
    "numpy.ndarray.__le__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__le__.html#numpy.ndarray.__le__",
    "numpy.ndarray.__len__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__len__.html#numpy.ndarray.__len__",
    "numpy.ndarray.__lshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__lshift__.html#numpy.ndarray.__lshift__",
    "numpy.ndarray.__lt__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__lt__.html#numpy.ndarray.__lt__",
    "numpy.ndarray.__matmul__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__matmul__.html#numpy.ndarray.__matmul__",
    "numpy.ndarray.__mod__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__mod__.html#numpy.ndarray.__mod__",
    "numpy.ndarray.__mul__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__mul__.html#numpy.ndarray.__mul__",
    "numpy.ndarray.__ne__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__ne__.html#numpy.ndarray.__ne__",
    "numpy.ndarray.__neg__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__neg__.html#numpy.ndarray.__neg__",
    "numpy.ndarray.__new__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__new__.html#numpy.ndarray.__new__",
    "numpy.ndarray.__or__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__or__.html#numpy.ndarray.__or__",
    "numpy.ndarray.__pos__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__pos__.html#numpy.ndarray.__pos__",
    "numpy.ndarray.__pow__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__pow__.html#numpy.ndarray.__pow__",
    "numpy.ndarray.__reduce__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__reduce__.html#numpy.ndarray.__reduce__",
    "numpy.ndarray.__repr__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__repr__.html#numpy.ndarray.__repr__",
    "numpy.ndarray.__rshift__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__rshift__.html#numpy.ndarray.__rshift__",
    "numpy.ndarray.__setitem__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__setitem__.html#numpy.ndarray.__setitem__",
    "numpy.ndarray.__setstate__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__setstate__.html#numpy.ndarray.__setstate__",
    "numpy.ndarray.__str__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__str__.html#numpy.ndarray.__str__",
    "numpy.ndarray.__sub__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__sub__.html#numpy.ndarray.__sub__",
    "numpy.ndarray.__truediv__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__truediv__.html#numpy.ndarray.__truediv__",
    "numpy.ndarray.__xor__": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.__xor__.html#numpy.ndarray.__xor__",
    "numpy.ndarray.all": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.all.html#numpy.ndarray.all",
    "numpy.ndarray.any": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.any.html#numpy.ndarray.any",
    "numpy.ndarray.argmax": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.argmax.html#numpy.ndarray.argmax",
    "numpy.ndarray.argmin": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.argmin.html#numpy.ndarray.argmin",
    "numpy.ndarray.argpartition": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.argpartition.html#numpy.ndarray.argpartition",
    "numpy.ndarray.argsort": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.argsort.html#numpy.ndarray.argsort",
    "numpy.ndarray.astype": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.astype.html#numpy.ndarray.astype",
    "numpy.ndarray.base": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.base.html#numpy.ndarray.base",
    "numpy.ndarray.byteswap": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.byteswap.html#numpy.ndarray.byteswap",
    "numpy.ndarray.choose": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.choose.html#numpy.ndarray.choose",
    "numpy.ndarray.clip": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.clip.html#numpy.ndarray.clip",
    "numpy.ndarray.compress": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.compress.html#numpy.ndarray.compress",
    "numpy.ndarray.conj": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.conj.html#numpy.ndarray.conj",
    "numpy.ndarray.conjugate": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.conjugate.html#numpy.ndarray.conjugate",
    "numpy.ndarray.copy": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.copy.html#numpy.ndarray.copy",
    "numpy.ndarray.ctypes": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.ctypes.html#numpy.ndarray.ctypes",
    "numpy.ndarray.cumprod": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.cumprod.html#numpy.ndarray.cumprod",
    "numpy.ndarray.cumsum": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.cumsum.html#numpy.ndarray.cumsum",
    "numpy.ndarray.data": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.data.html#numpy.ndarray.data",
    "numpy.ndarray.diagonal": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.diagonal.html#numpy.ndarray.diagonal",
    "numpy.ndarray.dtype": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.dtype.html#numpy.ndarray.dtype",
    "numpy.ndarray.dump": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.dump.html#numpy.ndarray.dump",
    "numpy.ndarray.dumps": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.dumps.html#numpy.ndarray.dumps",
    "numpy.ndarray.fill": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.fill.html#numpy.ndarray.fill",
    "numpy.ndarray.flags": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.flags.html#numpy.ndarray.flags",
    "numpy.ndarray.flat": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.flat.html#numpy.ndarray.flat",
    "numpy.ndarray.flatten": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.flatten.html#numpy.ndarray.flatten",
    "numpy.ndarray.getfield": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.getfield.html#numpy.ndarray.getfield",
    "numpy.ndarray.imag": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.imag.html#numpy.ndarray.imag",
    "numpy.ndarray.item": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.item.html#numpy.ndarray.item",
    "numpy.ndarray.itemsize": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.itemsize.html#numpy.ndarray.itemsize",
    "numpy.ndarray.max": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.max.html#numpy.ndarray.max",
    "numpy.ndarray.mean": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.mean.html#numpy.ndarray.mean",
    "numpy.ndarray.min": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.min.html#numpy.ndarray.min",
    "numpy.ndarray.nbytes": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.nbytes.html#numpy.ndarray.nbytes",
    "numpy.ndarray.ndim": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.ndim.html#numpy.ndarray.ndim",
    "numpy.ndarray.nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.nonzero.html#numpy.ndarray.nonzero",
    "numpy.ndarray.partition": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.partition.html#numpy.ndarray.partition",
    "numpy.ndarray.prod": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.prod.html#numpy.ndarray.prod",
    "numpy.ndarray.ptp": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.ptp.html#numpy.ndarray.ptp",
    "numpy.ndarray.put": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.put.html#numpy.ndarray.put",
    "numpy.ndarray.ravel": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.ravel.html#numpy.ndarray.ravel",
    "numpy.ndarray.real": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.real.html#numpy.ndarray.real",
    "numpy.ndarray.repeat": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.repeat.html#numpy.ndarray.repeat",
    "numpy.ndarray.reshape": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.reshape.html#numpy.ndarray.reshape",
    "numpy.ndarray.resize": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.resize.html#numpy.ndarray.resize",
    "numpy.ndarray.round": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.round.html#numpy.ndarray.round",
    "numpy.ndarray.searchsorted": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.searchsorted.html#numpy.ndarray.searchsorted",
    "numpy.ndarray.setfield": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.setfield.html#numpy.ndarray.setfield",
    "numpy.ndarray.setflags": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.setflags.html#numpy.ndarray.setflags",
    "numpy.ndarray.shape": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.shape.html#numpy.ndarray.shape",
    "numpy.ndarray.size": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.size.html#numpy.ndarray.size",
    "numpy.ndarray.sort": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.sort.html#numpy.ndarray.sort",
    "numpy.ndarray.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.squeeze.html#numpy.ndarray.squeeze",
    "numpy.ndarray.std": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.std.html#numpy.ndarray.std",
    "numpy.ndarray.strides": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.strides.html#numpy.ndarray.strides",
    "numpy.ndarray.sum": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.sum.html#numpy.ndarray.sum",
    "numpy.ndarray.swapaxes": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.swapaxes.html#numpy.ndarray.swapaxes",
    "numpy.ndarray.t": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.T.html#numpy.ndarray.T",
    "numpy.ndarray.take": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.take.html#numpy.ndarray.take",
    "numpy.ndarray.tobytes": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.tobytes.html#numpy.ndarray.tobytes",
    "numpy.ndarray.tofile": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.tofile.html#numpy.ndarray.tofile",
    "numpy.ndarray.tolist": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.tolist.html#numpy.ndarray.tolist",
    "numpy.ndarray.trace": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.trace.html#numpy.ndarray.trace",
    "numpy.ndarray.transpose": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.transpose.html#numpy.ndarray.transpose",
    "numpy.ndarray.var": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.var.html#numpy.ndarray.var",
    "numpy.ndarray.view": "https://numpy.org/doc/stable/reference/generated/numpy.ndarray.view.html#numpy.ndarray.view",
    "numpy.ndenumerate": "https://numpy.org/doc/stable/reference/generated/numpy.ndenumerate.html#numpy.ndenumerate",
    "numpy.ndim": "https://numpy.org/doc/stable/reference/generated/numpy.ndim.html#numpy.ndim",
    "numpy.ndindex": "https://numpy.org/doc/stable/reference/generated/numpy.ndindex.html#numpy.ndindex",
    "numpy.ndindex.ndincr": "https://numpy.org/doc/stable/reference/generated/numpy.ndindex.ndincr.html#numpy.ndindex.ndincr",
    "numpy.nditer": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.html#numpy.nditer",
    "numpy.nditer.close": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.close.html#numpy.nditer.close",
    "numpy.nditer.copy": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.copy.html#numpy.nditer.copy",
    "numpy.nditer.debug_print": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.debug_print.html#numpy.nditer.debug_print",
    "numpy.nditer.enable_external_loop": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.enable_external_loop.html#numpy.nditer.enable_external_loop",
    "numpy.nditer.index": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.index.html#numpy.nditer.index",
    "numpy.nditer.iternext": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.iternext.html#numpy.nditer.iternext",
    "numpy.nditer.itersize": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.itersize.html#numpy.nditer.itersize",
    "numpy.nditer.multi_index": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.multi_index.html#numpy.nditer.multi_index",
    "numpy.nditer.operands": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.operands.html#numpy.nditer.operands",
    "numpy.nditer.remove_axis": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.remove_axis.html#numpy.nditer.remove_axis",
    "numpy.nditer.remove_multi_index": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.remove_multi_index.html#numpy.nditer.remove_multi_index",
    "numpy.nditer.reset": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.reset.html#numpy.nditer.reset",
    "numpy.nditer.value": "https://numpy.org/doc/stable/reference/generated/numpy.nditer.value.html#numpy.nditer.value",
    "numpy.negative": "https://numpy.org/doc/stable/reference/generated/numpy.negative.html#numpy.negative",
    "numpy.nested_iters": "https://numpy.org/doc/stable/reference/generated/numpy.nested_iters.html#numpy.nested_iters",
    "numpy.newaxis": "https://numpy.org/doc/stable/reference/constants.html#numpy.newaxis",
    "numpy.nextafter": "https://numpy.org/doc/stable/reference/generated/numpy.nextafter.html#numpy.nextafter",
    "numpy.nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.nonzero.html#numpy.nonzero",
    "numpy.not_equal": "https://numpy.org/doc/stable/reference/generated/numpy.not_equal.html#numpy.not_equal",
    "numpy.number": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.number",
    "numpy.number.__class_getitem__": "https://numpy.org/doc/stable/reference/generated/numpy.number.__class_getitem__.html#numpy.number.__class_getitem__",
    "numpy.object_": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.object_",
    "numpy.ogrid": "https://numpy.org/doc/stable/reference/generated/numpy.ogrid.html#numpy.ogrid",
    "numpy.ones": "https://numpy.org/doc/stable/reference/generated/numpy.ones.html#numpy.ones",
    "numpy.ones_like": "https://numpy.org/doc/stable/reference/generated/numpy.ones_like.html#numpy.ones_like",
    "numpy.outer": "https://numpy.org/doc/stable/reference/generated/numpy.outer.html#numpy.outer",
    "numpy.packbits": "https://numpy.org/doc/stable/reference/generated/numpy.packbits.html#numpy.packbits",
    "numpy.pad": "https://numpy.org/doc/stable/reference/generated/numpy.pad.html#numpy.pad",
    "numpy.partition": "https://numpy.org/doc/stable/reference/generated/numpy.partition.html#numpy.partition",
    "numpy.percentile": "https://numpy.org/doc/stable/reference/generated/numpy.percentile.html#numpy.percentile",
    "numpy.permute_dims": "https://numpy.org/doc/stable/reference/generated/numpy.permute_dims.html#numpy.permute_dims",
    "numpy.pi": "https://numpy.org/doc/stable/reference/constants.html#numpy.pi",
    "numpy.piecewise": "https://numpy.org/doc/stable/reference/generated/numpy.piecewise.html#numpy.piecewise",
    "numpy.place": "https://numpy.org/doc/stable/reference/generated/numpy.place.html#numpy.place",
    "numpy.poly": "https://numpy.org/doc/stable/reference/generated/numpy.poly.html#numpy.poly",
    "numpy.poly1d": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.html#numpy.poly1d",
    "numpy.poly1d.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.__call__.html#numpy.poly1d.__call__",
    "numpy.poly1d.c": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.c.html#numpy.poly1d.c",
    "numpy.poly1d.coef": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.coef.html#numpy.poly1d.coef",
    "numpy.poly1d.coefficients": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.coefficients.html#numpy.poly1d.coefficients",
    "numpy.poly1d.coeffs": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.coeffs.html#numpy.poly1d.coeffs",
    "numpy.poly1d.deriv": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.deriv.html#numpy.poly1d.deriv",
    "numpy.poly1d.integ": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.integ.html#numpy.poly1d.integ",
    "numpy.poly1d.o": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.o.html#numpy.poly1d.o",
    "numpy.poly1d.order": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.order.html#numpy.poly1d.order",
    "numpy.poly1d.r": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.r.html#numpy.poly1d.r",
    "numpy.poly1d.variable": "https://numpy.org/doc/stable/reference/generated/numpy.poly1d.variable.html#numpy.poly1d.variable",
    "numpy.polyadd": "https://numpy.org/doc/stable/reference/generated/numpy.polyadd.html#numpy.polyadd",
    "numpy.polyder": "https://numpy.org/doc/stable/reference/generated/numpy.polyder.html#numpy.polyder",
    "numpy.polydiv": "https://numpy.org/doc/stable/reference/generated/numpy.polydiv.html#numpy.polydiv",
    "numpy.polyfit": "https://numpy.org/doc/stable/reference/generated/numpy.polyfit.html#numpy.polyfit",
    "numpy.polyint": "https://numpy.org/doc/stable/reference/generated/numpy.polyint.html#numpy.polyint",
    "numpy.polymul": "https://numpy.org/doc/stable/reference/generated/numpy.polymul.html#numpy.polymul",
    "numpy.polynomial": "https://numpy.org/doc/stable/reference/routines.polynomials-package.html",
    "numpy.polynomial.chebyshev": "https://numpy.org/doc/stable/reference/routines.polynomials.chebyshev.html",
    "numpy.polynomial.chebyshev.cheb2poly": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.cheb2poly.html#numpy.polynomial.chebyshev.cheb2poly",
    "numpy.polynomial.chebyshev.chebadd": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebadd.html#numpy.polynomial.chebyshev.chebadd",
    "numpy.polynomial.chebyshev.chebcompanion": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebcompanion.html#numpy.polynomial.chebyshev.chebcompanion",
    "numpy.polynomial.chebyshev.chebder": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebder.html#numpy.polynomial.chebyshev.chebder",
    "numpy.polynomial.chebyshev.chebdiv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebdiv.html#numpy.polynomial.chebyshev.chebdiv",
    "numpy.polynomial.chebyshev.chebdomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebdomain.html#numpy.polynomial.chebyshev.chebdomain",
    "numpy.polynomial.chebyshev.chebfit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebfit.html#numpy.polynomial.chebyshev.chebfit",
    "numpy.polynomial.chebyshev.chebfromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebfromroots.html#numpy.polynomial.chebyshev.chebfromroots",
    "numpy.polynomial.chebyshev.chebgauss": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebgauss.html#numpy.polynomial.chebyshev.chebgauss",
    "numpy.polynomial.chebyshev.chebgrid2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebgrid2d.html#numpy.polynomial.chebyshev.chebgrid2d",
    "numpy.polynomial.chebyshev.chebgrid3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebgrid3d.html#numpy.polynomial.chebyshev.chebgrid3d",
    "numpy.polynomial.chebyshev.chebint": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebint.html#numpy.polynomial.chebyshev.chebint",
    "numpy.polynomial.chebyshev.chebinterpolate": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebinterpolate.html#numpy.polynomial.chebyshev.chebinterpolate",
    "numpy.polynomial.chebyshev.chebline": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebline.html#numpy.polynomial.chebyshev.chebline",
    "numpy.polynomial.chebyshev.chebmul": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebmul.html#numpy.polynomial.chebyshev.chebmul",
    "numpy.polynomial.chebyshev.chebmulx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebmulx.html#numpy.polynomial.chebyshev.chebmulx",
    "numpy.polynomial.chebyshev.chebone": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebone.html#numpy.polynomial.chebyshev.chebone",
    "numpy.polynomial.chebyshev.chebpow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebpow.html#numpy.polynomial.chebyshev.chebpow",
    "numpy.polynomial.chebyshev.chebpts1": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebpts1.html#numpy.polynomial.chebyshev.chebpts1",
    "numpy.polynomial.chebyshev.chebpts2": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebpts2.html#numpy.polynomial.chebyshev.chebpts2",
    "numpy.polynomial.chebyshev.chebroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebroots.html#numpy.polynomial.chebyshev.chebroots",
    "numpy.polynomial.chebyshev.chebsub": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebsub.html#numpy.polynomial.chebyshev.chebsub",
    "numpy.polynomial.chebyshev.chebtrim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebtrim.html#numpy.polynomial.chebyshev.chebtrim",
    "numpy.polynomial.chebyshev.chebval": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebval.html#numpy.polynomial.chebyshev.chebval",
    "numpy.polynomial.chebyshev.chebval2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebval2d.html#numpy.polynomial.chebyshev.chebval2d",
    "numpy.polynomial.chebyshev.chebval3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebval3d.html#numpy.polynomial.chebyshev.chebval3d",
    "numpy.polynomial.chebyshev.chebvander": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebvander.html#numpy.polynomial.chebyshev.chebvander",
    "numpy.polynomial.chebyshev.chebvander2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebvander2d.html#numpy.polynomial.chebyshev.chebvander2d",
    "numpy.polynomial.chebyshev.chebvander3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebvander3d.html#numpy.polynomial.chebyshev.chebvander3d",
    "numpy.polynomial.chebyshev.chebweight": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebweight.html#numpy.polynomial.chebyshev.chebweight",
    "numpy.polynomial.chebyshev.chebx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebx.html#numpy.polynomial.chebyshev.chebx",
    "numpy.polynomial.chebyshev.chebyshev": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.html#numpy.polynomial.chebyshev.Chebyshev",
    "numpy.polynomial.chebyshev.chebyshev.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.__call__.html#numpy.polynomial.chebyshev.Chebyshev.__call__",
    "numpy.polynomial.chebyshev.chebyshev.basis": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.basis.html#numpy.polynomial.chebyshev.Chebyshev.basis",
    "numpy.polynomial.chebyshev.chebyshev.cast": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.cast.html#numpy.polynomial.chebyshev.Chebyshev.cast",
    "numpy.polynomial.chebyshev.chebyshev.convert": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.convert.html#numpy.polynomial.chebyshev.Chebyshev.convert",
    "numpy.polynomial.chebyshev.chebyshev.copy": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.copy.html#numpy.polynomial.chebyshev.Chebyshev.copy",
    "numpy.polynomial.chebyshev.chebyshev.cutdeg": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.cutdeg.html#numpy.polynomial.chebyshev.Chebyshev.cutdeg",
    "numpy.polynomial.chebyshev.chebyshev.degree": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.degree.html#numpy.polynomial.chebyshev.Chebyshev.degree",
    "numpy.polynomial.chebyshev.chebyshev.deriv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.deriv.html#numpy.polynomial.chebyshev.Chebyshev.deriv",
    "numpy.polynomial.chebyshev.chebyshev.domain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.domain.html#numpy.polynomial.chebyshev.Chebyshev.domain",
    "numpy.polynomial.chebyshev.chebyshev.fit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.fit.html#numpy.polynomial.chebyshev.Chebyshev.fit",
    "numpy.polynomial.chebyshev.chebyshev.fromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.fromroots.html#numpy.polynomial.chebyshev.Chebyshev.fromroots",
    "numpy.polynomial.chebyshev.chebyshev.has_samecoef": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.has_samecoef.html#numpy.polynomial.chebyshev.Chebyshev.has_samecoef",
    "numpy.polynomial.chebyshev.chebyshev.has_samedomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.has_samedomain.html#numpy.polynomial.chebyshev.Chebyshev.has_samedomain",
    "numpy.polynomial.chebyshev.chebyshev.has_sametype": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.has_sametype.html#numpy.polynomial.chebyshev.Chebyshev.has_sametype",
    "numpy.polynomial.chebyshev.chebyshev.has_samewindow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.has_samewindow.html#numpy.polynomial.chebyshev.Chebyshev.has_samewindow",
    "numpy.polynomial.chebyshev.chebyshev.identity": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.identity.html#numpy.polynomial.chebyshev.Chebyshev.identity",
    "numpy.polynomial.chebyshev.chebyshev.integ": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.integ.html#numpy.polynomial.chebyshev.Chebyshev.integ",
    "numpy.polynomial.chebyshev.chebyshev.interpolate": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.interpolate.html#numpy.polynomial.chebyshev.Chebyshev.interpolate",
    "numpy.polynomial.chebyshev.chebyshev.linspace": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.linspace.html#numpy.polynomial.chebyshev.Chebyshev.linspace",
    "numpy.polynomial.chebyshev.chebyshev.mapparms": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.mapparms.html#numpy.polynomial.chebyshev.Chebyshev.mapparms",
    "numpy.polynomial.chebyshev.chebyshev.roots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.roots.html#numpy.polynomial.chebyshev.Chebyshev.roots",
    "numpy.polynomial.chebyshev.chebyshev.trim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.trim.html#numpy.polynomial.chebyshev.Chebyshev.trim",
    "numpy.polynomial.chebyshev.chebyshev.truncate": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.Chebyshev.truncate.html#numpy.polynomial.chebyshev.Chebyshev.truncate",
    "numpy.polynomial.chebyshev.chebzero": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.chebzero.html#numpy.polynomial.chebyshev.chebzero",
    "numpy.polynomial.chebyshev.poly2cheb": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.chebyshev.poly2cheb.html#numpy.polynomial.chebyshev.poly2cheb",
    "numpy.polynomial.hermite": "https://numpy.org/doc/stable/reference/routines.polynomials.hermite.html",
    "numpy.polynomial.hermite.herm2poly": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.herm2poly.html#numpy.polynomial.hermite.herm2poly",
    "numpy.polynomial.hermite.hermadd": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermadd.html#numpy.polynomial.hermite.hermadd",
    "numpy.polynomial.hermite.hermcompanion": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermcompanion.html#numpy.polynomial.hermite.hermcompanion",
    "numpy.polynomial.hermite.hermder": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermder.html#numpy.polynomial.hermite.hermder",
    "numpy.polynomial.hermite.hermdiv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermdiv.html#numpy.polynomial.hermite.hermdiv",
    "numpy.polynomial.hermite.hermdomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermdomain.html#numpy.polynomial.hermite.hermdomain",
    "numpy.polynomial.hermite.hermfit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermfit.html#numpy.polynomial.hermite.hermfit",
    "numpy.polynomial.hermite.hermfromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermfromroots.html#numpy.polynomial.hermite.hermfromroots",
    "numpy.polynomial.hermite.hermgauss": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermgauss.html#numpy.polynomial.hermite.hermgauss",
    "numpy.polynomial.hermite.hermgrid2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermgrid2d.html#numpy.polynomial.hermite.hermgrid2d",
    "numpy.polynomial.hermite.hermgrid3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermgrid3d.html#numpy.polynomial.hermite.hermgrid3d",
    "numpy.polynomial.hermite.hermint": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermint.html#numpy.polynomial.hermite.hermint",
    "numpy.polynomial.hermite.hermite": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.html#numpy.polynomial.hermite.Hermite",
    "numpy.polynomial.hermite.hermite.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.__call__.html#numpy.polynomial.hermite.Hermite.__call__",
    "numpy.polynomial.hermite.hermite.basis": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.basis.html#numpy.polynomial.hermite.Hermite.basis",
    "numpy.polynomial.hermite.hermite.cast": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.cast.html#numpy.polynomial.hermite.Hermite.cast",
    "numpy.polynomial.hermite.hermite.convert": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.convert.html#numpy.polynomial.hermite.Hermite.convert",
    "numpy.polynomial.hermite.hermite.copy": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.copy.html#numpy.polynomial.hermite.Hermite.copy",
    "numpy.polynomial.hermite.hermite.cutdeg": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.cutdeg.html#numpy.polynomial.hermite.Hermite.cutdeg",
    "numpy.polynomial.hermite.hermite.degree": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.degree.html#numpy.polynomial.hermite.Hermite.degree",
    "numpy.polynomial.hermite.hermite.deriv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.deriv.html#numpy.polynomial.hermite.Hermite.deriv",
    "numpy.polynomial.hermite.hermite.domain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.domain.html#numpy.polynomial.hermite.Hermite.domain",
    "numpy.polynomial.hermite.hermite.fit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.fit.html#numpy.polynomial.hermite.Hermite.fit",
    "numpy.polynomial.hermite.hermite.fromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.fromroots.html#numpy.polynomial.hermite.Hermite.fromroots",
    "numpy.polynomial.hermite.hermite.has_samecoef": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.has_samecoef.html#numpy.polynomial.hermite.Hermite.has_samecoef",
    "numpy.polynomial.hermite.hermite.has_samedomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.has_samedomain.html#numpy.polynomial.hermite.Hermite.has_samedomain",
    "numpy.polynomial.hermite.hermite.has_sametype": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.has_sametype.html#numpy.polynomial.hermite.Hermite.has_sametype",
    "numpy.polynomial.hermite.hermite.has_samewindow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.has_samewindow.html#numpy.polynomial.hermite.Hermite.has_samewindow",
    "numpy.polynomial.hermite.hermite.identity": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.identity.html#numpy.polynomial.hermite.Hermite.identity",
    "numpy.polynomial.hermite.hermite.integ": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.integ.html#numpy.polynomial.hermite.Hermite.integ",
    "numpy.polynomial.hermite.hermite.linspace": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.linspace.html#numpy.polynomial.hermite.Hermite.linspace",
    "numpy.polynomial.hermite.hermite.mapparms": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.mapparms.html#numpy.polynomial.hermite.Hermite.mapparms",
    "numpy.polynomial.hermite.hermite.roots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.roots.html#numpy.polynomial.hermite.Hermite.roots",
    "numpy.polynomial.hermite.hermite.trim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.trim.html#numpy.polynomial.hermite.Hermite.trim",
    "numpy.polynomial.hermite.hermite.truncate": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.Hermite.truncate.html#numpy.polynomial.hermite.Hermite.truncate",
    "numpy.polynomial.hermite.hermline": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermline.html#numpy.polynomial.hermite.hermline",
    "numpy.polynomial.hermite.hermmul": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermmul.html#numpy.polynomial.hermite.hermmul",
    "numpy.polynomial.hermite.hermmulx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermmulx.html#numpy.polynomial.hermite.hermmulx",
    "numpy.polynomial.hermite.hermone": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermone.html#numpy.polynomial.hermite.hermone",
    "numpy.polynomial.hermite.hermpow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermpow.html#numpy.polynomial.hermite.hermpow",
    "numpy.polynomial.hermite.hermroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermroots.html#numpy.polynomial.hermite.hermroots",
    "numpy.polynomial.hermite.hermsub": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermsub.html#numpy.polynomial.hermite.hermsub",
    "numpy.polynomial.hermite.hermtrim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermtrim.html#numpy.polynomial.hermite.hermtrim",
    "numpy.polynomial.hermite.hermval": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermval.html#numpy.polynomial.hermite.hermval",
    "numpy.polynomial.hermite.hermval2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermval2d.html#numpy.polynomial.hermite.hermval2d",
    "numpy.polynomial.hermite.hermval3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermval3d.html#numpy.polynomial.hermite.hermval3d",
    "numpy.polynomial.hermite.hermvander": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermvander.html#numpy.polynomial.hermite.hermvander",
    "numpy.polynomial.hermite.hermvander2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermvander2d.html#numpy.polynomial.hermite.hermvander2d",
    "numpy.polynomial.hermite.hermvander3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermvander3d.html#numpy.polynomial.hermite.hermvander3d",
    "numpy.polynomial.hermite.hermweight": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermweight.html#numpy.polynomial.hermite.hermweight",
    "numpy.polynomial.hermite.hermx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermx.html#numpy.polynomial.hermite.hermx",
    "numpy.polynomial.hermite.hermzero": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.hermzero.html#numpy.polynomial.hermite.hermzero",
    "numpy.polynomial.hermite.poly2herm": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite.poly2herm.html#numpy.polynomial.hermite.poly2herm",
    "numpy.polynomial.hermite_e": "https://numpy.org/doc/stable/reference/routines.polynomials.hermite_e.html",
    "numpy.polynomial.hermite_e.herme2poly": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.herme2poly.html#numpy.polynomial.hermite_e.herme2poly",
    "numpy.polynomial.hermite_e.hermeadd": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeadd.html#numpy.polynomial.hermite_e.hermeadd",
    "numpy.polynomial.hermite_e.hermecompanion": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermecompanion.html#numpy.polynomial.hermite_e.hermecompanion",
    "numpy.polynomial.hermite_e.hermeder": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeder.html#numpy.polynomial.hermite_e.hermeder",
    "numpy.polynomial.hermite_e.hermediv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermediv.html#numpy.polynomial.hermite_e.hermediv",
    "numpy.polynomial.hermite_e.hermedomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermedomain.html#numpy.polynomial.hermite_e.hermedomain",
    "numpy.polynomial.hermite_e.hermefit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermefit.html#numpy.polynomial.hermite_e.hermefit",
    "numpy.polynomial.hermite_e.hermefromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermefromroots.html#numpy.polynomial.hermite_e.hermefromroots",
    "numpy.polynomial.hermite_e.hermegauss": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermegauss.html#numpy.polynomial.hermite_e.hermegauss",
    "numpy.polynomial.hermite_e.hermegrid2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermegrid2d.html#numpy.polynomial.hermite_e.hermegrid2d",
    "numpy.polynomial.hermite_e.hermegrid3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermegrid3d.html#numpy.polynomial.hermite_e.hermegrid3d",
    "numpy.polynomial.hermite_e.hermeint": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeint.html#numpy.polynomial.hermite_e.hermeint",
    "numpy.polynomial.hermite_e.hermeline": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeline.html#numpy.polynomial.hermite_e.hermeline",
    "numpy.polynomial.hermite_e.hermemul": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermemul.html#numpy.polynomial.hermite_e.hermemul",
    "numpy.polynomial.hermite_e.hermemulx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermemulx.html#numpy.polynomial.hermite_e.hermemulx",
    "numpy.polynomial.hermite_e.hermeone": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeone.html#numpy.polynomial.hermite_e.hermeone",
    "numpy.polynomial.hermite_e.hermepow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermepow.html#numpy.polynomial.hermite_e.hermepow",
    "numpy.polynomial.hermite_e.hermeroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeroots.html#numpy.polynomial.hermite_e.hermeroots",
    "numpy.polynomial.hermite_e.hermesub": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermesub.html#numpy.polynomial.hermite_e.hermesub",
    "numpy.polynomial.hermite_e.hermetrim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermetrim.html#numpy.polynomial.hermite_e.hermetrim",
    "numpy.polynomial.hermite_e.hermeval": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeval.html#numpy.polynomial.hermite_e.hermeval",
    "numpy.polynomial.hermite_e.hermeval2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeval2d.html#numpy.polynomial.hermite_e.hermeval2d",
    "numpy.polynomial.hermite_e.hermeval3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeval3d.html#numpy.polynomial.hermite_e.hermeval3d",
    "numpy.polynomial.hermite_e.hermevander": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermevander.html#numpy.polynomial.hermite_e.hermevander",
    "numpy.polynomial.hermite_e.hermevander2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermevander2d.html#numpy.polynomial.hermite_e.hermevander2d",
    "numpy.polynomial.hermite_e.hermevander3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermevander3d.html#numpy.polynomial.hermite_e.hermevander3d",
    "numpy.polynomial.hermite_e.hermeweight": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermeweight.html#numpy.polynomial.hermite_e.hermeweight",
    "numpy.polynomial.hermite_e.hermex": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermex.html#numpy.polynomial.hermite_e.hermex",
    "numpy.polynomial.hermite_e.hermezero": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.hermezero.html#numpy.polynomial.hermite_e.hermezero",
    "numpy.polynomial.hermite_e.hermitee": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.html#numpy.polynomial.hermite_e.HermiteE",
    "numpy.polynomial.hermite_e.hermitee.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.__call__.html#numpy.polynomial.hermite_e.HermiteE.__call__",
    "numpy.polynomial.hermite_e.hermitee.basis": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.basis.html#numpy.polynomial.hermite_e.HermiteE.basis",
    "numpy.polynomial.hermite_e.hermitee.cast": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.cast.html#numpy.polynomial.hermite_e.HermiteE.cast",
    "numpy.polynomial.hermite_e.hermitee.convert": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.convert.html#numpy.polynomial.hermite_e.HermiteE.convert",
    "numpy.polynomial.hermite_e.hermitee.copy": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.copy.html#numpy.polynomial.hermite_e.HermiteE.copy",
    "numpy.polynomial.hermite_e.hermitee.cutdeg": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.cutdeg.html#numpy.polynomial.hermite_e.HermiteE.cutdeg",
    "numpy.polynomial.hermite_e.hermitee.degree": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.degree.html#numpy.polynomial.hermite_e.HermiteE.degree",
    "numpy.polynomial.hermite_e.hermitee.deriv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.deriv.html#numpy.polynomial.hermite_e.HermiteE.deriv",
    "numpy.polynomial.hermite_e.hermitee.domain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.domain.html#numpy.polynomial.hermite_e.HermiteE.domain",
    "numpy.polynomial.hermite_e.hermitee.fit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.fit.html#numpy.polynomial.hermite_e.HermiteE.fit",
    "numpy.polynomial.hermite_e.hermitee.fromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.fromroots.html#numpy.polynomial.hermite_e.HermiteE.fromroots",
    "numpy.polynomial.hermite_e.hermitee.has_samecoef": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.has_samecoef.html#numpy.polynomial.hermite_e.HermiteE.has_samecoef",
    "numpy.polynomial.hermite_e.hermitee.has_samedomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.has_samedomain.html#numpy.polynomial.hermite_e.HermiteE.has_samedomain",
    "numpy.polynomial.hermite_e.hermitee.has_sametype": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.has_sametype.html#numpy.polynomial.hermite_e.HermiteE.has_sametype",
    "numpy.polynomial.hermite_e.hermitee.has_samewindow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.has_samewindow.html#numpy.polynomial.hermite_e.HermiteE.has_samewindow",
    "numpy.polynomial.hermite_e.hermitee.identity": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.identity.html#numpy.polynomial.hermite_e.HermiteE.identity",
    "numpy.polynomial.hermite_e.hermitee.integ": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.integ.html#numpy.polynomial.hermite_e.HermiteE.integ",
    "numpy.polynomial.hermite_e.hermitee.linspace": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.linspace.html#numpy.polynomial.hermite_e.HermiteE.linspace",
    "numpy.polynomial.hermite_e.hermitee.mapparms": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.mapparms.html#numpy.polynomial.hermite_e.HermiteE.mapparms",
    "numpy.polynomial.hermite_e.hermitee.roots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.roots.html#numpy.polynomial.hermite_e.HermiteE.roots",
    "numpy.polynomial.hermite_e.hermitee.trim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.trim.html#numpy.polynomial.hermite_e.HermiteE.trim",
    "numpy.polynomial.hermite_e.hermitee.truncate": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.HermiteE.truncate.html#numpy.polynomial.hermite_e.HermiteE.truncate",
    "numpy.polynomial.hermite_e.poly2herme": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.hermite_e.poly2herme.html#numpy.polynomial.hermite_e.poly2herme",
    "numpy.polynomial.laguerre": "https://numpy.org/doc/stable/reference/routines.polynomials.laguerre.html",
    "numpy.polynomial.laguerre.lag2poly": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lag2poly.html#numpy.polynomial.laguerre.lag2poly",
    "numpy.polynomial.laguerre.lagadd": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagadd.html#numpy.polynomial.laguerre.lagadd",
    "numpy.polynomial.laguerre.lagcompanion": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagcompanion.html#numpy.polynomial.laguerre.lagcompanion",
    "numpy.polynomial.laguerre.lagder": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagder.html#numpy.polynomial.laguerre.lagder",
    "numpy.polynomial.laguerre.lagdiv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagdiv.html#numpy.polynomial.laguerre.lagdiv",
    "numpy.polynomial.laguerre.lagdomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagdomain.html#numpy.polynomial.laguerre.lagdomain",
    "numpy.polynomial.laguerre.lagfit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagfit.html#numpy.polynomial.laguerre.lagfit",
    "numpy.polynomial.laguerre.lagfromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagfromroots.html#numpy.polynomial.laguerre.lagfromroots",
    "numpy.polynomial.laguerre.laggauss": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.laggauss.html#numpy.polynomial.laguerre.laggauss",
    "numpy.polynomial.laguerre.laggrid2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.laggrid2d.html#numpy.polynomial.laguerre.laggrid2d",
    "numpy.polynomial.laguerre.laggrid3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.laggrid3d.html#numpy.polynomial.laguerre.laggrid3d",
    "numpy.polynomial.laguerre.lagint": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagint.html#numpy.polynomial.laguerre.lagint",
    "numpy.polynomial.laguerre.lagline": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagline.html#numpy.polynomial.laguerre.lagline",
    "numpy.polynomial.laguerre.lagmul": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagmul.html#numpy.polynomial.laguerre.lagmul",
    "numpy.polynomial.laguerre.lagmulx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagmulx.html#numpy.polynomial.laguerre.lagmulx",
    "numpy.polynomial.laguerre.lagone": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagone.html#numpy.polynomial.laguerre.lagone",
    "numpy.polynomial.laguerre.lagpow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagpow.html#numpy.polynomial.laguerre.lagpow",
    "numpy.polynomial.laguerre.lagroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagroots.html#numpy.polynomial.laguerre.lagroots",
    "numpy.polynomial.laguerre.lagsub": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagsub.html#numpy.polynomial.laguerre.lagsub",
    "numpy.polynomial.laguerre.lagtrim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagtrim.html#numpy.polynomial.laguerre.lagtrim",
    "numpy.polynomial.laguerre.laguerre": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.html#numpy.polynomial.laguerre.Laguerre",
    "numpy.polynomial.laguerre.laguerre.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.__call__.html#numpy.polynomial.laguerre.Laguerre.__call__",
    "numpy.polynomial.laguerre.laguerre.basis": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.basis.html#numpy.polynomial.laguerre.Laguerre.basis",
    "numpy.polynomial.laguerre.laguerre.cast": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.cast.html#numpy.polynomial.laguerre.Laguerre.cast",
    "numpy.polynomial.laguerre.laguerre.convert": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.convert.html#numpy.polynomial.laguerre.Laguerre.convert",
    "numpy.polynomial.laguerre.laguerre.copy": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.copy.html#numpy.polynomial.laguerre.Laguerre.copy",
    "numpy.polynomial.laguerre.laguerre.cutdeg": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.cutdeg.html#numpy.polynomial.laguerre.Laguerre.cutdeg",
    "numpy.polynomial.laguerre.laguerre.degree": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.degree.html#numpy.polynomial.laguerre.Laguerre.degree",
    "numpy.polynomial.laguerre.laguerre.deriv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.deriv.html#numpy.polynomial.laguerre.Laguerre.deriv",
    "numpy.polynomial.laguerre.laguerre.domain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.domain.html#numpy.polynomial.laguerre.Laguerre.domain",
    "numpy.polynomial.laguerre.laguerre.fit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.fit.html#numpy.polynomial.laguerre.Laguerre.fit",
    "numpy.polynomial.laguerre.laguerre.fromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.fromroots.html#numpy.polynomial.laguerre.Laguerre.fromroots",
    "numpy.polynomial.laguerre.laguerre.has_samecoef": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.has_samecoef.html#numpy.polynomial.laguerre.Laguerre.has_samecoef",
    "numpy.polynomial.laguerre.laguerre.has_samedomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.has_samedomain.html#numpy.polynomial.laguerre.Laguerre.has_samedomain",
    "numpy.polynomial.laguerre.laguerre.has_sametype": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.has_sametype.html#numpy.polynomial.laguerre.Laguerre.has_sametype",
    "numpy.polynomial.laguerre.laguerre.has_samewindow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.has_samewindow.html#numpy.polynomial.laguerre.Laguerre.has_samewindow",
    "numpy.polynomial.laguerre.laguerre.identity": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.identity.html#numpy.polynomial.laguerre.Laguerre.identity",
    "numpy.polynomial.laguerre.laguerre.integ": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.integ.html#numpy.polynomial.laguerre.Laguerre.integ",
    "numpy.polynomial.laguerre.laguerre.linspace": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.linspace.html#numpy.polynomial.laguerre.Laguerre.linspace",
    "numpy.polynomial.laguerre.laguerre.mapparms": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.mapparms.html#numpy.polynomial.laguerre.Laguerre.mapparms",
    "numpy.polynomial.laguerre.laguerre.roots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.roots.html#numpy.polynomial.laguerre.Laguerre.roots",
    "numpy.polynomial.laguerre.laguerre.trim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.trim.html#numpy.polynomial.laguerre.Laguerre.trim",
    "numpy.polynomial.laguerre.laguerre.truncate": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.Laguerre.truncate.html#numpy.polynomial.laguerre.Laguerre.truncate",
    "numpy.polynomial.laguerre.lagval": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagval.html#numpy.polynomial.laguerre.lagval",
    "numpy.polynomial.laguerre.lagval2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagval2d.html#numpy.polynomial.laguerre.lagval2d",
    "numpy.polynomial.laguerre.lagval3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagval3d.html#numpy.polynomial.laguerre.lagval3d",
    "numpy.polynomial.laguerre.lagvander": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagvander.html#numpy.polynomial.laguerre.lagvander",
    "numpy.polynomial.laguerre.lagvander2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagvander2d.html#numpy.polynomial.laguerre.lagvander2d",
    "numpy.polynomial.laguerre.lagvander3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagvander3d.html#numpy.polynomial.laguerre.lagvander3d",
    "numpy.polynomial.laguerre.lagweight": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagweight.html#numpy.polynomial.laguerre.lagweight",
    "numpy.polynomial.laguerre.lagx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagx.html#numpy.polynomial.laguerre.lagx",
    "numpy.polynomial.laguerre.lagzero": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.lagzero.html#numpy.polynomial.laguerre.lagzero",
    "numpy.polynomial.laguerre.poly2lag": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.laguerre.poly2lag.html#numpy.polynomial.laguerre.poly2lag",
    "numpy.polynomial.legendre": "https://numpy.org/doc/stable/reference/routines.polynomials.legendre.html",
    "numpy.polynomial.legendre.leg2poly": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.leg2poly.html#numpy.polynomial.legendre.leg2poly",
    "numpy.polynomial.legendre.legadd": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legadd.html#numpy.polynomial.legendre.legadd",
    "numpy.polynomial.legendre.legcompanion": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legcompanion.html#numpy.polynomial.legendre.legcompanion",
    "numpy.polynomial.legendre.legder": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legder.html#numpy.polynomial.legendre.legder",
    "numpy.polynomial.legendre.legdiv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legdiv.html#numpy.polynomial.legendre.legdiv",
    "numpy.polynomial.legendre.legdomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legdomain.html#numpy.polynomial.legendre.legdomain",
    "numpy.polynomial.legendre.legendre": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.html#numpy.polynomial.legendre.Legendre",
    "numpy.polynomial.legendre.legendre.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.__call__.html#numpy.polynomial.legendre.Legendre.__call__",
    "numpy.polynomial.legendre.legendre.basis": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.basis.html#numpy.polynomial.legendre.Legendre.basis",
    "numpy.polynomial.legendre.legendre.cast": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.cast.html#numpy.polynomial.legendre.Legendre.cast",
    "numpy.polynomial.legendre.legendre.convert": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.convert.html#numpy.polynomial.legendre.Legendre.convert",
    "numpy.polynomial.legendre.legendre.copy": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.copy.html#numpy.polynomial.legendre.Legendre.copy",
    "numpy.polynomial.legendre.legendre.cutdeg": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.cutdeg.html#numpy.polynomial.legendre.Legendre.cutdeg",
    "numpy.polynomial.legendre.legendre.degree": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.degree.html#numpy.polynomial.legendre.Legendre.degree",
    "numpy.polynomial.legendre.legendre.deriv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.deriv.html#numpy.polynomial.legendre.Legendre.deriv",
    "numpy.polynomial.legendre.legendre.domain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.domain.html#numpy.polynomial.legendre.Legendre.domain",
    "numpy.polynomial.legendre.legendre.fit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.fit.html#numpy.polynomial.legendre.Legendre.fit",
    "numpy.polynomial.legendre.legendre.fromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.fromroots.html#numpy.polynomial.legendre.Legendre.fromroots",
    "numpy.polynomial.legendre.legendre.has_samecoef": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.has_samecoef.html#numpy.polynomial.legendre.Legendre.has_samecoef",
    "numpy.polynomial.legendre.legendre.has_samedomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.has_samedomain.html#numpy.polynomial.legendre.Legendre.has_samedomain",
    "numpy.polynomial.legendre.legendre.has_sametype": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.has_sametype.html#numpy.polynomial.legendre.Legendre.has_sametype",
    "numpy.polynomial.legendre.legendre.has_samewindow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.has_samewindow.html#numpy.polynomial.legendre.Legendre.has_samewindow",
    "numpy.polynomial.legendre.legendre.identity": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.identity.html#numpy.polynomial.legendre.Legendre.identity",
    "numpy.polynomial.legendre.legendre.integ": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.integ.html#numpy.polynomial.legendre.Legendre.integ",
    "numpy.polynomial.legendre.legendre.linspace": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.linspace.html#numpy.polynomial.legendre.Legendre.linspace",
    "numpy.polynomial.legendre.legendre.mapparms": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.mapparms.html#numpy.polynomial.legendre.Legendre.mapparms",
    "numpy.polynomial.legendre.legendre.roots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.roots.html#numpy.polynomial.legendre.Legendre.roots",
    "numpy.polynomial.legendre.legendre.trim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.trim.html#numpy.polynomial.legendre.Legendre.trim",
    "numpy.polynomial.legendre.legendre.truncate": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.Legendre.truncate.html#numpy.polynomial.legendre.Legendre.truncate",
    "numpy.polynomial.legendre.legfit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legfit.html#numpy.polynomial.legendre.legfit",
    "numpy.polynomial.legendre.legfromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legfromroots.html#numpy.polynomial.legendre.legfromroots",
    "numpy.polynomial.legendre.leggauss": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.leggauss.html#numpy.polynomial.legendre.leggauss",
    "numpy.polynomial.legendre.leggrid2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.leggrid2d.html#numpy.polynomial.legendre.leggrid2d",
    "numpy.polynomial.legendre.leggrid3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.leggrid3d.html#numpy.polynomial.legendre.leggrid3d",
    "numpy.polynomial.legendre.legint": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legint.html#numpy.polynomial.legendre.legint",
    "numpy.polynomial.legendre.legline": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legline.html#numpy.polynomial.legendre.legline",
    "numpy.polynomial.legendre.legmul": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legmul.html#numpy.polynomial.legendre.legmul",
    "numpy.polynomial.legendre.legmulx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legmulx.html#numpy.polynomial.legendre.legmulx",
    "numpy.polynomial.legendre.legone": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legone.html#numpy.polynomial.legendre.legone",
    "numpy.polynomial.legendre.legpow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legpow.html#numpy.polynomial.legendre.legpow",
    "numpy.polynomial.legendre.legroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legroots.html#numpy.polynomial.legendre.legroots",
    "numpy.polynomial.legendre.legsub": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legsub.html#numpy.polynomial.legendre.legsub",
    "numpy.polynomial.legendre.legtrim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legtrim.html#numpy.polynomial.legendre.legtrim",
    "numpy.polynomial.legendre.legval": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legval.html#numpy.polynomial.legendre.legval",
    "numpy.polynomial.legendre.legval2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legval2d.html#numpy.polynomial.legendre.legval2d",
    "numpy.polynomial.legendre.legval3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legval3d.html#numpy.polynomial.legendre.legval3d",
    "numpy.polynomial.legendre.legvander": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legvander.html#numpy.polynomial.legendre.legvander",
    "numpy.polynomial.legendre.legvander2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legvander2d.html#numpy.polynomial.legendre.legvander2d",
    "numpy.polynomial.legendre.legvander3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legvander3d.html#numpy.polynomial.legendre.legvander3d",
    "numpy.polynomial.legendre.legweight": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legweight.html#numpy.polynomial.legendre.legweight",
    "numpy.polynomial.legendre.legx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legx.html#numpy.polynomial.legendre.legx",
    "numpy.polynomial.legendre.legzero": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.legzero.html#numpy.polynomial.legendre.legzero",
    "numpy.polynomial.legendre.poly2leg": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.legendre.poly2leg.html#numpy.polynomial.legendre.poly2leg",
    "numpy.polynomial.polynomial": "https://numpy.org/doc/stable/reference/routines.polynomials.polynomial.html",
    "numpy.polynomial.polynomial.polyadd": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyadd.html#numpy.polynomial.polynomial.polyadd",
    "numpy.polynomial.polynomial.polycompanion": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polycompanion.html#numpy.polynomial.polynomial.polycompanion",
    "numpy.polynomial.polynomial.polyder": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyder.html#numpy.polynomial.polynomial.polyder",
    "numpy.polynomial.polynomial.polydiv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polydiv.html#numpy.polynomial.polynomial.polydiv",
    "numpy.polynomial.polynomial.polydomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polydomain.html#numpy.polynomial.polynomial.polydomain",
    "numpy.polynomial.polynomial.polyfit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyfit.html#numpy.polynomial.polynomial.polyfit",
    "numpy.polynomial.polynomial.polyfromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyfromroots.html#numpy.polynomial.polynomial.polyfromroots",
    "numpy.polynomial.polynomial.polygrid2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polygrid2d.html#numpy.polynomial.polynomial.polygrid2d",
    "numpy.polynomial.polynomial.polygrid3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polygrid3d.html#numpy.polynomial.polynomial.polygrid3d",
    "numpy.polynomial.polynomial.polyint": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyint.html#numpy.polynomial.polynomial.polyint",
    "numpy.polynomial.polynomial.polyline": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyline.html#numpy.polynomial.polynomial.polyline",
    "numpy.polynomial.polynomial.polymul": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polymul.html#numpy.polynomial.polynomial.polymul",
    "numpy.polynomial.polynomial.polymulx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polymulx.html#numpy.polynomial.polynomial.polymulx",
    "numpy.polynomial.polynomial.polynomial": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.html#numpy.polynomial.polynomial.Polynomial",
    "numpy.polynomial.polynomial.polynomial.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.__call__.html#numpy.polynomial.polynomial.Polynomial.__call__",
    "numpy.polynomial.polynomial.polynomial.basis": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.basis.html#numpy.polynomial.polynomial.Polynomial.basis",
    "numpy.polynomial.polynomial.polynomial.cast": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.cast.html#numpy.polynomial.polynomial.Polynomial.cast",
    "numpy.polynomial.polynomial.polynomial.convert": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.convert.html#numpy.polynomial.polynomial.Polynomial.convert",
    "numpy.polynomial.polynomial.polynomial.copy": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.copy.html#numpy.polynomial.polynomial.Polynomial.copy",
    "numpy.polynomial.polynomial.polynomial.cutdeg": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.cutdeg.html#numpy.polynomial.polynomial.Polynomial.cutdeg",
    "numpy.polynomial.polynomial.polynomial.degree": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.degree.html#numpy.polynomial.polynomial.Polynomial.degree",
    "numpy.polynomial.polynomial.polynomial.deriv": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.deriv.html#numpy.polynomial.polynomial.Polynomial.deriv",
    "numpy.polynomial.polynomial.polynomial.domain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.domain.html#numpy.polynomial.polynomial.Polynomial.domain",
    "numpy.polynomial.polynomial.polynomial.fit": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.fit.html#numpy.polynomial.polynomial.Polynomial.fit",
    "numpy.polynomial.polynomial.polynomial.fromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.fromroots.html#numpy.polynomial.polynomial.Polynomial.fromroots",
    "numpy.polynomial.polynomial.polynomial.has_samecoef": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.has_samecoef.html#numpy.polynomial.polynomial.Polynomial.has_samecoef",
    "numpy.polynomial.polynomial.polynomial.has_samedomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.has_samedomain.html#numpy.polynomial.polynomial.Polynomial.has_samedomain",
    "numpy.polynomial.polynomial.polynomial.has_sametype": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.has_sametype.html#numpy.polynomial.polynomial.Polynomial.has_sametype",
    "numpy.polynomial.polynomial.polynomial.has_samewindow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.has_samewindow.html#numpy.polynomial.polynomial.Polynomial.has_samewindow",
    "numpy.polynomial.polynomial.polynomial.identity": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.identity.html#numpy.polynomial.polynomial.Polynomial.identity",
    "numpy.polynomial.polynomial.polynomial.integ": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.integ.html#numpy.polynomial.polynomial.Polynomial.integ",
    "numpy.polynomial.polynomial.polynomial.linspace": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.linspace.html#numpy.polynomial.polynomial.Polynomial.linspace",
    "numpy.polynomial.polynomial.polynomial.mapparms": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.mapparms.html#numpy.polynomial.polynomial.Polynomial.mapparms",
    "numpy.polynomial.polynomial.polynomial.roots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.roots.html#numpy.polynomial.polynomial.Polynomial.roots",
    "numpy.polynomial.polynomial.polynomial.trim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.trim.html#numpy.polynomial.polynomial.Polynomial.trim",
    "numpy.polynomial.polynomial.polynomial.truncate": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.Polynomial.truncate.html#numpy.polynomial.polynomial.Polynomial.truncate",
    "numpy.polynomial.polynomial.polyone": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyone.html#numpy.polynomial.polynomial.polyone",
    "numpy.polynomial.polynomial.polypow": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polypow.html#numpy.polynomial.polynomial.polypow",
    "numpy.polynomial.polynomial.polyroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyroots.html#numpy.polynomial.polynomial.polyroots",
    "numpy.polynomial.polynomial.polysub": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polysub.html#numpy.polynomial.polynomial.polysub",
    "numpy.polynomial.polynomial.polytrim": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polytrim.html#numpy.polynomial.polynomial.polytrim",
    "numpy.polynomial.polynomial.polyval": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyval.html#numpy.polynomial.polynomial.polyval",
    "numpy.polynomial.polynomial.polyval2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyval2d.html#numpy.polynomial.polynomial.polyval2d",
    "numpy.polynomial.polynomial.polyval3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyval3d.html#numpy.polynomial.polynomial.polyval3d",
    "numpy.polynomial.polynomial.polyvalfromroots": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyvalfromroots.html#numpy.polynomial.polynomial.polyvalfromroots",
    "numpy.polynomial.polynomial.polyvander": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyvander.html#numpy.polynomial.polynomial.polyvander",
    "numpy.polynomial.polynomial.polyvander2d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyvander2d.html#numpy.polynomial.polynomial.polyvander2d",
    "numpy.polynomial.polynomial.polyvander3d": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyvander3d.html#numpy.polynomial.polynomial.polyvander3d",
    "numpy.polynomial.polynomial.polyx": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyx.html#numpy.polynomial.polynomial.polyx",
    "numpy.polynomial.polynomial.polyzero": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polynomial.polyzero.html#numpy.polynomial.polynomial.polyzero",
    "numpy.polynomial.polyutils": "https://numpy.org/doc/stable/reference/routines.polynomials.polyutils.html",
    "numpy.polynomial.polyutils.as_series": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polyutils.as_series.html#numpy.polynomial.polyutils.as_series",
    "numpy.polynomial.polyutils.getdomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polyutils.getdomain.html#numpy.polynomial.polyutils.getdomain",
    "numpy.polynomial.polyutils.mapdomain": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polyutils.mapdomain.html#numpy.polynomial.polyutils.mapdomain",
    "numpy.polynomial.polyutils.mapparms": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polyutils.mapparms.html#numpy.polynomial.polyutils.mapparms",
    "numpy.polynomial.polyutils.trimcoef": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polyutils.trimcoef.html#numpy.polynomial.polyutils.trimcoef",
    "numpy.polynomial.polyutils.trimseq": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.polyutils.trimseq.html#numpy.polynomial.polyutils.trimseq",
    "numpy.polynomial.set_default_printstyle": "https://numpy.org/doc/stable/reference/generated/numpy.polynomial.set_default_printstyle.html#numpy.polynomial.set_default_printstyle",
    "numpy.polysub": "https://numpy.org/doc/stable/reference/generated/numpy.polysub.html#numpy.polysub",
    "numpy.polyval": "https://numpy.org/doc/stable/reference/generated/numpy.polyval.html#numpy.polyval",
    "numpy.positive": "https://numpy.org/doc/stable/reference/generated/numpy.positive.html#numpy.positive",
    "numpy.pow": "https://numpy.org/doc/stable/reference/generated/numpy.pow.html#numpy.pow",
    "numpy.power": "https://numpy.org/doc/stable/reference/generated/numpy.power.html#numpy.power",
    "numpy.printoptions": "https://numpy.org/doc/stable/reference/generated/numpy.printoptions.html#numpy.printoptions",
    "numpy.prod": "https://numpy.org/doc/stable/reference/generated/numpy.prod.html#numpy.prod",
    "numpy.promote_types": "https://numpy.org/doc/stable/reference/generated/numpy.promote_types.html#numpy.promote_types",
    "numpy.ptp": "https://numpy.org/doc/stable/reference/generated/numpy.ptp.html#numpy.ptp",
    "numpy.put": "https://numpy.org/doc/stable/reference/generated/numpy.put.html#numpy.put",
    "numpy.put_along_axis": "https://numpy.org/doc/stable/reference/generated/numpy.put_along_axis.html#numpy.put_along_axis",
    "numpy.putmask": "https://numpy.org/doc/stable/reference/generated/numpy.putmask.html#numpy.putmask",
    "numpy.quantile": "https://numpy.org/doc/stable/reference/generated/numpy.quantile.html#numpy.quantile",
    "numpy.r_": "https://numpy.org/doc/stable/reference/generated/numpy.r_.html#numpy.r_",
    "numpy.rad2deg": "https://numpy.org/doc/stable/reference/generated/numpy.rad2deg.html#numpy.rad2deg",
    "numpy.radians": "https://numpy.org/doc/stable/reference/generated/numpy.radians.html#numpy.radians",
    "numpy.random": "https://numpy.org/doc/stable/reference/random/index.html",
    "numpy.random.beta": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.beta.html#numpy.random.beta",
    "numpy.random.binomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.binomial.html#numpy.random.binomial",
    "numpy.random.bitgenerator": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.BitGenerator.html#numpy.random.BitGenerator",
    "numpy.random.bitgenerator.cffi": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.BitGenerator.cffi.html#numpy.random.BitGenerator.cffi",
    "numpy.random.bitgenerator.random_raw": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.BitGenerator.random_raw.html#numpy.random.BitGenerator.random_raw",
    "numpy.random.bitgenerator.spawn": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.BitGenerator.spawn.html#numpy.random.BitGenerator.spawn",
    "numpy.random.bytes": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.bytes.html#numpy.random.bytes",
    "numpy.random.chisquare": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.chisquare.html#numpy.random.chisquare",
    "numpy.random.choice": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.choice.html#numpy.random.choice",
    "numpy.random.default_rng": "https://numpy.org/doc/stable/reference/random/generator.html#numpy.random.default_rng",
    "numpy.random.dirichlet": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.dirichlet.html#numpy.random.dirichlet",
    "numpy.random.exponential": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.exponential.html#numpy.random.exponential",
    "numpy.random.f": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.f.html#numpy.random.f",
    "numpy.random.gamma": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.gamma.html#numpy.random.gamma",
    "numpy.random.generator": "https://numpy.org/doc/stable/reference/random/generator.html#numpy.random.Generator",
    "numpy.random.generator.beta": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.beta.html#numpy.random.Generator.beta",
    "numpy.random.generator.binomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.binomial.html#numpy.random.Generator.binomial",
    "numpy.random.generator.bit_generator": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.bit_generator.html#numpy.random.Generator.bit_generator",
    "numpy.random.generator.bytes": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.bytes.html#numpy.random.Generator.bytes",
    "numpy.random.generator.chisquare": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.chisquare.html#numpy.random.Generator.chisquare",
    "numpy.random.generator.choice": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.choice.html#numpy.random.Generator.choice",
    "numpy.random.generator.dirichlet": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.dirichlet.html#numpy.random.Generator.dirichlet",
    "numpy.random.generator.exponential": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.exponential.html#numpy.random.Generator.exponential",
    "numpy.random.generator.f": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.f.html#numpy.random.Generator.f",
    "numpy.random.generator.gamma": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.gamma.html#numpy.random.Generator.gamma",
    "numpy.random.generator.geometric": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.geometric.html#numpy.random.Generator.geometric",
    "numpy.random.generator.gumbel": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.gumbel.html#numpy.random.Generator.gumbel",
    "numpy.random.generator.hypergeometric": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.hypergeometric.html#numpy.random.Generator.hypergeometric",
    "numpy.random.generator.integers": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.integers.html#numpy.random.Generator.integers",
    "numpy.random.generator.laplace": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.laplace.html#numpy.random.Generator.laplace",
    "numpy.random.generator.logistic": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.logistic.html#numpy.random.Generator.logistic",
    "numpy.random.generator.lognormal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.lognormal.html#numpy.random.Generator.lognormal",
    "numpy.random.generator.logseries": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.logseries.html#numpy.random.Generator.logseries",
    "numpy.random.generator.multinomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.multinomial.html#numpy.random.Generator.multinomial",
    "numpy.random.generator.multivariate_hypergeometric": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.multivariate_hypergeometric.html#numpy.random.Generator.multivariate_hypergeometric",
    "numpy.random.generator.multivariate_normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.multivariate_normal.html#numpy.random.Generator.multivariate_normal",
    "numpy.random.generator.negative_binomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.negative_binomial.html#numpy.random.Generator.negative_binomial",
    "numpy.random.generator.noncentral_chisquare": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.noncentral_chisquare.html#numpy.random.Generator.noncentral_chisquare",
    "numpy.random.generator.noncentral_f": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.noncentral_f.html#numpy.random.Generator.noncentral_f",
    "numpy.random.generator.normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.normal.html#numpy.random.Generator.normal",
    "numpy.random.generator.pareto": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.pareto.html#numpy.random.Generator.pareto",
    "numpy.random.generator.permutation": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.permutation.html#numpy.random.Generator.permutation",
    "numpy.random.generator.permuted": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.permuted.html#numpy.random.Generator.permuted",
    "numpy.random.generator.poisson": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.poisson.html#numpy.random.Generator.poisson",
    "numpy.random.generator.power": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.power.html#numpy.random.Generator.power",
    "numpy.random.generator.random": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.random.html#numpy.random.Generator.random",
    "numpy.random.generator.rayleigh": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.rayleigh.html#numpy.random.Generator.rayleigh",
    "numpy.random.generator.shuffle": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.shuffle.html#numpy.random.Generator.shuffle",
    "numpy.random.generator.spawn": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.spawn.html#numpy.random.Generator.spawn",
    "numpy.random.generator.standard_cauchy": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.standard_cauchy.html#numpy.random.Generator.standard_cauchy",
    "numpy.random.generator.standard_exponential": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.standard_exponential.html#numpy.random.Generator.standard_exponential",
    "numpy.random.generator.standard_gamma": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.standard_gamma.html#numpy.random.Generator.standard_gamma",
    "numpy.random.generator.standard_normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.standard_normal.html#numpy.random.Generator.standard_normal",
    "numpy.random.generator.standard_t": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.standard_t.html#numpy.random.Generator.standard_t",
    "numpy.random.generator.triangular": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.triangular.html#numpy.random.Generator.triangular",
    "numpy.random.generator.uniform": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.uniform.html#numpy.random.Generator.uniform",
    "numpy.random.generator.vonmises": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.vonmises.html#numpy.random.Generator.vonmises",
    "numpy.random.generator.wald": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.wald.html#numpy.random.Generator.wald",
    "numpy.random.generator.weibull": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.weibull.html#numpy.random.Generator.weibull",
    "numpy.random.generator.zipf": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.Generator.zipf.html#numpy.random.Generator.zipf",
    "numpy.random.geometric": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.geometric.html#numpy.random.geometric",
    "numpy.random.get_state": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.get_state.html#numpy.random.get_state",
    "numpy.random.gumbel": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.gumbel.html#numpy.random.gumbel",
    "numpy.random.hypergeometric": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.hypergeometric.html#numpy.random.hypergeometric",
    "numpy.random.laplace": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.laplace.html#numpy.random.laplace",
    "numpy.random.logistic": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.logistic.html#numpy.random.logistic",
    "numpy.random.lognormal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.lognormal.html#numpy.random.lognormal",
    "numpy.random.logseries": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.logseries.html#numpy.random.logseries",
    "numpy.random.mt19937": "https://numpy.org/doc/stable/reference/random/bit_generators/mt19937.html#numpy.random.MT19937",
    "numpy.random.mt19937.cffi": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.MT19937.cffi.html#numpy.random.MT19937.cffi",
    "numpy.random.mt19937.ctypes": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.MT19937.ctypes.html#numpy.random.MT19937.ctypes",
    "numpy.random.mt19937.jumped": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.MT19937.jumped.html#numpy.random.MT19937.jumped",
    "numpy.random.mt19937.state": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.MT19937.state.html#numpy.random.MT19937.state",
    "numpy.random.multinomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.multinomial.html#numpy.random.multinomial",
    "numpy.random.multivariate_normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.multivariate_normal.html#numpy.random.multivariate_normal",
    "numpy.random.negative_binomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.negative_binomial.html#numpy.random.negative_binomial",
    "numpy.random.noncentral_chisquare": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.noncentral_chisquare.html#numpy.random.noncentral_chisquare",
    "numpy.random.noncentral_f": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.noncentral_f.html#numpy.random.noncentral_f",
    "numpy.random.normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.normal.html#numpy.random.normal",
    "numpy.random.pareto": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.pareto.html#numpy.random.pareto",
    "numpy.random.pcg64": "https://numpy.org/doc/stable/reference/random/bit_generators/pcg64.html#numpy.random.PCG64",
    "numpy.random.pcg64.advance": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64.advance.html#numpy.random.PCG64.advance",
    "numpy.random.pcg64.cffi": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64.cffi.html#numpy.random.PCG64.cffi",
    "numpy.random.pcg64.ctypes": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64.ctypes.html#numpy.random.PCG64.ctypes",
    "numpy.random.pcg64.jumped": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64.jumped.html#numpy.random.PCG64.jumped",
    "numpy.random.pcg64.state": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64.state.html#numpy.random.PCG64.state",
    "numpy.random.pcg64dxsm": "https://numpy.org/doc/stable/reference/random/bit_generators/pcg64dxsm.html#numpy.random.PCG64DXSM",
    "numpy.random.pcg64dxsm.advance": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64DXSM.advance.html#numpy.random.PCG64DXSM.advance",
    "numpy.random.pcg64dxsm.cffi": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64DXSM.cffi.html#numpy.random.PCG64DXSM.cffi",
    "numpy.random.pcg64dxsm.ctypes": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64DXSM.ctypes.html#numpy.random.PCG64DXSM.ctypes",
    "numpy.random.pcg64dxsm.jumped": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64DXSM.jumped.html#numpy.random.PCG64DXSM.jumped",
    "numpy.random.pcg64dxsm.state": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.PCG64DXSM.state.html#numpy.random.PCG64DXSM.state",
    "numpy.random.permutation": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.permutation.html#numpy.random.permutation",
    "numpy.random.philox": "https://numpy.org/doc/stable/reference/random/bit_generators/philox.html#numpy.random.Philox",
    "numpy.random.philox.advance": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.Philox.advance.html#numpy.random.Philox.advance",
    "numpy.random.philox.cffi": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.Philox.cffi.html#numpy.random.Philox.cffi",
    "numpy.random.philox.ctypes": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.Philox.ctypes.html#numpy.random.Philox.ctypes",
    "numpy.random.philox.jumped": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.Philox.jumped.html#numpy.random.Philox.jumped",
    "numpy.random.philox.state": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.Philox.state.html#numpy.random.Philox.state",
    "numpy.random.poisson": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.poisson.html#numpy.random.poisson",
    "numpy.random.power": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.power.html#numpy.random.power",
    "numpy.random.rand": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.rand.html#numpy.random.rand",
    "numpy.random.randint": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.randint.html#numpy.random.randint",
    "numpy.random.randn": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.randn.html#numpy.random.randn",
    "numpy.random.random": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.random.html#numpy.random.random",
    "numpy.random.random_integers": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.random_integers.html#numpy.random.random_integers",
    "numpy.random.random_sample": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.random_sample.html#numpy.random.random_sample",
    "numpy.random.randomstate": "https://numpy.org/doc/stable/reference/random/legacy.html#numpy.random.RandomState",
    "numpy.random.randomstate.beta": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.beta.html#numpy.random.RandomState.beta",
    "numpy.random.randomstate.binomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.binomial.html#numpy.random.RandomState.binomial",
    "numpy.random.randomstate.bytes": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.bytes.html#numpy.random.RandomState.bytes",
    "numpy.random.randomstate.chisquare": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.chisquare.html#numpy.random.RandomState.chisquare",
    "numpy.random.randomstate.choice": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.choice.html#numpy.random.RandomState.choice",
    "numpy.random.randomstate.dirichlet": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.dirichlet.html#numpy.random.RandomState.dirichlet",
    "numpy.random.randomstate.exponential": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.exponential.html#numpy.random.RandomState.exponential",
    "numpy.random.randomstate.f": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.f.html#numpy.random.RandomState.f",
    "numpy.random.randomstate.gamma": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.gamma.html#numpy.random.RandomState.gamma",
    "numpy.random.randomstate.geometric": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.geometric.html#numpy.random.RandomState.geometric",
    "numpy.random.randomstate.get_state": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.get_state.html#numpy.random.RandomState.get_state",
    "numpy.random.randomstate.gumbel": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.gumbel.html#numpy.random.RandomState.gumbel",
    "numpy.random.randomstate.hypergeometric": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.hypergeometric.html#numpy.random.RandomState.hypergeometric",
    "numpy.random.randomstate.laplace": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.laplace.html#numpy.random.RandomState.laplace",
    "numpy.random.randomstate.logistic": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.logistic.html#numpy.random.RandomState.logistic",
    "numpy.random.randomstate.lognormal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.lognormal.html#numpy.random.RandomState.lognormal",
    "numpy.random.randomstate.logseries": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.logseries.html#numpy.random.RandomState.logseries",
    "numpy.random.randomstate.multinomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.multinomial.html#numpy.random.RandomState.multinomial",
    "numpy.random.randomstate.multivariate_normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.multivariate_normal.html#numpy.random.RandomState.multivariate_normal",
    "numpy.random.randomstate.negative_binomial": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.negative_binomial.html#numpy.random.RandomState.negative_binomial",
    "numpy.random.randomstate.noncentral_chisquare": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.noncentral_chisquare.html#numpy.random.RandomState.noncentral_chisquare",
    "numpy.random.randomstate.noncentral_f": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.noncentral_f.html#numpy.random.RandomState.noncentral_f",
    "numpy.random.randomstate.normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.normal.html#numpy.random.RandomState.normal",
    "numpy.random.randomstate.pareto": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.pareto.html#numpy.random.RandomState.pareto",
    "numpy.random.randomstate.permutation": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.permutation.html#numpy.random.RandomState.permutation",
    "numpy.random.randomstate.poisson": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.poisson.html#numpy.random.RandomState.poisson",
    "numpy.random.randomstate.power": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.power.html#numpy.random.RandomState.power",
    "numpy.random.randomstate.rand": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.rand.html#numpy.random.RandomState.rand",
    "numpy.random.randomstate.randint": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.randint.html#numpy.random.RandomState.randint",
    "numpy.random.randomstate.randn": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.randn.html#numpy.random.RandomState.randn",
    "numpy.random.randomstate.random_integers": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.random_integers.html#numpy.random.RandomState.random_integers",
    "numpy.random.randomstate.random_sample": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.random_sample.html#numpy.random.RandomState.random_sample",
    "numpy.random.randomstate.rayleigh": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.rayleigh.html#numpy.random.RandomState.rayleigh",
    "numpy.random.randomstate.seed": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.seed.html#numpy.random.RandomState.seed",
    "numpy.random.randomstate.set_state": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.set_state.html#numpy.random.RandomState.set_state",
    "numpy.random.randomstate.shuffle": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.shuffle.html#numpy.random.RandomState.shuffle",
    "numpy.random.randomstate.standard_cauchy": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.standard_cauchy.html#numpy.random.RandomState.standard_cauchy",
    "numpy.random.randomstate.standard_exponential": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.standard_exponential.html#numpy.random.RandomState.standard_exponential",
    "numpy.random.randomstate.standard_gamma": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.standard_gamma.html#numpy.random.RandomState.standard_gamma",
    "numpy.random.randomstate.standard_normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.standard_normal.html#numpy.random.RandomState.standard_normal",
    "numpy.random.randomstate.standard_t": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.standard_t.html#numpy.random.RandomState.standard_t",
    "numpy.random.randomstate.triangular": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.triangular.html#numpy.random.RandomState.triangular",
    "numpy.random.randomstate.uniform": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.uniform.html#numpy.random.RandomState.uniform",
    "numpy.random.randomstate.vonmises": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.vonmises.html#numpy.random.RandomState.vonmises",
    "numpy.random.randomstate.wald": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.wald.html#numpy.random.RandomState.wald",
    "numpy.random.randomstate.weibull": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.weibull.html#numpy.random.RandomState.weibull",
    "numpy.random.randomstate.zipf": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.RandomState.zipf.html#numpy.random.RandomState.zipf",
    "numpy.random.ranf": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.ranf.html#numpy.random.ranf",
    "numpy.random.rayleigh": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.rayleigh.html#numpy.random.rayleigh",
    "numpy.random.sample": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.sample.html#numpy.random.sample",
    "numpy.random.seed": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.seed.html#numpy.random.seed",
    "numpy.random.seedsequence": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.SeedSequence.html#numpy.random.SeedSequence",
    "numpy.random.seedsequence.entropy": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.SeedSequence.entropy.html#numpy.random.SeedSequence.entropy",
    "numpy.random.seedsequence.generate_state": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.SeedSequence.generate_state.html#numpy.random.SeedSequence.generate_state",
    "numpy.random.seedsequence.spawn": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.SeedSequence.spawn.html#numpy.random.SeedSequence.spawn",
    "numpy.random.seedsequence.spawn_key": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.SeedSequence.spawn_key.html#numpy.random.SeedSequence.spawn_key",
    "numpy.random.set_state": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.set_state.html#numpy.random.set_state",
    "numpy.random.sfc64": "https://numpy.org/doc/stable/reference/random/bit_generators/sfc64.html#numpy.random.SFC64",
    "numpy.random.sfc64.cffi": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.SFC64.cffi.html#numpy.random.SFC64.cffi",
    "numpy.random.sfc64.ctypes": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.SFC64.ctypes.html#numpy.random.SFC64.ctypes",
    "numpy.random.sfc64.state": "https://numpy.org/doc/stable/reference/random/bit_generators/generated/numpy.random.SFC64.state.html#numpy.random.SFC64.state",
    "numpy.random.shuffle": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.shuffle.html#numpy.random.shuffle",
    "numpy.random.standard_cauchy": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.standard_cauchy.html#numpy.random.standard_cauchy",
    "numpy.random.standard_exponential": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.standard_exponential.html#numpy.random.standard_exponential",
    "numpy.random.standard_gamma": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.standard_gamma.html#numpy.random.standard_gamma",
    "numpy.random.standard_normal": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.standard_normal.html#numpy.random.standard_normal",
    "numpy.random.standard_t": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.standard_t.html#numpy.random.standard_t",
    "numpy.random.triangular": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.triangular.html#numpy.random.triangular",
    "numpy.random.uniform": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.uniform.html#numpy.random.uniform",
    "numpy.random.vonmises": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.vonmises.html#numpy.random.vonmises",
    "numpy.random.wald": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.wald.html#numpy.random.wald",
    "numpy.random.weibull": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.weibull.html#numpy.random.weibull",
    "numpy.random.zipf": "https://numpy.org/doc/stable/reference/random/generated/numpy.random.zipf.html#numpy.random.zipf",
    "numpy.ravel": "https://numpy.org/doc/stable/reference/generated/numpy.ravel.html#numpy.ravel",
    "numpy.ravel_multi_index": "https://numpy.org/doc/stable/reference/generated/numpy.ravel_multi_index.html#numpy.ravel_multi_index",
    "numpy.real": "https://numpy.org/doc/stable/reference/generated/numpy.real.html#numpy.real",
    "numpy.real_if_close": "https://numpy.org/doc/stable/reference/generated/numpy.real_if_close.html#numpy.real_if_close",
    "numpy.rec": "https://numpy.org/doc/stable/reference/routines.rec.html",
    "numpy.rec.array": "https://numpy.org/doc/stable/reference/generated/numpy.rec.array.html#numpy.rec.array",
    "numpy.rec.find_duplicate": "https://numpy.org/doc/stable/reference/generated/numpy.rec.find_duplicate.html#numpy.rec.find_duplicate",
    "numpy.rec.format_parser": "https://numpy.org/doc/stable/reference/generated/numpy.rec.format_parser.html#numpy.rec.format_parser",
    "numpy.rec.fromarrays": "https://numpy.org/doc/stable/reference/generated/numpy.rec.fromarrays.html#numpy.rec.fromarrays",
    "numpy.rec.fromfile": "https://numpy.org/doc/stable/reference/generated/numpy.rec.fromfile.html#numpy.rec.fromfile",
    "numpy.rec.fromrecords": "https://numpy.org/doc/stable/reference/generated/numpy.rec.fromrecords.html#numpy.rec.fromrecords",
    "numpy.rec.fromstring": "https://numpy.org/doc/stable/reference/generated/numpy.rec.fromstring.html#numpy.rec.fromstring",
    "numpy.recarray": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.html#numpy.recarray",
    "numpy.recarray.all": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.all.html#numpy.recarray.all",
    "numpy.recarray.any": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.any.html#numpy.recarray.any",
    "numpy.recarray.argmax": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.argmax.html#numpy.recarray.argmax",
    "numpy.recarray.argmin": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.argmin.html#numpy.recarray.argmin",
    "numpy.recarray.argpartition": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.argpartition.html#numpy.recarray.argpartition",
    "numpy.recarray.argsort": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.argsort.html#numpy.recarray.argsort",
    "numpy.recarray.astype": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.astype.html#numpy.recarray.astype",
    "numpy.recarray.base": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.base.html#numpy.recarray.base",
    "numpy.recarray.byteswap": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.byteswap.html#numpy.recarray.byteswap",
    "numpy.recarray.choose": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.choose.html#numpy.recarray.choose",
    "numpy.recarray.clip": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.clip.html#numpy.recarray.clip",
    "numpy.recarray.compress": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.compress.html#numpy.recarray.compress",
    "numpy.recarray.conj": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.conj.html#numpy.recarray.conj",
    "numpy.recarray.conjugate": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.conjugate.html#numpy.recarray.conjugate",
    "numpy.recarray.copy": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.copy.html#numpy.recarray.copy",
    "numpy.recarray.ctypes": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.ctypes.html#numpy.recarray.ctypes",
    "numpy.recarray.cumprod": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.cumprod.html#numpy.recarray.cumprod",
    "numpy.recarray.cumsum": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.cumsum.html#numpy.recarray.cumsum",
    "numpy.recarray.data": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.data.html#numpy.recarray.data",
    "numpy.recarray.diagonal": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.diagonal.html#numpy.recarray.diagonal",
    "numpy.recarray.dump": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.dump.html#numpy.recarray.dump",
    "numpy.recarray.dumps": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.dumps.html#numpy.recarray.dumps",
    "numpy.recarray.fill": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.fill.html#numpy.recarray.fill",
    "numpy.recarray.flags": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.flags.html#numpy.recarray.flags",
    "numpy.recarray.flat": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.flat.html#numpy.recarray.flat",
    "numpy.recarray.flatten": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.flatten.html#numpy.recarray.flatten",
    "numpy.recarray.getfield": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.getfield.html#numpy.recarray.getfield",
    "numpy.recarray.item": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.item.html#numpy.recarray.item",
    "numpy.recarray.itemsize": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.itemsize.html#numpy.recarray.itemsize",
    "numpy.recarray.max": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.max.html#numpy.recarray.max",
    "numpy.recarray.mean": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.mean.html#numpy.recarray.mean",
    "numpy.recarray.min": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.min.html#numpy.recarray.min",
    "numpy.recarray.mt": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.mT.html#numpy.recarray.mT",
    "numpy.recarray.nbytes": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.nbytes.html#numpy.recarray.nbytes",
    "numpy.recarray.nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.nonzero.html#numpy.recarray.nonzero",
    "numpy.recarray.partition": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.partition.html#numpy.recarray.partition",
    "numpy.recarray.prod": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.prod.html#numpy.recarray.prod",
    "numpy.recarray.put": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.put.html#numpy.recarray.put",
    "numpy.recarray.ravel": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.ravel.html#numpy.recarray.ravel",
    "numpy.recarray.repeat": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.repeat.html#numpy.recarray.repeat",
    "numpy.recarray.reshape": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.reshape.html#numpy.recarray.reshape",
    "numpy.recarray.resize": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.resize.html#numpy.recarray.resize",
    "numpy.recarray.round": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.round.html#numpy.recarray.round",
    "numpy.recarray.searchsorted": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.searchsorted.html#numpy.recarray.searchsorted",
    "numpy.recarray.setfield": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.setfield.html#numpy.recarray.setfield",
    "numpy.recarray.setflags": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.setflags.html#numpy.recarray.setflags",
    "numpy.recarray.sort": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.sort.html#numpy.recarray.sort",
    "numpy.recarray.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.squeeze.html#numpy.recarray.squeeze",
    "numpy.recarray.std": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.std.html#numpy.recarray.std",
    "numpy.recarray.strides": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.strides.html#numpy.recarray.strides",
    "numpy.recarray.sum": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.sum.html#numpy.recarray.sum",
    "numpy.recarray.swapaxes": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.swapaxes.html#numpy.recarray.swapaxes",
    "numpy.recarray.t": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.T.html#numpy.recarray.T",
    "numpy.recarray.take": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.take.html#numpy.recarray.take",
    "numpy.recarray.tobytes": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.tobytes.html#numpy.recarray.tobytes",
    "numpy.recarray.tofile": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.tofile.html#numpy.recarray.tofile",
    "numpy.recarray.tolist": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.tolist.html#numpy.recarray.tolist",
    "numpy.recarray.trace": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.trace.html#numpy.recarray.trace",
    "numpy.recarray.transpose": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.transpose.html#numpy.recarray.transpose",
    "numpy.recarray.var": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.var.html#numpy.recarray.var",
    "numpy.recarray.view": "https://numpy.org/doc/stable/reference/generated/numpy.recarray.view.html#numpy.recarray.view",
    "numpy.reciprocal": "https://numpy.org/doc/stable/reference/generated/numpy.reciprocal.html#numpy.reciprocal",
    "numpy.record": "https://numpy.org/doc/stable/reference/generated/numpy.record.html#numpy.record",
    "numpy.record.all": "https://numpy.org/doc/stable/reference/generated/numpy.record.all.html#numpy.record.all",
    "numpy.record.any": "https://numpy.org/doc/stable/reference/generated/numpy.record.any.html#numpy.record.any",
    "numpy.record.argmax": "https://numpy.org/doc/stable/reference/generated/numpy.record.argmax.html#numpy.record.argmax",
    "numpy.record.argmin": "https://numpy.org/doc/stable/reference/generated/numpy.record.argmin.html#numpy.record.argmin",
    "numpy.record.argsort": "https://numpy.org/doc/stable/reference/generated/numpy.record.argsort.html#numpy.record.argsort",
    "numpy.record.astype": "https://numpy.org/doc/stable/reference/generated/numpy.record.astype.html#numpy.record.astype",
    "numpy.record.base": "https://numpy.org/doc/stable/reference/generated/numpy.record.base.html#numpy.record.base",
    "numpy.record.byteswap": "https://numpy.org/doc/stable/reference/generated/numpy.record.byteswap.html#numpy.record.byteswap",
    "numpy.record.choose": "https://numpy.org/doc/stable/reference/generated/numpy.record.choose.html#numpy.record.choose",
    "numpy.record.clip": "https://numpy.org/doc/stable/reference/generated/numpy.record.clip.html#numpy.record.clip",
    "numpy.record.compress": "https://numpy.org/doc/stable/reference/generated/numpy.record.compress.html#numpy.record.compress",
    "numpy.record.conjugate": "https://numpy.org/doc/stable/reference/generated/numpy.record.conjugate.html#numpy.record.conjugate",
    "numpy.record.copy": "https://numpy.org/doc/stable/reference/generated/numpy.record.copy.html#numpy.record.copy",
    "numpy.record.cumprod": "https://numpy.org/doc/stable/reference/generated/numpy.record.cumprod.html#numpy.record.cumprod",
    "numpy.record.cumsum": "https://numpy.org/doc/stable/reference/generated/numpy.record.cumsum.html#numpy.record.cumsum",
    "numpy.record.data": "https://numpy.org/doc/stable/reference/generated/numpy.record.data.html#numpy.record.data",
    "numpy.record.diagonal": "https://numpy.org/doc/stable/reference/generated/numpy.record.diagonal.html#numpy.record.diagonal",
    "numpy.record.dump": "https://numpy.org/doc/stable/reference/generated/numpy.record.dump.html#numpy.record.dump",
    "numpy.record.dumps": "https://numpy.org/doc/stable/reference/generated/numpy.record.dumps.html#numpy.record.dumps",
    "numpy.record.fill": "https://numpy.org/doc/stable/reference/generated/numpy.record.fill.html#numpy.record.fill",
    "numpy.record.flags": "https://numpy.org/doc/stable/reference/generated/numpy.record.flags.html#numpy.record.flags",
    "numpy.record.flat": "https://numpy.org/doc/stable/reference/generated/numpy.record.flat.html#numpy.record.flat",
    "numpy.record.flatten": "https://numpy.org/doc/stable/reference/generated/numpy.record.flatten.html#numpy.record.flatten",
    "numpy.record.getfield": "https://numpy.org/doc/stable/reference/generated/numpy.record.getfield.html#numpy.record.getfield",
    "numpy.record.item": "https://numpy.org/doc/stable/reference/generated/numpy.record.item.html#numpy.record.item",
    "numpy.record.itemsize": "https://numpy.org/doc/stable/reference/generated/numpy.record.itemsize.html#numpy.record.itemsize",
    "numpy.record.max": "https://numpy.org/doc/stable/reference/generated/numpy.record.max.html#numpy.record.max",
    "numpy.record.mean": "https://numpy.org/doc/stable/reference/generated/numpy.record.mean.html#numpy.record.mean",
    "numpy.record.min": "https://numpy.org/doc/stable/reference/generated/numpy.record.min.html#numpy.record.min",
    "numpy.record.nonzero": "https://numpy.org/doc/stable/reference/generated/numpy.record.nonzero.html#numpy.record.nonzero",
    "numpy.record.pprint": "https://numpy.org/doc/stable/reference/generated/numpy.record.pprint.html#numpy.record.pprint",
    "numpy.record.prod": "https://numpy.org/doc/stable/reference/generated/numpy.record.prod.html#numpy.record.prod",
    "numpy.record.put": "https://numpy.org/doc/stable/reference/generated/numpy.record.put.html#numpy.record.put",
    "numpy.record.ravel": "https://numpy.org/doc/stable/reference/generated/numpy.record.ravel.html#numpy.record.ravel",
    "numpy.record.repeat": "https://numpy.org/doc/stable/reference/generated/numpy.record.repeat.html#numpy.record.repeat",
    "numpy.record.reshape": "https://numpy.org/doc/stable/reference/generated/numpy.record.reshape.html#numpy.record.reshape",
    "numpy.record.resize": "https://numpy.org/doc/stable/reference/generated/numpy.record.resize.html#numpy.record.resize",
    "numpy.record.round": "https://numpy.org/doc/stable/reference/generated/numpy.record.round.html#numpy.record.round",
    "numpy.record.searchsorted": "https://numpy.org/doc/stable/reference/generated/numpy.record.searchsorted.html#numpy.record.searchsorted",
    "numpy.record.setfield": "https://numpy.org/doc/stable/reference/generated/numpy.record.setfield.html#numpy.record.setfield",
    "numpy.record.setflags": "https://numpy.org/doc/stable/reference/generated/numpy.record.setflags.html#numpy.record.setflags",
    "numpy.record.sort": "https://numpy.org/doc/stable/reference/generated/numpy.record.sort.html#numpy.record.sort",
    "numpy.record.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.record.squeeze.html#numpy.record.squeeze",
    "numpy.record.std": "https://numpy.org/doc/stable/reference/generated/numpy.record.std.html#numpy.record.std",
    "numpy.record.strides": "https://numpy.org/doc/stable/reference/generated/numpy.record.strides.html#numpy.record.strides",
    "numpy.record.sum": "https://numpy.org/doc/stable/reference/generated/numpy.record.sum.html#numpy.record.sum",
    "numpy.record.swapaxes": "https://numpy.org/doc/stable/reference/generated/numpy.record.swapaxes.html#numpy.record.swapaxes",
    "numpy.record.t": "https://numpy.org/doc/stable/reference/generated/numpy.record.T.html#numpy.record.T",
    "numpy.record.take": "https://numpy.org/doc/stable/reference/generated/numpy.record.take.html#numpy.record.take",
    "numpy.record.tofile": "https://numpy.org/doc/stable/reference/generated/numpy.record.tofile.html#numpy.record.tofile",
    "numpy.record.tolist": "https://numpy.org/doc/stable/reference/generated/numpy.record.tolist.html#numpy.record.tolist",
    "numpy.record.tostring": "https://numpy.org/doc/stable/reference/generated/numpy.record.tostring.html#numpy.record.tostring",
    "numpy.record.trace": "https://numpy.org/doc/stable/reference/generated/numpy.record.trace.html#numpy.record.trace",
    "numpy.record.transpose": "https://numpy.org/doc/stable/reference/generated/numpy.record.transpose.html#numpy.record.transpose",
    "numpy.record.var": "https://numpy.org/doc/stable/reference/generated/numpy.record.var.html#numpy.record.var",
    "numpy.record.view": "https://numpy.org/doc/stable/reference/generated/numpy.record.view.html#numpy.record.view",
    "numpy.remainder": "https://numpy.org/doc/stable/reference/generated/numpy.remainder.html#numpy.remainder",
    "numpy.repeat": "https://numpy.org/doc/stable/reference/generated/numpy.repeat.html#numpy.repeat",
    "numpy.require": "https://numpy.org/doc/stable/reference/generated/numpy.require.html#numpy.require",
    "numpy.reshape": "https://numpy.org/doc/stable/reference/generated/numpy.reshape.html#numpy.reshape",
    "numpy.resize": "https://numpy.org/doc/stable/reference/generated/numpy.resize.html#numpy.resize",
    "numpy.result_type": "https://numpy.org/doc/stable/reference/generated/numpy.result_type.html#numpy.result_type",
    "numpy.right_shift": "https://numpy.org/doc/stable/reference/generated/numpy.right_shift.html#numpy.right_shift",
    "numpy.rint": "https://numpy.org/doc/stable/reference/generated/numpy.rint.html#numpy.rint",
    "numpy.roll": "https://numpy.org/doc/stable/reference/generated/numpy.roll.html#numpy.roll",
    "numpy.rollaxis": "https://numpy.org/doc/stable/reference/generated/numpy.rollaxis.html#numpy.rollaxis",
    "numpy.roots": "https://numpy.org/doc/stable/reference/generated/numpy.roots.html#numpy.roots",
    "numpy.rot90": "https://numpy.org/doc/stable/reference/generated/numpy.rot90.html#numpy.rot90",
    "numpy.round": "https://numpy.org/doc/stable/reference/generated/numpy.round.html#numpy.round",
    "numpy.s_": "https://numpy.org/doc/stable/reference/generated/numpy.s_.html#numpy.s_",
    "numpy.save": "https://numpy.org/doc/stable/reference/generated/numpy.save.html#numpy.save",
    "numpy.savetxt": "https://numpy.org/doc/stable/reference/generated/numpy.savetxt.html#numpy.savetxt",
    "numpy.savez": "https://numpy.org/doc/stable/reference/generated/numpy.savez.html#numpy.savez",
    "numpy.savez_compressed": "https://numpy.org/doc/stable/reference/generated/numpy.savez_compressed.html#numpy.savez_compressed",
    "numpy.searchsorted": "https://numpy.org/doc/stable/reference/generated/numpy.searchsorted.html#numpy.searchsorted",
    "numpy.select": "https://numpy.org/doc/stable/reference/generated/numpy.select.html#numpy.select",
    "numpy.set_printoptions": "https://numpy.org/doc/stable/reference/generated/numpy.set_printoptions.html#numpy.set_printoptions",
    "numpy.setbufsize": "https://numpy.org/doc/stable/reference/generated/numpy.setbufsize.html#numpy.setbufsize",
    "numpy.setdiff1d": "https://numpy.org/doc/stable/reference/generated/numpy.setdiff1d.html#numpy.setdiff1d",
    "numpy.seterr": "https://numpy.org/doc/stable/reference/generated/numpy.seterr.html#numpy.seterr",
    "numpy.seterrcall": "https://numpy.org/doc/stable/reference/generated/numpy.seterrcall.html#numpy.seterrcall",
    "numpy.setxor1d": "https://numpy.org/doc/stable/reference/generated/numpy.setxor1d.html#numpy.setxor1d",
    "numpy.shape": "https://numpy.org/doc/stable/reference/generated/numpy.shape.html#numpy.shape",
    "numpy.shares_memory": "https://numpy.org/doc/stable/reference/generated/numpy.shares_memory.html#numpy.shares_memory",
    "numpy.short": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.short",
    "numpy.show_config": "https://numpy.org/doc/stable/reference/generated/numpy.show_config.html#numpy.show_config",
    "numpy.show_runtime": "https://numpy.org/doc/stable/reference/generated/numpy.show_runtime.html#numpy.show_runtime",
    "numpy.sign": "https://numpy.org/doc/stable/reference/generated/numpy.sign.html#numpy.sign",
    "numpy.signbit": "https://numpy.org/doc/stable/reference/generated/numpy.signbit.html#numpy.signbit",
    "numpy.signedinteger": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.signedinteger",
    "numpy.sin": "https://numpy.org/doc/stable/reference/generated/numpy.sin.html#numpy.sin",
    "numpy.sinc": "https://numpy.org/doc/stable/reference/generated/numpy.sinc.html#numpy.sinc",
    "numpy.single": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.single",
    "numpy.sinh": "https://numpy.org/doc/stable/reference/generated/numpy.sinh.html#numpy.sinh",
    "numpy.size": "https://numpy.org/doc/stable/reference/generated/numpy.size.html#numpy.size",
    "numpy.sort": "https://numpy.org/doc/stable/reference/generated/numpy.sort.html#numpy.sort",
    "numpy.sort_complex": "https://numpy.org/doc/stable/reference/generated/numpy.sort_complex.html#numpy.sort_complex",
    "numpy.spacing": "https://numpy.org/doc/stable/reference/generated/numpy.spacing.html#numpy.spacing",
    "numpy.split": "https://numpy.org/doc/stable/reference/generated/numpy.split.html#numpy.split",
    "numpy.sqrt": "https://numpy.org/doc/stable/reference/generated/numpy.sqrt.html#numpy.sqrt",
    "numpy.square": "https://numpy.org/doc/stable/reference/generated/numpy.square.html#numpy.square",
    "numpy.squeeze": "https://numpy.org/doc/stable/reference/generated/numpy.squeeze.html#numpy.squeeze",
    "numpy.stack": "https://numpy.org/doc/stable/reference/generated/numpy.stack.html#numpy.stack",
    "numpy.std": "https://numpy.org/doc/stable/reference/generated/numpy.std.html#numpy.std",
    "numpy.str_": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.str_",
    "numpy.strings": "https://numpy.org/doc/stable/reference/routines.strings.html",
    "numpy.strings.add": "https://numpy.org/doc/stable/reference/generated/numpy.strings.add.html#numpy.strings.add",
    "numpy.strings.capitalize": "https://numpy.org/doc/stable/reference/generated/numpy.strings.capitalize.html#numpy.strings.capitalize",
    "numpy.strings.center": "https://numpy.org/doc/stable/reference/generated/numpy.strings.center.html#numpy.strings.center",
    "numpy.strings.count": "https://numpy.org/doc/stable/reference/generated/numpy.strings.count.html#numpy.strings.count",
    "numpy.strings.decode": "https://numpy.org/doc/stable/reference/generated/numpy.strings.decode.html#numpy.strings.decode",
    "numpy.strings.encode": "https://numpy.org/doc/stable/reference/generated/numpy.strings.encode.html#numpy.strings.encode",
    "numpy.strings.endswith": "https://numpy.org/doc/stable/reference/generated/numpy.strings.endswith.html#numpy.strings.endswith",
    "numpy.strings.equal": "https://numpy.org/doc/stable/reference/generated/numpy.strings.equal.html#numpy.strings.equal",
    "numpy.strings.expandtabs": "https://numpy.org/doc/stable/reference/generated/numpy.strings.expandtabs.html#numpy.strings.expandtabs",
    "numpy.strings.find": "https://numpy.org/doc/stable/reference/generated/numpy.strings.find.html#numpy.strings.find",
    "numpy.strings.greater": "https://numpy.org/doc/stable/reference/generated/numpy.strings.greater.html#numpy.strings.greater",
    "numpy.strings.greater_equal": "https://numpy.org/doc/stable/reference/generated/numpy.strings.greater_equal.html#numpy.strings.greater_equal",
    "numpy.strings.index": "https://numpy.org/doc/stable/reference/generated/numpy.strings.index.html#numpy.strings.index",
    "numpy.strings.isalnum": "https://numpy.org/doc/stable/reference/generated/numpy.strings.isalnum.html#numpy.strings.isalnum",
    "numpy.strings.isalpha": "https://numpy.org/doc/stable/reference/generated/numpy.strings.isalpha.html#numpy.strings.isalpha",
    "numpy.strings.isdecimal": "https://numpy.org/doc/stable/reference/generated/numpy.strings.isdecimal.html#numpy.strings.isdecimal",
    "numpy.strings.isdigit": "https://numpy.org/doc/stable/reference/generated/numpy.strings.isdigit.html#numpy.strings.isdigit",
    "numpy.strings.islower": "https://numpy.org/doc/stable/reference/generated/numpy.strings.islower.html#numpy.strings.islower",
    "numpy.strings.isnumeric": "https://numpy.org/doc/stable/reference/generated/numpy.strings.isnumeric.html#numpy.strings.isnumeric",
    "numpy.strings.isspace": "https://numpy.org/doc/stable/reference/generated/numpy.strings.isspace.html#numpy.strings.isspace",
    "numpy.strings.istitle": "https://numpy.org/doc/stable/reference/generated/numpy.strings.istitle.html#numpy.strings.istitle",
    "numpy.strings.isupper": "https://numpy.org/doc/stable/reference/generated/numpy.strings.isupper.html#numpy.strings.isupper",
    "numpy.strings.less": "https://numpy.org/doc/stable/reference/generated/numpy.strings.less.html#numpy.strings.less",
    "numpy.strings.less_equal": "https://numpy.org/doc/stable/reference/generated/numpy.strings.less_equal.html#numpy.strings.less_equal",
    "numpy.strings.ljust": "https://numpy.org/doc/stable/reference/generated/numpy.strings.ljust.html#numpy.strings.ljust",
    "numpy.strings.lower": "https://numpy.org/doc/stable/reference/generated/numpy.strings.lower.html#numpy.strings.lower",
    "numpy.strings.lstrip": "https://numpy.org/doc/stable/reference/generated/numpy.strings.lstrip.html#numpy.strings.lstrip",
    "numpy.strings.mod": "https://numpy.org/doc/stable/reference/generated/numpy.strings.mod.html#numpy.strings.mod",
    "numpy.strings.multiply": "https://numpy.org/doc/stable/reference/generated/numpy.strings.multiply.html#numpy.strings.multiply",
    "numpy.strings.not_equal": "https://numpy.org/doc/stable/reference/generated/numpy.strings.not_equal.html#numpy.strings.not_equal",
    "numpy.strings.partition": "https://numpy.org/doc/stable/reference/generated/numpy.strings.partition.html#numpy.strings.partition",
    "numpy.strings.replace": "https://numpy.org/doc/stable/reference/generated/numpy.strings.replace.html#numpy.strings.replace",
    "numpy.strings.rfind": "https://numpy.org/doc/stable/reference/generated/numpy.strings.rfind.html#numpy.strings.rfind",
    "numpy.strings.rindex": "https://numpy.org/doc/stable/reference/generated/numpy.strings.rindex.html#numpy.strings.rindex",
    "numpy.strings.rjust": "https://numpy.org/doc/stable/reference/generated/numpy.strings.rjust.html#numpy.strings.rjust",
    "numpy.strings.rpartition": "https://numpy.org/doc/stable/reference/generated/numpy.strings.rpartition.html#numpy.strings.rpartition",
    "numpy.strings.rstrip": "https://numpy.org/doc/stable/reference/generated/numpy.strings.rstrip.html#numpy.strings.rstrip",
    "numpy.strings.slice": "https://numpy.org/doc/stable/reference/generated/numpy.strings.slice.html#numpy.strings.slice",
    "numpy.strings.startswith": "https://numpy.org/doc/stable/reference/generated/numpy.strings.startswith.html#numpy.strings.startswith",
    "numpy.strings.str_len": "https://numpy.org/doc/stable/reference/generated/numpy.strings.str_len.html#numpy.strings.str_len",
    "numpy.strings.strip": "https://numpy.org/doc/stable/reference/generated/numpy.strings.strip.html#numpy.strings.strip",
    "numpy.strings.swapcase": "https://numpy.org/doc/stable/reference/generated/numpy.strings.swapcase.html#numpy.strings.swapcase",
    "numpy.strings.title": "https://numpy.org/doc/stable/reference/generated/numpy.strings.title.html#numpy.strings.title",
    "numpy.strings.translate": "https://numpy.org/doc/stable/reference/generated/numpy.strings.translate.html#numpy.strings.translate",
    "numpy.strings.upper": "https://numpy.org/doc/stable/reference/generated/numpy.strings.upper.html#numpy.strings.upper",
    "numpy.strings.zfill": "https://numpy.org/doc/stable/reference/generated/numpy.strings.zfill.html#numpy.strings.zfill",
    "numpy.subtract": "https://numpy.org/doc/stable/reference/generated/numpy.subtract.html#numpy.subtract",
    "numpy.sum": "https://numpy.org/doc/stable/reference/generated/numpy.sum.html#numpy.sum",
    "numpy.swapaxes": "https://numpy.org/doc/stable/reference/generated/numpy.swapaxes.html#numpy.swapaxes",
    "numpy.take": "https://numpy.org/doc/stable/reference/generated/numpy.take.html#numpy.take",
    "numpy.take_along_axis": "https://numpy.org/doc/stable/reference/generated/numpy.take_along_axis.html#numpy.take_along_axis",
    "numpy.tan": "https://numpy.org/doc/stable/reference/generated/numpy.tan.html#numpy.tan",
    "numpy.tanh": "https://numpy.org/doc/stable/reference/generated/numpy.tanh.html#numpy.tanh",
    "numpy.tensordot": "https://numpy.org/doc/stable/reference/generated/numpy.tensordot.html#numpy.tensordot",
    "numpy.test": "https://numpy.org/doc/stable/reference/testing.html#numpy.test",
    "numpy.testing": "https://numpy.org/doc/stable/reference/routines.testing.html#module-numpy.testing",
    "numpy.testing.assert_": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_.html#numpy.testing.assert_",
    "numpy.testing.assert_allclose": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_allclose.html#numpy.testing.assert_allclose",
    "numpy.testing.assert_almost_equal": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_almost_equal.html#numpy.testing.assert_almost_equal",
    "numpy.testing.assert_approx_equal": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_approx_equal.html#numpy.testing.assert_approx_equal",
    "numpy.testing.assert_array_almost_equal": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_array_almost_equal.html#numpy.testing.assert_array_almost_equal",
    "numpy.testing.assert_array_almost_equal_nulp": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_array_almost_equal_nulp.html#numpy.testing.assert_array_almost_equal_nulp",
    "numpy.testing.assert_array_equal": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_array_equal.html#numpy.testing.assert_array_equal",
    "numpy.testing.assert_array_less": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_array_less.html#numpy.testing.assert_array_less",
    "numpy.testing.assert_array_max_ulp": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_array_max_ulp.html#numpy.testing.assert_array_max_ulp",
    "numpy.testing.assert_equal": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_equal.html#numpy.testing.assert_equal",
    "numpy.testing.assert_no_gc_cycles": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_no_gc_cycles.html#numpy.testing.assert_no_gc_cycles",
    "numpy.testing.assert_no_warnings": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_no_warnings.html#numpy.testing.assert_no_warnings",
    "numpy.testing.assert_raises": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_raises.html#numpy.testing.assert_raises",
    "numpy.testing.assert_raises_regex": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_raises_regex.html#numpy.testing.assert_raises_regex",
    "numpy.testing.assert_string_equal": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_string_equal.html#numpy.testing.assert_string_equal",
    "numpy.testing.assert_warns": "https://numpy.org/doc/stable/reference/generated/numpy.testing.assert_warns.html#numpy.testing.assert_warns",
    "numpy.testing.clear_and_catch_warnings": "https://numpy.org/doc/stable/reference/generated/numpy.testing.clear_and_catch_warnings.html#numpy.testing.clear_and_catch_warnings",
    "numpy.testing.decorate_methods": "https://numpy.org/doc/stable/reference/generated/numpy.testing.decorate_methods.html#numpy.testing.decorate_methods",
    "numpy.testing.extbuild": "https://numpy.org/doc/stable/reference/testing.html",
    "numpy.testing.extbuild.build_and_import_extension": "https://numpy.org/doc/stable/reference/testing.html#numpy.testing.extbuild.build_and_import_extension",
    "numpy.testing.measure": "https://numpy.org/doc/stable/reference/generated/numpy.testing.measure.html#numpy.testing.measure",
    "numpy.testing.overrides": "https://numpy.org/doc/stable/reference/routines.testing.html#module-numpy.testing.overrides",
    "numpy.testing.overrides.allows_array_function_override": "https://numpy.org/doc/stable/reference/generated/numpy.testing.overrides.allows_array_function_override.html#numpy.testing.overrides.allows_array_function_override",
    "numpy.testing.overrides.allows_array_ufunc_override": "https://numpy.org/doc/stable/reference/generated/numpy.testing.overrides.allows_array_ufunc_override.html#numpy.testing.overrides.allows_array_ufunc_override",
    "numpy.testing.overrides.get_overridable_numpy_array_functions": "https://numpy.org/doc/stable/reference/generated/numpy.testing.overrides.get_overridable_numpy_array_functions.html#numpy.testing.overrides.get_overridable_numpy_array_functions",
    "numpy.testing.overrides.get_overridable_numpy_ufuncs": "https://numpy.org/doc/stable/reference/generated/numpy.testing.overrides.get_overridable_numpy_ufuncs.html#numpy.testing.overrides.get_overridable_numpy_ufuncs",
    "numpy.testing.print_assert_equal": "https://numpy.org/doc/stable/reference/generated/numpy.testing.print_assert_equal.html#numpy.testing.print_assert_equal",
    "numpy.testing.rundocs": "https://numpy.org/doc/stable/reference/generated/numpy.testing.rundocs.html#numpy.testing.rundocs",
    "numpy.testing.suppress_warnings": "https://numpy.org/doc/stable/reference/generated/numpy.testing.suppress_warnings.html#numpy.testing.suppress_warnings",
    "numpy.testing.suppress_warnings.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.testing.suppress_warnings.__call__.html#numpy.testing.suppress_warnings.__call__",
    "numpy.testing.suppress_warnings.filter": "https://numpy.org/doc/stable/reference/generated/numpy.testing.suppress_warnings.filter.html#numpy.testing.suppress_warnings.filter",
    "numpy.testing.suppress_warnings.record": "https://numpy.org/doc/stable/reference/generated/numpy.testing.suppress_warnings.record.html#numpy.testing.suppress_warnings.record",
    "numpy.tile": "https://numpy.org/doc/stable/reference/generated/numpy.tile.html#numpy.tile",
    "numpy.timedelta64": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.timedelta64",
    "numpy.trace": "https://numpy.org/doc/stable/reference/generated/numpy.trace.html#numpy.trace",
    "numpy.transpose": "https://numpy.org/doc/stable/reference/generated/numpy.transpose.html#numpy.transpose",
    "numpy.trapezoid": "https://numpy.org/doc/stable/reference/generated/numpy.trapezoid.html#numpy.trapezoid",
    "numpy.tri": "https://numpy.org/doc/stable/reference/generated/numpy.tri.html#numpy.tri",
    "numpy.tril": "https://numpy.org/doc/stable/reference/generated/numpy.tril.html#numpy.tril",
    "numpy.tril_indices": "https://numpy.org/doc/stable/reference/generated/numpy.tril_indices.html#numpy.tril_indices",
    "numpy.tril_indices_from": "https://numpy.org/doc/stable/reference/generated/numpy.tril_indices_from.html#numpy.tril_indices_from",
    "numpy.trim_zeros": "https://numpy.org/doc/stable/reference/generated/numpy.trim_zeros.html#numpy.trim_zeros",
    "numpy.triu": "https://numpy.org/doc/stable/reference/generated/numpy.triu.html#numpy.triu",
    "numpy.triu_indices": "https://numpy.org/doc/stable/reference/generated/numpy.triu_indices.html#numpy.triu_indices",
    "numpy.triu_indices_from": "https://numpy.org/doc/stable/reference/generated/numpy.triu_indices_from.html#numpy.triu_indices_from",
    "numpy.true_divide": "https://numpy.org/doc/stable/reference/generated/numpy.true_divide.html#numpy.true_divide",
    "numpy.trunc": "https://numpy.org/doc/stable/reference/generated/numpy.trunc.html#numpy.trunc",
    "numpy.typename": "https://numpy.org/doc/stable/reference/generated/numpy.typename.html#numpy.typename",
    "numpy.typing": "https://numpy.org/doc/stable/reference/typing.html#module-numpy.typing",
    "numpy.typing.arraylike": "https://numpy.org/doc/stable/reference/typing.html#numpy.typing.ArrayLike",
    "numpy.typing.dtypelike": "https://numpy.org/doc/stable/reference/typing.html#numpy.typing.DTypeLike",
    "numpy.typing.mypy_plugin": "https://numpy.org/doc/stable/reference/typing.html#module-numpy.typing.mypy_plugin",
    "numpy.typing.nbitbase": "https://numpy.org/doc/stable/reference/typing.html#numpy.typing.NBitBase",
    "numpy.typing.ndarray": "https://numpy.org/doc/stable/reference/typing.html#numpy.typing.NDArray",
    "numpy.ubyte": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.ubyte",
    "numpy.ufunc": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.html#numpy.ufunc",
    "numpy.ufunc.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.__call__.html#numpy.ufunc.__call__",
    "numpy.ufunc.accumulate": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.accumulate.html#numpy.ufunc.accumulate",
    "numpy.ufunc.at": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.at.html#numpy.ufunc.at",
    "numpy.ufunc.identity": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.identity.html#numpy.ufunc.identity",
    "numpy.ufunc.nargs": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.nargs.html#numpy.ufunc.nargs",
    "numpy.ufunc.nin": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.nin.html#numpy.ufunc.nin",
    "numpy.ufunc.nout": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.nout.html#numpy.ufunc.nout",
    "numpy.ufunc.ntypes": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.ntypes.html#numpy.ufunc.ntypes",
    "numpy.ufunc.outer": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.outer.html#numpy.ufunc.outer",
    "numpy.ufunc.reduce": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.reduce.html#numpy.ufunc.reduce",
    "numpy.ufunc.reduceat": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.reduceat.html#numpy.ufunc.reduceat",
    "numpy.ufunc.resolve_dtypes": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.resolve_dtypes.html#numpy.ufunc.resolve_dtypes",
    "numpy.ufunc.signature": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.signature.html#numpy.ufunc.signature",
    "numpy.ufunc.types": "https://numpy.org/doc/stable/reference/generated/numpy.ufunc.types.html#numpy.ufunc.types",
    "numpy.uint": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.uint",
    "numpy.uint16": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.uint16",
    "numpy.uint32": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.uint32",
    "numpy.uint64": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.uint64",
    "numpy.uint8": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.uint8",
    "numpy.uintc": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.uintc",
    "numpy.uintp": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.uintp",
    "numpy.ulong": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.ulong",
    "numpy.ulonglong": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.ulonglong",
    "numpy.union1d": "https://numpy.org/doc/stable/reference/generated/numpy.union1d.html#numpy.union1d",
    "numpy.unique": "https://numpy.org/doc/stable/reference/generated/numpy.unique.html#numpy.unique",
    "numpy.unique_all": "https://numpy.org/doc/stable/reference/generated/numpy.unique_all.html#numpy.unique_all",
    "numpy.unique_counts": "https://numpy.org/doc/stable/reference/generated/numpy.unique_counts.html#numpy.unique_counts",
    "numpy.unique_inverse": "https://numpy.org/doc/stable/reference/generated/numpy.unique_inverse.html#numpy.unique_inverse",
    "numpy.unique_values": "https://numpy.org/doc/stable/reference/generated/numpy.unique_values.html#numpy.unique_values",
    "numpy.unpackbits": "https://numpy.org/doc/stable/reference/generated/numpy.unpackbits.html#numpy.unpackbits",
    "numpy.unravel_index": "https://numpy.org/doc/stable/reference/generated/numpy.unravel_index.html#numpy.unravel_index",
    "numpy.unsignedinteger": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.unsignedinteger",
    "numpy.unstack": "https://numpy.org/doc/stable/reference/generated/numpy.unstack.html#numpy.unstack",
    "numpy.unwrap": "https://numpy.org/doc/stable/reference/generated/numpy.unwrap.html#numpy.unwrap",
    "numpy.ushort": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.ushort",
    "numpy.vander": "https://numpy.org/doc/stable/reference/generated/numpy.vander.html#numpy.vander",
    "numpy.var": "https://numpy.org/doc/stable/reference/generated/numpy.var.html#numpy.var",
    "numpy.vdot": "https://numpy.org/doc/stable/reference/generated/numpy.vdot.html#numpy.vdot",
    "numpy.vecdot": "https://numpy.org/doc/stable/reference/generated/numpy.vecdot.html#numpy.vecdot",
    "numpy.vecmat": "https://numpy.org/doc/stable/reference/generated/numpy.vecmat.html#numpy.vecmat",
    "numpy.vectorize": "https://numpy.org/doc/stable/reference/generated/numpy.vectorize.html#numpy.vectorize",
    "numpy.vectorize.__call__": "https://numpy.org/doc/stable/reference/generated/numpy.vectorize.__call__.html#numpy.vectorize.__call__",
    "numpy.version": "https://numpy.org/doc/stable/reference/routines.version.html",
    "numpy.version.full_version": "https://numpy.org/doc/stable/reference/routines.version.html#numpy.version.full_version",
    "numpy.version.git_revision": "https://numpy.org/doc/stable/reference/routines.version.html#numpy.version.git_revision",
    "numpy.version.release": "https://numpy.org/doc/stable/reference/routines.version.html#numpy.version.release",
    "numpy.version.short_version": "https://numpy.org/doc/stable/reference/routines.version.html#numpy.version.short_version",
    "numpy.version.version": "https://numpy.org/doc/stable/reference/routines.version.html#numpy.version.version",
    "numpy.void": "https://numpy.org/doc/stable/reference/arrays.scalars.html#numpy.void",
    "numpy.vsplit": "https://numpy.org/doc/stable/reference/generated/numpy.vsplit.html#numpy.vsplit",
    "numpy.vstack": "https://numpy.org/doc/stable/reference/generated/numpy.vstack.html#numpy.vstack",
    "numpy.where": "https://numpy.org/doc/stable/reference/generated/numpy.where.html#numpy.where",
    "numpy.zeros": "https://numpy.org/doc/stable/reference/generated/numpy.zeros.html#numpy.zeros",
    "numpy.zeros_like": "https://numpy.org/doc/stable/reference/generated/numpy.zeros_like.html#numpy.zeros_like",
}
