# fmt: off

MAPPING = {
    "pil": "https://pillow.readthedocs.io/en/stable/",
    "pil._binary": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#module-PIL._binary",
    "pil._binary.i16be": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.i16be",
    "pil._binary.i16le": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.i16le",
    "pil._binary.i32be": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.i32be",
    "pil._binary.i32le": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.i32le",
    "pil._binary.i8": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.i8",
    "pil._binary.o16be": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.o16be",
    "pil._binary.o16le": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.o16le",
    "pil._binary.o32be": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.o32be",
    "pil._binary.o32le": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.o32le",
    "pil._binary.o8": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.o8",
    "pil._binary.si16be": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.si16be",
    "pil._binary.si16le": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.si16le",
    "pil._binary.si32be": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.si32be",
    "pil._binary.si32le": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._binary.si32le",
    "pil._deprecate": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#module-PIL._deprecate",
    "pil._deprecate.deprecate": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._deprecate.deprecate",
    "pil._imaging": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#module-PIL._imaging",
    "pil._tkinter_finder": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#module-PIL._tkinter_finder",
    "pil._typing": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#module-PIL._typing",
    "pil._typing.buffer": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._typing.Buffer",
    "pil._typing.integrallike": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._typing.IntegralLike",
    "pil._typing.numpyarray": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._typing.NumpyArray",
    "pil._typing.strorbytespath": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._typing.StrOrBytesPath",
    "pil._typing.supportsread": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._typing.SupportsRead",
    "pil._typing.typeguard": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._typing.TypeGuard",
    "pil._util": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#module-PIL._util",
    "pil._util.deferrederror": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._util.DeferredError",
    "pil._util.deferrederror.new": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._util.DeferredError.new",
    "pil._util.is_path": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._util.is_path",
    "pil._version": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#module-PIL._version",
    "pil._version.__version__": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL._version.__version__",
    "pil.avifimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.AvifImagePlugin",
    "pil.avifimageplugin.avifimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.AvifImagePlugin.AvifImageFile",
    "pil.avifimageplugin.avifimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.AvifImagePlugin.AvifImageFile.format",
    "pil.avifimageplugin.avifimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.AvifImagePlugin.AvifImageFile.format_description",
    "pil.avifimageplugin.avifimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.AvifImagePlugin.AvifImageFile.load",
    "pil.avifimageplugin.avifimagefile.load_seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.AvifImagePlugin.AvifImageFile.load_seek",
    "pil.avifimageplugin.avifimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.AvifImagePlugin.AvifImageFile.seek",
    "pil.avifimageplugin.avifimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.AvifImagePlugin.AvifImageFile.tell",
    "pil.avifimageplugin.get_codec_version": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.AvifImagePlugin.get_codec_version",
    "pil.bdffontfile": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.BdfFontFile",
    "pil.bdffontfile.bdf_char": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.BdfFontFile.bdf_char",
    "pil.bdffontfile.bdffontfile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.BdfFontFile.BdfFontFile",
    "pil.bmpimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.BmpImagePlugin",
    "pil.bmpimageplugin.bmpimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile",
    "pil.bmpimageplugin.bmpimagefile.bitfields": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.BITFIELDS",
    "pil.bmpimageplugin.bmpimagefile.compressions": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.COMPRESSIONS",
    "pil.bmpimageplugin.bmpimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.format",
    "pil.bmpimageplugin.bmpimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.format_description",
    "pil.bmpimageplugin.bmpimagefile.jpeg": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.JPEG",
    "pil.bmpimageplugin.bmpimagefile.k": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.k",
    "pil.bmpimageplugin.bmpimagefile.png": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.PNG",
    "pil.bmpimageplugin.bmpimagefile.raw": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.RAW",
    "pil.bmpimageplugin.bmpimagefile.rle4": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.RLE4",
    "pil.bmpimageplugin.bmpimagefile.rle8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.RLE8",
    "pil.bmpimageplugin.bmpimagefile.v": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpImageFile.v",
    "pil.bmpimageplugin.bmprledecoder": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpRleDecoder",
    "pil.bmpimageplugin.bmprledecoder.decode": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.BmpRleDecoder.decode",
    "pil.bmpimageplugin.dibimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.DibImageFile",
    "pil.bmpimageplugin.dibimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.DibImageFile.format",
    "pil.bmpimageplugin.dibimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BmpImagePlugin.DibImageFile.format_description",
    "pil.bufrstubimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.BufrStubImagePlugin",
    "pil.bufrstubimageplugin.bufrstubimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BufrStubImagePlugin.BufrStubImageFile",
    "pil.bufrstubimageplugin.bufrstubimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BufrStubImagePlugin.BufrStubImageFile.format",
    "pil.bufrstubimageplugin.bufrstubimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BufrStubImagePlugin.BufrStubImageFile.format_description",
    "pil.bufrstubimageplugin.register_handler": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.BufrStubImagePlugin.register_handler",
    "pil.containerio": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.ContainerIO",
    "pil.containerio.containerio": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO",
    "pil.containerio.containerio.close": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.close",
    "pil.containerio.containerio.fileno": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.fileno",
    "pil.containerio.containerio.flush": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.flush",
    "pil.containerio.containerio.isatty": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.isatty",
    "pil.containerio.containerio.read": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.read",
    "pil.containerio.containerio.readable": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.readable",
    "pil.containerio.containerio.readline": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.readline",
    "pil.containerio.containerio.readlines": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.readlines",
    "pil.containerio.containerio.seek": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.seek",
    "pil.containerio.containerio.seekable": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.seekable",
    "pil.containerio.containerio.tell": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.tell",
    "pil.containerio.containerio.truncate": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.truncate",
    "pil.containerio.containerio.writable": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.writable",
    "pil.containerio.containerio.write": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.write",
    "pil.containerio.containerio.writelines": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ContainerIO.ContainerIO.writelines",
    "pil.curimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.CurImagePlugin",
    "pil.curimageplugin.curimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.CurImagePlugin.CurImageFile",
    "pil.curimageplugin.curimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.CurImagePlugin.CurImageFile.format",
    "pil.curimageplugin.curimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.CurImagePlugin.CurImageFile.format_description",
    "pil.dcximageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.DcxImagePlugin",
    "pil.dcximageplugin.dcximagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DcxImagePlugin.DcxImageFile",
    "pil.dcximageplugin.dcximagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DcxImagePlugin.DcxImageFile.format",
    "pil.dcximageplugin.dcximagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DcxImagePlugin.DcxImageFile.format_description",
    "pil.dcximageplugin.dcximagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DcxImagePlugin.DcxImageFile.seek",
    "pil.dcximageplugin.dcximagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DcxImagePlugin.DcxImageFile.tell",
    "pil.ddsimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.DdsImagePlugin",
    "pil.ddsimageplugin.d3dfmt": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT",
    "pil.ddsimageplugin.d3dfmt.a1": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A1",
    "pil.ddsimageplugin.d3dfmt.a16b16g16r16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A16B16G16R16",
    "pil.ddsimageplugin.d3dfmt.a16b16g16r16f": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A16B16G16R16F",
    "pil.ddsimageplugin.d3dfmt.a1r5g5b5": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A1R5G5B5",
    "pil.ddsimageplugin.d3dfmt.a2b10g10r10": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A2B10G10R10",
    "pil.ddsimageplugin.d3dfmt.a2b10g10r10_xr_bias": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A2B10G10R10_XR_BIAS",
    "pil.ddsimageplugin.d3dfmt.a2r10g10b10": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A2R10G10B10",
    "pil.ddsimageplugin.d3dfmt.a2w10v10u10": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A2W10V10U10",
    "pil.ddsimageplugin.d3dfmt.a32b32g32r32f": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A32B32G32R32F",
    "pil.ddsimageplugin.d3dfmt.a4l4": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A4L4",
    "pil.ddsimageplugin.d3dfmt.a4r4g4b4": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A4R4G4B4",
    "pil.ddsimageplugin.d3dfmt.a8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A8",
    "pil.ddsimageplugin.d3dfmt.a8b8g8r8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A8B8G8R8",
    "pil.ddsimageplugin.d3dfmt.a8l8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A8L8",
    "pil.ddsimageplugin.d3dfmt.a8p8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A8P8",
    "pil.ddsimageplugin.d3dfmt.a8r3g3b2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A8R3G3B2",
    "pil.ddsimageplugin.d3dfmt.a8r8g8b8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.A8R8G8B8",
    "pil.ddsimageplugin.d3dfmt.ati1": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.ATI1",
    "pil.ddsimageplugin.d3dfmt.ati2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.ATI2",
    "pil.ddsimageplugin.d3dfmt.bc4s": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.BC4S",
    "pil.ddsimageplugin.d3dfmt.bc4u": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.BC4U",
    "pil.ddsimageplugin.d3dfmt.bc5s": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.BC5S",
    "pil.ddsimageplugin.d3dfmt.bc5u": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.BC5U",
    "pil.ddsimageplugin.d3dfmt.binarybuffer": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.BINARYBUFFER",
    "pil.ddsimageplugin.d3dfmt.cxv8u8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.CxV8U8",
    "pil.ddsimageplugin.d3dfmt.d15s1": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D15S1",
    "pil.ddsimageplugin.d3dfmt.d16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D16",
    "pil.ddsimageplugin.d3dfmt.d16_lockable": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D16_LOCKABLE",
    "pil.ddsimageplugin.d3dfmt.d24fs8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D24FS8",
    "pil.ddsimageplugin.d3dfmt.d24s8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D24S8",
    "pil.ddsimageplugin.d3dfmt.d24x4s4": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D24X4S4",
    "pil.ddsimageplugin.d3dfmt.d24x8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D24X8",
    "pil.ddsimageplugin.d3dfmt.d32": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D32",
    "pil.ddsimageplugin.d3dfmt.d32_lockable": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D32_LOCKABLE",
    "pil.ddsimageplugin.d3dfmt.d32f_lockable": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.D32F_LOCKABLE",
    "pil.ddsimageplugin.d3dfmt.dx10": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.DX10",
    "pil.ddsimageplugin.d3dfmt.dxt1": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.DXT1",
    "pil.ddsimageplugin.d3dfmt.dxt2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.DXT2",
    "pil.ddsimageplugin.d3dfmt.dxt3": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.DXT3",
    "pil.ddsimageplugin.d3dfmt.dxt4": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.DXT4",
    "pil.ddsimageplugin.d3dfmt.dxt5": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.DXT5",
    "pil.ddsimageplugin.d3dfmt.g16r16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.G16R16",
    "pil.ddsimageplugin.d3dfmt.g16r16f": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.G16R16F",
    "pil.ddsimageplugin.d3dfmt.g32r32f": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.G32R32F",
    "pil.ddsimageplugin.d3dfmt.g8r8_g8b8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.G8R8_G8B8",
    "pil.ddsimageplugin.d3dfmt.index16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.INDEX16",
    "pil.ddsimageplugin.d3dfmt.index32": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.INDEX32",
    "pil.ddsimageplugin.d3dfmt.l16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.L16",
    "pil.ddsimageplugin.d3dfmt.l6v5u5": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.L6V5U5",
    "pil.ddsimageplugin.d3dfmt.l8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.L8",
    "pil.ddsimageplugin.d3dfmt.multi2_argb8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.MULTI2_ARGB8",
    "pil.ddsimageplugin.d3dfmt.p8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.P8",
    "pil.ddsimageplugin.d3dfmt.q16w16v16u16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.Q16W16V16U16",
    "pil.ddsimageplugin.d3dfmt.q8w8v8u8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.Q8W8V8U8",
    "pil.ddsimageplugin.d3dfmt.r16f": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.R16F",
    "pil.ddsimageplugin.d3dfmt.r32f": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.R32F",
    "pil.ddsimageplugin.d3dfmt.r3g3b2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.R3G3B2",
    "pil.ddsimageplugin.d3dfmt.r5g6b5": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.R5G6B5",
    "pil.ddsimageplugin.d3dfmt.r8g8_b8g8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.R8G8_B8G8",
    "pil.ddsimageplugin.d3dfmt.r8g8b8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.R8G8B8",
    "pil.ddsimageplugin.d3dfmt.s8_lockable": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.S8_LOCKABLE",
    "pil.ddsimageplugin.d3dfmt.unknown": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.UNKNOWN",
    "pil.ddsimageplugin.d3dfmt.uyvy": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.UYVY",
    "pil.ddsimageplugin.d3dfmt.v16u16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.V16U16",
    "pil.ddsimageplugin.d3dfmt.v8u8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.V8U8",
    "pil.ddsimageplugin.d3dfmt.vertexdata": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.VERTEXDATA",
    "pil.ddsimageplugin.d3dfmt.x1r5g5b5": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.X1R5G5B5",
    "pil.ddsimageplugin.d3dfmt.x4r4g4b4": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.X4R4G4B4",
    "pil.ddsimageplugin.d3dfmt.x8b8g8r8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.X8B8G8R8",
    "pil.ddsimageplugin.d3dfmt.x8l8v8u8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.X8L8V8U8",
    "pil.ddsimageplugin.d3dfmt.x8r8g8b8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.X8R8G8B8",
    "pil.ddsimageplugin.d3dfmt.yuy2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.D3DFMT.YUY2",
    "pil.ddsimageplugin.ddpf": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDPF",
    "pil.ddsimageplugin.ddpf.alpha": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDPF.ALPHA",
    "pil.ddsimageplugin.ddpf.alphapixels": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDPF.ALPHAPIXELS",
    "pil.ddsimageplugin.ddpf.fourcc": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDPF.FOURCC",
    "pil.ddsimageplugin.ddpf.luminance": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDPF.LUMINANCE",
    "pil.ddsimageplugin.ddpf.paletteindexed8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDPF.PALETTEINDEXED8",
    "pil.ddsimageplugin.ddpf.rgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDPF.RGB",
    "pil.ddsimageplugin.ddscaps": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS",
    "pil.ddsimageplugin.ddscaps.complex": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS.COMPLEX",
    "pil.ddsimageplugin.ddscaps.mipmap": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS.MIPMAP",
    "pil.ddsimageplugin.ddscaps.texture": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS.TEXTURE",
    "pil.ddsimageplugin.ddscaps2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2",
    "pil.ddsimageplugin.ddscaps2.cubemap": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2.CUBEMAP",
    "pil.ddsimageplugin.ddscaps2.cubemap_negativex": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2.CUBEMAP_NEGATIVEX",
    "pil.ddsimageplugin.ddscaps2.cubemap_negativey": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2.CUBEMAP_NEGATIVEY",
    "pil.ddsimageplugin.ddscaps2.cubemap_negativez": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2.CUBEMAP_NEGATIVEZ",
    "pil.ddsimageplugin.ddscaps2.cubemap_positivex": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2.CUBEMAP_POSITIVEX",
    "pil.ddsimageplugin.ddscaps2.cubemap_positivey": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2.CUBEMAP_POSITIVEY",
    "pil.ddsimageplugin.ddscaps2.cubemap_positivez": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2.CUBEMAP_POSITIVEZ",
    "pil.ddsimageplugin.ddscaps2.volume": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSCAPS2.VOLUME",
    "pil.ddsimageplugin.ddsd": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD",
    "pil.ddsimageplugin.ddsd.caps": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD.CAPS",
    "pil.ddsimageplugin.ddsd.depth": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD.DEPTH",
    "pil.ddsimageplugin.ddsd.height": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD.HEIGHT",
    "pil.ddsimageplugin.ddsd.linearsize": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD.LINEARSIZE",
    "pil.ddsimageplugin.ddsd.mipmapcount": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD.MIPMAPCOUNT",
    "pil.ddsimageplugin.ddsd.pitch": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD.PITCH",
    "pil.ddsimageplugin.ddsd.pixelformat": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD.PIXELFORMAT",
    "pil.ddsimageplugin.ddsd.width": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DDSD.WIDTH",
    "pil.ddsimageplugin.ddsimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DdsImageFile",
    "pil.ddsimageplugin.ddsimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DdsImageFile.format",
    "pil.ddsimageplugin.ddsimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DdsImageFile.format_description",
    "pil.ddsimageplugin.ddsimagefile.load_seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DdsImageFile.load_seek",
    "pil.ddsimageplugin.ddsrgbdecoder": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DdsRgbDecoder",
    "pil.ddsimageplugin.ddsrgbdecoder.decode": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DdsRgbDecoder.decode",
    "pil.ddsimageplugin.dxgi_format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT",
    "pil.ddsimageplugin.dxgi_format.a8_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.A8_UNORM",
    "pil.ddsimageplugin.dxgi_format.a8p8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.A8P8",
    "pil.ddsimageplugin.dxgi_format.ai44": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.AI44",
    "pil.ddsimageplugin.dxgi_format.ayuv": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.AYUV",
    "pil.ddsimageplugin.dxgi_format.b4g4r4a4_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B4G4R4A4_UNORM",
    "pil.ddsimageplugin.dxgi_format.b5g5r5a1_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B5G5R5A1_UNORM",
    "pil.ddsimageplugin.dxgi_format.b5g6r5_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B5G6R5_UNORM",
    "pil.ddsimageplugin.dxgi_format.b8g8r8a8_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B8G8R8A8_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.b8g8r8a8_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B8G8R8A8_UNORM",
    "pil.ddsimageplugin.dxgi_format.b8g8r8a8_unorm_srgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B8G8R8A8_UNORM_SRGB",
    "pil.ddsimageplugin.dxgi_format.b8g8r8x8_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B8G8R8X8_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.b8g8r8x8_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B8G8R8X8_UNORM",
    "pil.ddsimageplugin.dxgi_format.b8g8r8x8_unorm_srgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.B8G8R8X8_UNORM_SRGB",
    "pil.ddsimageplugin.dxgi_format.bc1_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC1_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.bc1_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC1_UNORM",
    "pil.ddsimageplugin.dxgi_format.bc1_unorm_srgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC1_UNORM_SRGB",
    "pil.ddsimageplugin.dxgi_format.bc2_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC2_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.bc2_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC2_UNORM",
    "pil.ddsimageplugin.dxgi_format.bc2_unorm_srgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC2_UNORM_SRGB",
    "pil.ddsimageplugin.dxgi_format.bc3_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC3_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.bc3_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC3_UNORM",
    "pil.ddsimageplugin.dxgi_format.bc3_unorm_srgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC3_UNORM_SRGB",
    "pil.ddsimageplugin.dxgi_format.bc4_snorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC4_SNORM",
    "pil.ddsimageplugin.dxgi_format.bc4_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC4_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.bc4_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC4_UNORM",
    "pil.ddsimageplugin.dxgi_format.bc5_snorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC5_SNORM",
    "pil.ddsimageplugin.dxgi_format.bc5_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC5_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.bc5_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC5_UNORM",
    "pil.ddsimageplugin.dxgi_format.bc6h_sf16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC6H_SF16",
    "pil.ddsimageplugin.dxgi_format.bc6h_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC6H_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.bc6h_uf16": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC6H_UF16",
    "pil.ddsimageplugin.dxgi_format.bc7_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC7_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.bc7_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC7_UNORM",
    "pil.ddsimageplugin.dxgi_format.bc7_unorm_srgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.BC7_UNORM_SRGB",
    "pil.ddsimageplugin.dxgi_format.d16_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.D16_UNORM",
    "pil.ddsimageplugin.dxgi_format.d24_unorm_s8_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.D24_UNORM_S8_UINT",
    "pil.ddsimageplugin.dxgi_format.d32_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.D32_FLOAT",
    "pil.ddsimageplugin.dxgi_format.d32_float_s8x24_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.D32_FLOAT_S8X24_UINT",
    "pil.ddsimageplugin.dxgi_format.g8r8_g8b8_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.G8R8_G8B8_UNORM",
    "pil.ddsimageplugin.dxgi_format.ia44": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.IA44",
    "pil.ddsimageplugin.dxgi_format.nv11": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.NV11",
    "pil.ddsimageplugin.dxgi_format.nv12": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.NV12",
    "pil.ddsimageplugin.dxgi_format.opaque_420": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.OPAQUE_420",
    "pil.ddsimageplugin.dxgi_format.p010": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.P010",
    "pil.ddsimageplugin.dxgi_format.p016": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.P016",
    "pil.ddsimageplugin.dxgi_format.p208": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.P208",
    "pil.ddsimageplugin.dxgi_format.p8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.P8",
    "pil.ddsimageplugin.dxgi_format.r10g10b10_xr_bias_a2_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R10G10B10_XR_BIAS_A2_UNORM",
    "pil.ddsimageplugin.dxgi_format.r10g10b10a2_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R10G10B10A2_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r10g10b10a2_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R10G10B10A2_UINT",
    "pil.ddsimageplugin.dxgi_format.r10g10b10a2_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R10G10B10A2_UNORM",
    "pil.ddsimageplugin.dxgi_format.r11g11b10_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R11G11B10_FLOAT",
    "pil.ddsimageplugin.dxgi_format.r16_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16_FLOAT",
    "pil.ddsimageplugin.dxgi_format.r16_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16_SINT",
    "pil.ddsimageplugin.dxgi_format.r16_snorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16_SNORM",
    "pil.ddsimageplugin.dxgi_format.r16_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r16_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16_UINT",
    "pil.ddsimageplugin.dxgi_format.r16_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16_UNORM",
    "pil.ddsimageplugin.dxgi_format.r16g16_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16_FLOAT",
    "pil.ddsimageplugin.dxgi_format.r16g16_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16_SINT",
    "pil.ddsimageplugin.dxgi_format.r16g16_snorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16_SNORM",
    "pil.ddsimageplugin.dxgi_format.r16g16_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r16g16_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16_UINT",
    "pil.ddsimageplugin.dxgi_format.r16g16_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16_UNORM",
    "pil.ddsimageplugin.dxgi_format.r16g16b16a16_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16B16A16_FLOAT",
    "pil.ddsimageplugin.dxgi_format.r16g16b16a16_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16B16A16_SINT",
    "pil.ddsimageplugin.dxgi_format.r16g16b16a16_snorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16B16A16_SNORM",
    "pil.ddsimageplugin.dxgi_format.r16g16b16a16_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16B16A16_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r16g16b16a16_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16B16A16_UINT",
    "pil.ddsimageplugin.dxgi_format.r16g16b16a16_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R16G16B16A16_UNORM",
    "pil.ddsimageplugin.dxgi_format.r1_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R1_UNORM",
    "pil.ddsimageplugin.dxgi_format.r24_unorm_x8_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R24_UNORM_X8_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r24g8_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R24G8_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r32_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32_FLOAT",
    "pil.ddsimageplugin.dxgi_format.r32_float_x8x24_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32_FLOAT_X8X24_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r32_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32_SINT",
    "pil.ddsimageplugin.dxgi_format.r32_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r32_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32_UINT",
    "pil.ddsimageplugin.dxgi_format.r32g32_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32_FLOAT",
    "pil.ddsimageplugin.dxgi_format.r32g32_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32_SINT",
    "pil.ddsimageplugin.dxgi_format.r32g32_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r32g32_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32_UINT",
    "pil.ddsimageplugin.dxgi_format.r32g32b32_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32B32_FLOAT",
    "pil.ddsimageplugin.dxgi_format.r32g32b32_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32B32_SINT",
    "pil.ddsimageplugin.dxgi_format.r32g32b32_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32B32_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r32g32b32_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32B32_UINT",
    "pil.ddsimageplugin.dxgi_format.r32g32b32a32_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32B32A32_FLOAT",
    "pil.ddsimageplugin.dxgi_format.r32g32b32a32_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32B32A32_SINT",
    "pil.ddsimageplugin.dxgi_format.r32g32b32a32_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32B32A32_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r32g32b32a32_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G32B32A32_UINT",
    "pil.ddsimageplugin.dxgi_format.r32g8x24_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R32G8X24_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r8_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8_SINT",
    "pil.ddsimageplugin.dxgi_format.r8_snorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8_SNORM",
    "pil.ddsimageplugin.dxgi_format.r8_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r8_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8_UINT",
    "pil.ddsimageplugin.dxgi_format.r8_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8_UNORM",
    "pil.ddsimageplugin.dxgi_format.r8g8_b8g8_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8_B8G8_UNORM",
    "pil.ddsimageplugin.dxgi_format.r8g8_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8_SINT",
    "pil.ddsimageplugin.dxgi_format.r8g8_snorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8_SNORM",
    "pil.ddsimageplugin.dxgi_format.r8g8_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r8g8_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8_UINT",
    "pil.ddsimageplugin.dxgi_format.r8g8_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8_UNORM",
    "pil.ddsimageplugin.dxgi_format.r8g8b8a8_sint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8B8A8_SINT",
    "pil.ddsimageplugin.dxgi_format.r8g8b8a8_snorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8B8A8_SNORM",
    "pil.ddsimageplugin.dxgi_format.r8g8b8a8_typeless": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8B8A8_TYPELESS",
    "pil.ddsimageplugin.dxgi_format.r8g8b8a8_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8B8A8_UINT",
    "pil.ddsimageplugin.dxgi_format.r8g8b8a8_unorm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8B8A8_UNORM",
    "pil.ddsimageplugin.dxgi_format.r8g8b8a8_unorm_srgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R8G8B8A8_UNORM_SRGB",
    "pil.ddsimageplugin.dxgi_format.r9g9b9e5_sharedexp": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.R9G9B9E5_SHAREDEXP",
    "pil.ddsimageplugin.dxgi_format.sampler_feedback_min_mip_opaque": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.SAMPLER_FEEDBACK_MIN_MIP_OPAQUE",
    "pil.ddsimageplugin.dxgi_format.sampler_feedback_mip_region_used_opaque": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.SAMPLER_FEEDBACK_MIP_REGION_USED_OPAQUE",
    "pil.ddsimageplugin.dxgi_format.unknown": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.UNKNOWN",
    "pil.ddsimageplugin.dxgi_format.v208": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.V208",
    "pil.ddsimageplugin.dxgi_format.v408": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.V408",
    "pil.ddsimageplugin.dxgi_format.x24_typeless_g8_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.X24_TYPELESS_G8_UINT",
    "pil.ddsimageplugin.dxgi_format.x32_typeless_g8x24_uint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.X32_TYPELESS_G8X24_UINT",
    "pil.ddsimageplugin.dxgi_format.y210": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.Y210",
    "pil.ddsimageplugin.dxgi_format.y216": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.Y216",
    "pil.ddsimageplugin.dxgi_format.y410": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.Y410",
    "pil.ddsimageplugin.dxgi_format.y416": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.Y416",
    "pil.ddsimageplugin.dxgi_format.yuy2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.DdsImagePlugin.DXGI_FORMAT.YUY2",
    "pil.epsimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.EpsImagePlugin",
    "pil.epsimageplugin.epsimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.EpsImagePlugin.EpsImageFile",
    "pil.epsimageplugin.epsimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.EpsImagePlugin.EpsImageFile.format",
    "pil.epsimageplugin.epsimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.EpsImagePlugin.EpsImageFile.format_description",
    "pil.epsimageplugin.epsimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.EpsImagePlugin.EpsImageFile.load",
    "pil.epsimageplugin.epsimagefile.load_seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.EpsImagePlugin.EpsImageFile.load_seek",
    "pil.epsimageplugin.epsimagefile.mode_map": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.EpsImagePlugin.EpsImageFile.mode_map",
    "pil.epsimageplugin.ghostscript": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.EpsImagePlugin.Ghostscript",
    "pil.epsimageplugin.has_ghostscript": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.EpsImagePlugin.has_ghostscript",
    "pil.exiftags": "https://pillow.readthedocs.io/en/stable/reference/ExifTags.html",
    "pil.exiftags.base": "https://pillow.readthedocs.io/en/stable/reference/ExifTags.html#PIL.ExifTags.Base",
    "pil.exiftags.gps": "https://pillow.readthedocs.io/en/stable/reference/ExifTags.html#PIL.ExifTags.GPS",
    "pil.exiftags.gpstags": "https://pillow.readthedocs.io/en/stable/reference/ExifTags.html#PIL.ExifTags.GPSTAGS",
    "pil.exiftags.ifd": "https://pillow.readthedocs.io/en/stable/reference/ExifTags.html#PIL.ExifTags.IFD",
    "pil.exiftags.interop": "https://pillow.readthedocs.io/en/stable/reference/ExifTags.html#PIL.ExifTags.Interop",
    "pil.exiftags.lightsource": "https://pillow.readthedocs.io/en/stable/reference/ExifTags.html#PIL.ExifTags.LightSource",
    "pil.exiftags.tags": "https://pillow.readthedocs.io/en/stable/reference/ExifTags.html#PIL.ExifTags.TAGS",
    "pil.features": "https://pillow.readthedocs.io/en/stable/reference/features.html",
    "pil.features.check": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.check",
    "pil.features.check_codec": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.check_codec",
    "pil.features.check_feature": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.check_feature",
    "pil.features.check_module": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.check_module",
    "pil.features.get_supported": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.get_supported",
    "pil.features.get_supported_codecs": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.get_supported_codecs",
    "pil.features.get_supported_features": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.get_supported_features",
    "pil.features.get_supported_modules": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.get_supported_modules",
    "pil.features.pilinfo": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.pilinfo",
    "pil.features.version": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.version",
    "pil.features.version_codec": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.version_codec",
    "pil.features.version_feature": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.version_feature",
    "pil.features.version_module": "https://pillow.readthedocs.io/en/stable/reference/features.html#PIL.features.version_module",
    "pil.fitsimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.FitsImagePlugin",
    "pil.fitsimageplugin.fitsgzipdecoder": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FitsImagePlugin.FitsGzipDecoder",
    "pil.fitsimageplugin.fitsgzipdecoder.decode": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FitsImagePlugin.FitsGzipDecoder.decode",
    "pil.fitsimageplugin.fitsimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FitsImagePlugin.FitsImageFile",
    "pil.fitsimageplugin.fitsimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FitsImagePlugin.FitsImageFile.format",
    "pil.fitsimageplugin.fitsimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FitsImagePlugin.FitsImageFile.format_description",
    "pil.fliimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.FliImagePlugin",
    "pil.fliimageplugin.fliimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FliImagePlugin.FliImageFile",
    "pil.fliimageplugin.fliimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FliImagePlugin.FliImageFile.format",
    "pil.fliimageplugin.fliimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FliImagePlugin.FliImageFile.format_description",
    "pil.fliimageplugin.fliimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FliImagePlugin.FliImageFile.seek",
    "pil.fliimageplugin.fliimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FliImagePlugin.FliImageFile.tell",
    "pil.fontfile": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.FontFile",
    "pil.fontfile.fontfile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.FontFile.FontFile",
    "pil.fontfile.fontfile.bitmap": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.FontFile.FontFile.bitmap",
    "pil.fontfile.fontfile.compile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.FontFile.FontFile.compile",
    "pil.fontfile.fontfile.save": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.FontFile.FontFile.save",
    "pil.fontfile.puti16": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.FontFile.puti16",
    "pil.fpximageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.FpxImagePlugin",
    "pil.fpximageplugin.fpximagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FpxImagePlugin.FpxImageFile",
    "pil.fpximageplugin.fpximagefile.close": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FpxImagePlugin.FpxImageFile.close",
    "pil.fpximageplugin.fpximagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FpxImagePlugin.FpxImageFile.format",
    "pil.fpximageplugin.fpximagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FpxImagePlugin.FpxImageFile.format_description",
    "pil.fpximageplugin.fpximagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.FpxImagePlugin.FpxImageFile.load",
    "pil.gbrimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.GbrImagePlugin",
    "pil.gbrimageplugin.gbrimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GbrImagePlugin.GbrImageFile",
    "pil.gbrimageplugin.gbrimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GbrImagePlugin.GbrImageFile.format",
    "pil.gbrimageplugin.gbrimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GbrImagePlugin.GbrImageFile.format_description",
    "pil.gbrimageplugin.gbrimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GbrImagePlugin.GbrImageFile.load",
    "pil.gdimagefile": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.GdImageFile",
    "pil.gdimagefile.gdimagefile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GdImageFile.GdImageFile",
    "pil.gdimagefile.gdimagefile.format": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GdImageFile.GdImageFile.format",
    "pil.gdimagefile.gdimagefile.format_description": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GdImageFile.GdImageFile.format_description",
    "pil.gdimagefile.open": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GdImageFile.open",
    "pil.gifimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.GifImagePlugin",
    "pil.gifimageplugin.get_interlace": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.get_interlace",
    "pil.gifimageplugin.getdata": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.getdata",
    "pil.gifimageplugin.getheader": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.getheader",
    "pil.gifimageplugin.gifimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile",
    "pil.gifimageplugin.gifimagefile.data": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.data",
    "pil.gifimageplugin.gifimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.format",
    "pil.gifimageplugin.gifimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.format_description",
    "pil.gifimageplugin.gifimagefile.global_palette": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.global_palette",
    "pil.gifimageplugin.gifimagefile.is_animated": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.is_animated",
    "pil.gifimageplugin.gifimagefile.load_end": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.load_end",
    "pil.gifimageplugin.gifimagefile.load_prepare": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.load_prepare",
    "pil.gifimageplugin.gifimagefile.n_frames": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.n_frames",
    "pil.gifimageplugin.gifimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.seek",
    "pil.gifimageplugin.gifimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.GifImageFile.tell",
    "pil.gifimageplugin.loading_strategy": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.LOADING_STRATEGY",
    "pil.gifimageplugin.loadingstrategy": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.LoadingStrategy",
    "pil.gifimageplugin.loadingstrategy.rgb_after_different_palette_only": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.LoadingStrategy.RGB_AFTER_DIFFERENT_PALETTE_ONLY",
    "pil.gifimageplugin.loadingstrategy.rgb_after_first": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.LoadingStrategy.RGB_AFTER_FIRST",
    "pil.gifimageplugin.loadingstrategy.rgb_always": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GifImagePlugin.LoadingStrategy.RGB_ALWAYS",
    "pil.gimpgradientfile": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.GimpGradientFile",
    "pil.gimpgradientfile.curved": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.curved",
    "pil.gimpgradientfile.epsilon": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.EPSILON",
    "pil.gimpgradientfile.gimpgradientfile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.GimpGradientFile",
    "pil.gimpgradientfile.gradientfile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.GradientFile",
    "pil.gimpgradientfile.gradientfile.getpalette": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.GradientFile.getpalette",
    "pil.gimpgradientfile.gradientfile.gradient": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.GradientFile.gradient",
    "pil.gimpgradientfile.linear": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.linear",
    "pil.gimpgradientfile.segments": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.SEGMENTS",
    "pil.gimpgradientfile.sine": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.sine",
    "pil.gimpgradientfile.sphere_decreasing": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.sphere_decreasing",
    "pil.gimpgradientfile.sphere_increasing": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpGradientFile.sphere_increasing",
    "pil.gimppalettefile": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.GimpPaletteFile",
    "pil.gimppalettefile.gimppalettefile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpPaletteFile.GimpPaletteFile",
    "pil.gimppalettefile.gimppalettefile.frombytes": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpPaletteFile.GimpPaletteFile.frombytes",
    "pil.gimppalettefile.gimppalettefile.getpalette": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpPaletteFile.GimpPaletteFile.getpalette",
    "pil.gimppalettefile.gimppalettefile.rawmode": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.GimpPaletteFile.GimpPaletteFile.rawmode",
    "pil.gribstubimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.GribStubImagePlugin",
    "pil.gribstubimageplugin.gribstubimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GribStubImagePlugin.GribStubImageFile",
    "pil.gribstubimageplugin.gribstubimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GribStubImagePlugin.GribStubImageFile.format",
    "pil.gribstubimageplugin.gribstubimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GribStubImagePlugin.GribStubImageFile.format_description",
    "pil.gribstubimageplugin.register_handler": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.GribStubImagePlugin.register_handler",
    "pil.hdf5stubimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.Hdf5StubImagePlugin",
    "pil.hdf5stubimageplugin.hdf5stubimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Hdf5StubImagePlugin.HDF5StubImageFile",
    "pil.hdf5stubimageplugin.hdf5stubimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Hdf5StubImagePlugin.HDF5StubImageFile.format",
    "pil.hdf5stubimageplugin.hdf5stubimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Hdf5StubImagePlugin.HDF5StubImageFile.format_description",
    "pil.hdf5stubimageplugin.register_handler": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Hdf5StubImagePlugin.register_handler",
    "pil.icnsimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.IcnsImagePlugin",
    "pil.icnsimageplugin.icnsfile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsFile",
    "pil.icnsimageplugin.icnsfile.bestsize": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsFile.bestsize",
    "pil.icnsimageplugin.icnsfile.dataforsize": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsFile.dataforsize",
    "pil.icnsimageplugin.icnsfile.getimage": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsFile.getimage",
    "pil.icnsimageplugin.icnsfile.itersizes": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsFile.itersizes",
    "pil.icnsimageplugin.icnsfile.sizes": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsFile.SIZES",
    "pil.icnsimageplugin.icnsimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsImageFile",
    "pil.icnsimageplugin.icnsimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsImageFile.format",
    "pil.icnsimageplugin.icnsimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsImageFile.format_description",
    "pil.icnsimageplugin.icnsimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsImageFile.load",
    "pil.icnsimageplugin.icnsimagefile.size": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.IcnsImageFile.size",
    "pil.icnsimageplugin.nextheader": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.nextheader",
    "pil.icnsimageplugin.read_32": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.read_32",
    "pil.icnsimageplugin.read_32t": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.read_32t",
    "pil.icnsimageplugin.read_mk": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.read_mk",
    "pil.icnsimageplugin.read_png_or_jpeg2000": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcnsImagePlugin.read_png_or_jpeg2000",
    "pil.icoimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.IcoImagePlugin",
    "pil.icoimageplugin.icofile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoFile",
    "pil.icoimageplugin.icofile.frame": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoFile.frame",
    "pil.icoimageplugin.icofile.getentryindex": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoFile.getentryindex",
    "pil.icoimageplugin.icofile.getimage": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoFile.getimage",
    "pil.icoimageplugin.icofile.sizes": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoFile.sizes",
    "pil.icoimageplugin.icoimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoImageFile",
    "pil.icoimageplugin.icoimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoImageFile.format",
    "pil.icoimageplugin.icoimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoImageFile.format_description",
    "pil.icoimageplugin.icoimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoImageFile.load",
    "pil.icoimageplugin.icoimagefile.load_seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoImageFile.load_seek",
    "pil.icoimageplugin.icoimagefile.size": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IcoImageFile.size",
    "pil.icoimageplugin.iconheader": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader",
    "pil.icoimageplugin.iconheader.bpp": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.bpp",
    "pil.icoimageplugin.iconheader.color_depth": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.color_depth",
    "pil.icoimageplugin.iconheader.dim": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.dim",
    "pil.icoimageplugin.iconheader.height": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.height",
    "pil.icoimageplugin.iconheader.nb_color": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.nb_color",
    "pil.icoimageplugin.iconheader.offset": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.offset",
    "pil.icoimageplugin.iconheader.planes": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.planes",
    "pil.icoimageplugin.iconheader.reserved": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.reserved",
    "pil.icoimageplugin.iconheader.size": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.size",
    "pil.icoimageplugin.iconheader.square": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.square",
    "pil.icoimageplugin.iconheader.width": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IcoImagePlugin.IconHeader.width",
    "pil.image": "https://pillow.readthedocs.io/en/stable/reference/Image.html",
    "pil.image.alpha_composite": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.alpha_composite",
    "pil.image.blend": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.blend",
    "pil.image.composite": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.composite",
    "pil.image.core": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#module-PIL.Image.core",
    "pil.image.core.imagingcore": "https://pillow.readthedocs.io/en/stable/reference/internal_modules.html#PIL.Image.core.ImagingCore",
    "pil.image.dither": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Dither",
    "pil.image.dither.floydsteinberg": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Dither.FLOYDSTEINBERG",
    "pil.image.dither.none": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Dither.NONE",
    "pil.image.dither.ordered": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Dither.ORDERED",
    "pil.image.dither.rasterize": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Dither.RASTERIZE",
    "pil.image.effect_mandelbrot": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.effect_mandelbrot",
    "pil.image.effect_noise": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.effect_noise",
    "pil.image.eval": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.eval",
    "pil.image.exif": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Exif",
    "pil.image.exif.bigtiff": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Exif.bigtiff",
    "pil.image.exif.endian": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Exif.endian",
    "pil.image.exif.get_ifd": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Exif.get_ifd",
    "pil.image.exif.hide_offsets": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Exif.hide_offsets",
    "pil.image.exif.load": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Exif.load",
    "pil.image.exif.load_from_fp": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Exif.load_from_fp",
    "pil.image.exif.tobytes": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Exif.tobytes",
    "pil.image.fromarray": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.fromarray",
    "pil.image.fromarrow": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.fromarrow",
    "pil.image.frombuffer": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.frombuffer",
    "pil.image.frombytes": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.frombytes",
    "pil.image.image": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image",
    "pil.image.image.alpha_composite": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.alpha_composite",
    "pil.image.image.apply_transparency": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.apply_transparency",
    "pil.image.image.close": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.close",
    "pil.image.image.convert": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.convert",
    "pil.image.image.copy": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.copy",
    "pil.image.image.crop": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.crop",
    "pil.image.image.draft": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.draft",
    "pil.image.image.effect_spread": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.effect_spread",
    "pil.image.image.entropy": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.entropy",
    "pil.image.image.filename": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.filename",
    "pil.image.image.filter": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.filter",
    "pil.image.image.format": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.format",
    "pil.image.image.frombytes": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.frombytes",
    "pil.image.image.getbands": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getbands",
    "pil.image.image.getbbox": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getbbox",
    "pil.image.image.getchannel": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getchannel",
    "pil.image.image.getcolors": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getcolors",
    "pil.image.image.getdata": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getdata",
    "pil.image.image.getexif": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getexif",
    "pil.image.image.getextrema": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getextrema",
    "pil.image.image.getpalette": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getpalette",
    "pil.image.image.getpixel": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getpixel",
    "pil.image.image.getprojection": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getprojection",
    "pil.image.image.getxmp": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.getxmp",
    "pil.image.image.has_transparency_data": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.has_transparency_data",
    "pil.image.image.height": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.height",
    "pil.image.image.histogram": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.histogram",
    "pil.image.image.info": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.info",
    "pil.image.image.is_animated": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.is_animated",
    "pil.image.image.load": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.load",
    "pil.image.image.mode": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.mode",
    "pil.image.image.n_frames": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.n_frames",
    "pil.image.image.palette": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.palette",
    "pil.image.image.paste": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.paste",
    "pil.image.image.point": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.point",
    "pil.image.image.putalpha": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.putalpha",
    "pil.image.image.putdata": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.putdata",
    "pil.image.image.putpalette": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.putpalette",
    "pil.image.image.putpixel": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.putpixel",
    "pil.image.image.quantize": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.quantize",
    "pil.image.image.reduce": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.reduce",
    "pil.image.image.remap_palette": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.remap_palette",
    "pil.image.image.resize": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.resize",
    "pil.image.image.rotate": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.rotate",
    "pil.image.image.save": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.save",
    "pil.image.image.seek": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.seek",
    "pil.image.image.show": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.show",
    "pil.image.image.size": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.size",
    "pil.image.image.split": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.split",
    "pil.image.image.tell": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.tell",
    "pil.image.image.thumbnail": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.thumbnail",
    "pil.image.image.tobitmap": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.tobitmap",
    "pil.image.image.tobytes": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.tobytes",
    "pil.image.image.transform": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.transform",
    "pil.image.image.transpose": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.transpose",
    "pil.image.image.verify": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.verify",
    "pil.image.image.width": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Image.width",
    "pil.image.imagepointhandler": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.ImagePointHandler",
    "pil.image.imagepointtransform": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.ImagePointTransform",
    "pil.image.imagetransformhandler": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.ImageTransformHandler",
    "pil.image.init": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.init",
    "pil.image.linear_gradient": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.linear_gradient",
    "pil.image.max_image_pixels": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.MAX_IMAGE_PIXELS",
    "pil.image.merge": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.merge",
    "pil.image.new": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.new",
    "pil.image.none": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.NONE",
    "pil.image.open": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.open",
    "pil.image.palette": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Palette",
    "pil.image.palette.adaptive": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Palette.ADAPTIVE",
    "pil.image.palette.web": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Palette.WEB",
    "pil.image.preinit": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.preinit",
    "pil.image.quantize": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Quantize",
    "pil.image.quantize.fastoctree": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Quantize.FASTOCTREE",
    "pil.image.quantize.libimagequant": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Quantize.LIBIMAGEQUANT",
    "pil.image.quantize.maxcoverage": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Quantize.MAXCOVERAGE",
    "pil.image.quantize.mediancut": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Quantize.MEDIANCUT",
    "pil.image.radial_gradient": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.radial_gradient",
    "pil.image.register_decoder": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.register_decoder",
    "pil.image.register_encoder": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.register_encoder",
    "pil.image.register_extension": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.register_extension",
    "pil.image.register_extensions": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.register_extensions",
    "pil.image.register_mime": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.register_mime",
    "pil.image.register_open": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.register_open",
    "pil.image.register_save": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.register_save",
    "pil.image.register_save_all": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.register_save_all",
    "pil.image.registered_extensions": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.registered_extensions",
    "pil.image.resampling": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Resampling",
    "pil.image.resampling.bicubic": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Resampling.BICUBIC",
    "pil.image.resampling.bilinear": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Resampling.BILINEAR",
    "pil.image.resampling.box": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Resampling.BOX",
    "pil.image.resampling.hamming": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Resampling.HAMMING",
    "pil.image.resampling.lanczos": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Resampling.LANCZOS",
    "pil.image.resampling.nearest": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Resampling.NEAREST",
    "pil.image.supportsarrayinterface": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.SupportsArrayInterface",
    "pil.image.supportsarrowarrayinterface": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.SupportsArrowArrayInterface",
    "pil.image.supportsgetdata": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.SupportsGetData",
    "pil.image.transform": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transform",
    "pil.image.transform.affine": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transform.AFFINE",
    "pil.image.transform.extent": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transform.EXTENT",
    "pil.image.transform.mesh": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transform.MESH",
    "pil.image.transform.perspective": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transform.PERSPECTIVE",
    "pil.image.transform.quad": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transform.QUAD",
    "pil.image.transpose": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transpose",
    "pil.image.transpose.flip_left_right": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transpose.FLIP_LEFT_RIGHT",
    "pil.image.transpose.flip_top_bottom": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transpose.FLIP_TOP_BOTTOM",
    "pil.image.transpose.rotate_180": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transpose.ROTATE_180",
    "pil.image.transpose.rotate_270": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transpose.ROTATE_270",
    "pil.image.transpose.rotate_90": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transpose.ROTATE_90",
    "pil.image.transpose.transpose": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transpose.TRANSPOSE",
    "pil.image.transpose.transverse": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.Transpose.TRANSVERSE",
    "pil.image.warn_possible_formats": "https://pillow.readthedocs.io/en/stable/reference/Image.html#PIL.Image.WARN_POSSIBLE_FORMATS",
    "pil.imagechops": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html",
    "pil.imagechops.add": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.add",
    "pil.imagechops.add_modulo": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.add_modulo",
    "pil.imagechops.blend": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.blend",
    "pil.imagechops.composite": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.composite",
    "pil.imagechops.constant": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.constant",
    "pil.imagechops.darker": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.darker",
    "pil.imagechops.difference": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.difference",
    "pil.imagechops.duplicate": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.duplicate",
    "pil.imagechops.hard_light": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.hard_light",
    "pil.imagechops.invert": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.invert",
    "pil.imagechops.lighter": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.lighter",
    "pil.imagechops.logical_and": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.logical_and",
    "pil.imagechops.logical_or": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.logical_or",
    "pil.imagechops.logical_xor": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.logical_xor",
    "pil.imagechops.multiply": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.multiply",
    "pil.imagechops.offset": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.offset",
    "pil.imagechops.overlay": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.overlay",
    "pil.imagechops.screen": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.screen",
    "pil.imagechops.soft_light": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.soft_light",
    "pil.imagechops.subtract": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.subtract",
    "pil.imagechops.subtract_modulo": "https://pillow.readthedocs.io/en/stable/reference/ImageChops.html#PIL.ImageChops.subtract_modulo",
    "pil.imagecms": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html",
    "pil.imagecms.applytransform": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.applyTransform",
    "pil.imagecms.buildprooftransform": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.buildProofTransform",
    "pil.imagecms.buildprooftransformfromopenprofiles": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.buildProofTransformFromOpenProfiles",
    "pil.imagecms.buildtransform": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.buildTransform",
    "pil.imagecms.buildtransformfromopenprofiles": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.buildTransformFromOpenProfiles",
    "pil.imagecms.core": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html",
    "pil.imagecms.core.cmsprofile": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile",
    "pil.imagecms.core.cmsprofile.attributes": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.attributes",
    "pil.imagecms.core.cmsprofile.blue_colorant": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.blue_colorant",
    "pil.imagecms.core.cmsprofile.blue_primary": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.blue_primary",
    "pil.imagecms.core.cmsprofile.chromatic_adaption": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.chromatic_adaption",
    "pil.imagecms.core.cmsprofile.chromaticity": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.chromaticity",
    "pil.imagecms.core.cmsprofile.clut": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.clut",
    "pil.imagecms.core.cmsprofile.colorant_table": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.colorant_table",
    "pil.imagecms.core.cmsprofile.colorant_table_out": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.colorant_table_out",
    "pil.imagecms.core.cmsprofile.colorimetric_intent": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.colorimetric_intent",
    "pil.imagecms.core.cmsprofile.connection_space": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.connection_space",
    "pil.imagecms.core.cmsprofile.copyright": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.copyright",
    "pil.imagecms.core.cmsprofile.creation_date": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.creation_date",
    "pil.imagecms.core.cmsprofile.device_class": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.device_class",
    "pil.imagecms.core.cmsprofile.green_colorant": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.green_colorant",
    "pil.imagecms.core.cmsprofile.green_primary": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.green_primary",
    "pil.imagecms.core.cmsprofile.header_flags": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.header_flags",
    "pil.imagecms.core.cmsprofile.header_manufacturer": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.header_manufacturer",
    "pil.imagecms.core.cmsprofile.header_model": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.header_model",
    "pil.imagecms.core.cmsprofile.icc_version": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.icc_version",
    "pil.imagecms.core.cmsprofile.intent_supported": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.intent_supported",
    "pil.imagecms.core.cmsprofile.is_intent_supported": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.is_intent_supported",
    "pil.imagecms.core.cmsprofile.is_matrix_shaper": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.is_matrix_shaper",
    "pil.imagecms.core.cmsprofile.luminance": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.luminance",
    "pil.imagecms.core.cmsprofile.manufacturer": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.manufacturer",
    "pil.imagecms.core.cmsprofile.media_black_point": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.media_black_point",
    "pil.imagecms.core.cmsprofile.media_white_point": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.media_white_point",
    "pil.imagecms.core.cmsprofile.media_white_point_temperature": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.media_white_point_temperature",
    "pil.imagecms.core.cmsprofile.model": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.model",
    "pil.imagecms.core.cmsprofile.perceptual_rendering_intent_gamut": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.perceptual_rendering_intent_gamut",
    "pil.imagecms.core.cmsprofile.profile_description": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.profile_description",
    "pil.imagecms.core.cmsprofile.profile_id": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.profile_id",
    "pil.imagecms.core.cmsprofile.red_colorant": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.red_colorant",
    "pil.imagecms.core.cmsprofile.red_primary": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.red_primary",
    "pil.imagecms.core.cmsprofile.rendering_intent": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.rendering_intent",
    "pil.imagecms.core.cmsprofile.saturation_rendering_intent_gamut": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.saturation_rendering_intent_gamut",
    "pil.imagecms.core.cmsprofile.screening_description": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.screening_description",
    "pil.imagecms.core.cmsprofile.target": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.target",
    "pil.imagecms.core.cmsprofile.technology": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.technology",
    "pil.imagecms.core.cmsprofile.version": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.version",
    "pil.imagecms.core.cmsprofile.viewing_condition": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.viewing_condition",
    "pil.imagecms.core.cmsprofile.xcolor_space": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.core.CmsProfile.xcolor_space",
    "pil.imagecms.createprofile": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.createProfile",
    "pil.imagecms.direction": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Direction",
    "pil.imagecms.direction.input": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Direction.INPUT",
    "pil.imagecms.direction.output": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Direction.OUTPUT",
    "pil.imagecms.direction.proof": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Direction.PROOF",
    "pil.imagecms.flags": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags",
    "pil.imagecms.flags.blackpointcompensation": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.BLACKPOINTCOMPENSATION",
    "pil.imagecms.flags.clut_post_linearization": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.CLUT_POST_LINEARIZATION",
    "pil.imagecms.flags.clut_pre_linearization": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.CLUT_PRE_LINEARIZATION",
    "pil.imagecms.flags.copy_alpha": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.COPY_ALPHA",
    "pil.imagecms.flags.force_clut": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.FORCE_CLUT",
    "pil.imagecms.flags.gamutcheck": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.GAMUTCHECK",
    "pil.imagecms.flags.gridpoints": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.GRIDPOINTS",
    "pil.imagecms.flags.guessdeviceclass": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.GUESSDEVICECLASS",
    "pil.imagecms.flags.highresprecalc": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.HIGHRESPRECALC",
    "pil.imagecms.flags.keep_sequence": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.KEEP_SEQUENCE",
    "pil.imagecms.flags.lowresprecalc": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.LOWRESPRECALC",
    "pil.imagecms.flags.nocache": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.NOCACHE",
    "pil.imagecms.flags.nodefaultresourcedef": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.NODEFAULTRESOURCEDEF",
    "pil.imagecms.flags.none": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.NONE",
    "pil.imagecms.flags.nonegatives": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.NONEGATIVES",
    "pil.imagecms.flags.nooptimize": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.NOOPTIMIZE",
    "pil.imagecms.flags.nowhiteonwhitefixup": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.NOWHITEONWHITEFIXUP",
    "pil.imagecms.flags.nulltransform": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.NULLTRANSFORM",
    "pil.imagecms.flags.softproofing": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.SOFTPROOFING",
    "pil.imagecms.flags.use_8bits_devicelink": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Flags.USE_8BITS_DEVICELINK",
    "pil.imagecms.get_display_profile": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.get_display_profile",
    "pil.imagecms.getdefaultintent": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.getDefaultIntent",
    "pil.imagecms.getopenprofile": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.getOpenProfile",
    "pil.imagecms.getprofilecopyright": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.getProfileCopyright",
    "pil.imagecms.getprofiledescription": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.getProfileDescription",
    "pil.imagecms.getprofileinfo": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.getProfileInfo",
    "pil.imagecms.getprofilemanufacturer": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.getProfileManufacturer",
    "pil.imagecms.getprofilemodel": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.getProfileModel",
    "pil.imagecms.getprofilename": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.getProfileName",
    "pil.imagecms.imagecmsprofile": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.ImageCmsProfile",
    "pil.imagecms.imagecmsprofile.__init__": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.ImageCmsProfile.__init__",
    "pil.imagecms.imagecmsprofile.tobytes": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.ImageCmsProfile.tobytes",
    "pil.imagecms.imagecmstransform": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.ImageCmsTransform",
    "pil.imagecms.imagecmstransform.apply": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.ImageCmsTransform.apply",
    "pil.imagecms.imagecmstransform.apply_in_place": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.ImageCmsTransform.apply_in_place",
    "pil.imagecms.imagecmstransform.point": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.ImageCmsTransform.point",
    "pil.imagecms.intent": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Intent",
    "pil.imagecms.intent.absolute_colorimetric": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Intent.ABSOLUTE_COLORIMETRIC",
    "pil.imagecms.intent.perceptual": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Intent.PERCEPTUAL",
    "pil.imagecms.intent.relative_colorimetric": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Intent.RELATIVE_COLORIMETRIC",
    "pil.imagecms.intent.saturation": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.Intent.SATURATION",
    "pil.imagecms.isintentsupported": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.isIntentSupported",
    "pil.imagecms.profiletoprofile": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.profileToProfile",
    "pil.imagecms.pycmserror": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.PyCMSError",
    "pil.imagecms.versions": "https://pillow.readthedocs.io/en/stable/reference/ImageCms.html#PIL.ImageCms.versions",
    "pil.imagecolor": "https://pillow.readthedocs.io/en/stable/reference/ImageColor.html",
    "pil.imagecolor.getcolor": "https://pillow.readthedocs.io/en/stable/reference/ImageColor.html#PIL.ImageColor.getcolor",
    "pil.imagecolor.getrgb": "https://pillow.readthedocs.io/en/stable/reference/ImageColor.html#PIL.ImageColor.getrgb",
    "pil.imagedraw": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html",
    "pil.imagedraw.draw": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.Draw",
    "pil.imagedraw.floodfill": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.floodfill",
    "pil.imagedraw.getdraw": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.getdraw",
    "pil.imagedraw.imagedraw": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html",
    "pil.imagedraw.imagedraw.arc": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.arc",
    "pil.imagedraw.imagedraw.bitmap": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.bitmap",
    "pil.imagedraw.imagedraw.chord": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.chord",
    "pil.imagedraw.imagedraw.circle": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.circle",
    "pil.imagedraw.imagedraw.ellipse": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.ellipse",
    "pil.imagedraw.imagedraw.fill": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.fill",
    "pil.imagedraw.imagedraw.font": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.font",
    "pil.imagedraw.imagedraw.fontmode": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.fontmode",
    "pil.imagedraw.imagedraw.getfont": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.getfont",
    "pil.imagedraw.imagedraw.ink": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.ink",
    "pil.imagedraw.imagedraw.line": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.line",
    "pil.imagedraw.imagedraw.multiline_text": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.multiline_text",
    "pil.imagedraw.imagedraw.multiline_textbbox": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.multiline_textbbox",
    "pil.imagedraw.imagedraw.pieslice": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.pieslice",
    "pil.imagedraw.imagedraw.point": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.point",
    "pil.imagedraw.imagedraw.polygon": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.polygon",
    "pil.imagedraw.imagedraw.rectangle": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.rectangle",
    "pil.imagedraw.imagedraw.regular_polygon": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.regular_polygon",
    "pil.imagedraw.imagedraw.rounded_rectangle": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.rounded_rectangle",
    "pil.imagedraw.imagedraw.shape": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.shape",
    "pil.imagedraw.imagedraw.text": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.text",
    "pil.imagedraw.imagedraw.textbbox": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.textbbox",
    "pil.imagedraw.imagedraw.textlength": "https://pillow.readthedocs.io/en/stable/reference/ImageDraw.html#PIL.ImageDraw.ImageDraw.textlength",
    "pil.imagedraw2": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.ImageDraw2",
    "pil.imagedraw2.brush": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Brush",
    "pil.imagedraw2.draw": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw",
    "pil.imagedraw2.draw.arc": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.arc",
    "pil.imagedraw2.draw.chord": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.chord",
    "pil.imagedraw2.draw.ellipse": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.ellipse",
    "pil.imagedraw2.draw.flush": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.flush",
    "pil.imagedraw2.draw.line": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.line",
    "pil.imagedraw2.draw.pieslice": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.pieslice",
    "pil.imagedraw2.draw.polygon": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.polygon",
    "pil.imagedraw2.draw.rectangle": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.rectangle",
    "pil.imagedraw2.draw.render": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.render",
    "pil.imagedraw2.draw.settransform": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.settransform",
    "pil.imagedraw2.draw.text": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.text",
    "pil.imagedraw2.draw.textbbox": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.textbbox",
    "pil.imagedraw2.draw.textlength": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Draw.textlength",
    "pil.imagedraw2.font": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Font",
    "pil.imagedraw2.pen": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageDraw2.Pen",
    "pil.imageenhance": "https://pillow.readthedocs.io/en/stable/reference/ImageEnhance.html",
    "pil.imageenhance._enhance": "https://pillow.readthedocs.io/en/stable/reference/ImageEnhance.html#PIL.ImageEnhance._Enhance",
    "pil.imageenhance._enhance.enhance": "https://pillow.readthedocs.io/en/stable/reference/ImageEnhance.html#PIL.ImageEnhance._Enhance.enhance",
    "pil.imageenhance.brightness": "https://pillow.readthedocs.io/en/stable/reference/ImageEnhance.html#PIL.ImageEnhance.Brightness",
    "pil.imageenhance.color": "https://pillow.readthedocs.io/en/stable/reference/ImageEnhance.html#PIL.ImageEnhance.Color",
    "pil.imageenhance.contrast": "https://pillow.readthedocs.io/en/stable/reference/ImageEnhance.html#PIL.ImageEnhance.Contrast",
    "pil.imageenhance.sharpness": "https://pillow.readthedocs.io/en/stable/reference/ImageEnhance.html#PIL.ImageEnhance.Sharpness",
    "pil.imagefile": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html",
    "pil.imagefile._tile": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile._Tile",
    "pil.imagefile._tile.args": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile._Tile.args",
    "pil.imagefile._tile.codec_name": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile._Tile.codec_name",
    "pil.imagefile._tile.extents": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile._Tile.extents",
    "pil.imagefile._tile.offset": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile._Tile.offset",
    "pil.imagefile.errors": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ERRORS",
    "pil.imagefile.imagefile": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile",
    "pil.imagefile.imagefile.close": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile.close",
    "pil.imagefile.imagefile.get_child_images": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile.get_child_images",
    "pil.imagefile.imagefile.get_format_mimetype": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile.get_format_mimetype",
    "pil.imagefile.imagefile.load": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile.load",
    "pil.imagefile.imagefile.load_end": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile.load_end",
    "pil.imagefile.imagefile.load_prepare": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile.load_prepare",
    "pil.imagefile.imagefile.tile": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile.tile",
    "pil.imagefile.imagefile.verify": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.ImageFile.verify",
    "pil.imagefile.load_truncated_images": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.LOAD_TRUNCATED_IMAGES",
    "pil.imagefile.parser": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.Parser",
    "pil.imagefile.parser.close": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.Parser.close",
    "pil.imagefile.parser.feed": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.Parser.feed",
    "pil.imagefile.parser.reset": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.Parser.reset",
    "pil.imagefile.pycodec": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyCodec",
    "pil.imagefile.pycodec.cleanup": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyCodec.cleanup",
    "pil.imagefile.pycodec.init": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyCodec.init",
    "pil.imagefile.pycodec.setfd": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyCodec.setfd",
    "pil.imagefile.pycodec.setimage": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyCodec.setimage",
    "pil.imagefile.pydecoder": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyDecoder",
    "pil.imagefile.pydecoder.decode": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyDecoder.decode",
    "pil.imagefile.pydecoder.set_as_raw": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyDecoder.set_as_raw",
    "pil.imagefile.pyencoder": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyEncoder",
    "pil.imagefile.pyencoder.encode": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyEncoder.encode",
    "pil.imagefile.pyencoder.encode_to_file": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyEncoder.encode_to_file",
    "pil.imagefile.pyencoder.encode_to_pyfd": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.PyEncoder.encode_to_pyfd",
    "pil.imagefile.stubhandler": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.StubHandler",
    "pil.imagefile.stubimagefile": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.StubImageFile",
    "pil.imagefile.stubimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/ImageFile.html#PIL.ImageFile.StubImageFile.load",
    "pil.imagefilter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html",
    "pil.imagefilter.boxblur": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.BoxBlur",
    "pil.imagefilter.color3dlut": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.Color3DLUT",
    "pil.imagefilter.color3dlut.generate": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.Color3DLUT.generate",
    "pil.imagefilter.color3dlut.transform": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.Color3DLUT.transform",
    "pil.imagefilter.filter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.Filter",
    "pil.imagefilter.filter.filter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.Filter.filter",
    "pil.imagefilter.gaussianblur": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.GaussianBlur",
    "pil.imagefilter.kernel": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.Kernel",
    "pil.imagefilter.maxfilter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.MaxFilter",
    "pil.imagefilter.medianfilter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.MedianFilter",
    "pil.imagefilter.minfilter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.MinFilter",
    "pil.imagefilter.modefilter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.ModeFilter",
    "pil.imagefilter.multibandfilter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.MultibandFilter",
    "pil.imagefilter.multibandfilter.filter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.MultibandFilter.filter",
    "pil.imagefilter.rankfilter": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.RankFilter",
    "pil.imagefilter.unsharpmask": "https://pillow.readthedocs.io/en/stable/reference/ImageFilter.html#PIL.ImageFilter.UnsharpMask",
    "pil.imagefont": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html",
    "pil.imagefont.axis": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.Axis",
    "pil.imagefont.axis.default": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.Axis.default",
    "pil.imagefont.axis.maximum": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.Axis.maximum",
    "pil.imagefont.axis.minimum": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.Axis.minimum",
    "pil.imagefont.axis.name": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.Axis.name",
    "pil.imagefont.freetypefont": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont",
    "pil.imagefont.freetypefont.font_variant": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.font_variant",
    "pil.imagefont.freetypefont.get_variation_axes": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.get_variation_axes",
    "pil.imagefont.freetypefont.get_variation_names": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.get_variation_names",
    "pil.imagefont.freetypefont.getbbox": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.getbbox",
    "pil.imagefont.freetypefont.getlength": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.getlength",
    "pil.imagefont.freetypefont.getmask": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.getmask",
    "pil.imagefont.freetypefont.getmask2": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.getmask2",
    "pil.imagefont.freetypefont.getmetrics": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.getmetrics",
    "pil.imagefont.freetypefont.getname": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.getname",
    "pil.imagefont.freetypefont.set_variation_by_axes": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.set_variation_by_axes",
    "pil.imagefont.freetypefont.set_variation_by_name": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.FreeTypeFont.set_variation_by_name",
    "pil.imagefont.imagefont": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.ImageFont",
    "pil.imagefont.imagefont.getbbox": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.ImageFont.getbbox",
    "pil.imagefont.imagefont.getlength": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.ImageFont.getlength",
    "pil.imagefont.imagefont.getmask": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.ImageFont.getmask",
    "pil.imagefont.layout": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.Layout",
    "pil.imagefont.layout.basic": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.Layout.BASIC",
    "pil.imagefont.layout.raqm": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.Layout.RAQM",
    "pil.imagefont.load": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.load",
    "pil.imagefont.load_default": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.load_default",
    "pil.imagefont.load_default_imagefont": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.load_default_imagefont",
    "pil.imagefont.load_path": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.load_path",
    "pil.imagefont.max_string_length": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.MAX_STRING_LENGTH",
    "pil.imagefont.transposedfont": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.TransposedFont",
    "pil.imagefont.transposedfont.getbbox": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.TransposedFont.getbbox",
    "pil.imagefont.transposedfont.getlength": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.TransposedFont.getlength",
    "pil.imagefont.transposedfont.getmask": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.TransposedFont.getmask",
    "pil.imagefont.truetype": "https://pillow.readthedocs.io/en/stable/reference/ImageFont.html#PIL.ImageFont.truetype",
    "pil.imagegrab": "https://pillow.readthedocs.io/en/stable/reference/ImageGrab.html",
    "pil.imagegrab.grab": "https://pillow.readthedocs.io/en/stable/reference/ImageGrab.html#PIL.ImageGrab.grab",
    "pil.imagegrab.grabclipboard": "https://pillow.readthedocs.io/en/stable/reference/ImageGrab.html#PIL.ImageGrab.grabclipboard",
    "pil.imagemath": "https://pillow.readthedocs.io/en/stable/reference/ImageMath.html",
    "pil.imagemath.lambda_eval": "https://pillow.readthedocs.io/en/stable/reference/ImageMath.html#PIL.ImageMath.lambda_eval",
    "pil.imagemath.unsafe_eval": "https://pillow.readthedocs.io/en/stable/reference/ImageMath.html#PIL.ImageMath.unsafe_eval",
    "pil.imagemode": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.ImageMode",
    "pil.imagemode.getmode": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageMode.getmode",
    "pil.imagemode.modedescriptor": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageMode.ModeDescriptor",
    "pil.imagemode.modedescriptor.bands": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageMode.ModeDescriptor.bands",
    "pil.imagemode.modedescriptor.basemode": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageMode.ModeDescriptor.basemode",
    "pil.imagemode.modedescriptor.basetype": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageMode.ModeDescriptor.basetype",
    "pil.imagemode.modedescriptor.mode": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageMode.ModeDescriptor.mode",
    "pil.imagemode.modedescriptor.typestr": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.ImageMode.ModeDescriptor.typestr",
    "pil.imagemorph": "https://pillow.readthedocs.io/en/stable/reference/ImageMorph.html",
    "pil.imageops": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html",
    "pil.imageops.autocontrast": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.autocontrast",
    "pil.imageops.colorize": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.colorize",
    "pil.imageops.contain": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.contain",
    "pil.imageops.cover": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.cover",
    "pil.imageops.crop": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.crop",
    "pil.imageops.deform": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.deform",
    "pil.imageops.equalize": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.equalize",
    "pil.imageops.exif_transpose": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.exif_transpose",
    "pil.imageops.expand": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.expand",
    "pil.imageops.fit": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.fit",
    "pil.imageops.flip": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.flip",
    "pil.imageops.grayscale": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.grayscale",
    "pil.imageops.invert": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.invert",
    "pil.imageops.mirror": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.mirror",
    "pil.imageops.pad": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.pad",
    "pil.imageops.posterize": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.posterize",
    "pil.imageops.scale": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.scale",
    "pil.imageops.solarize": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.solarize",
    "pil.imageops.supportsgetmesh": "https://pillow.readthedocs.io/en/stable/reference/ImageOps.html#PIL.ImageOps.SupportsGetMesh",
    "pil.imagepalette": "https://pillow.readthedocs.io/en/stable/reference/ImagePalette.html",
    "pil.imagepalette.imagepalette": "https://pillow.readthedocs.io/en/stable/reference/ImagePalette.html#PIL.ImagePalette.ImagePalette",
    "pil.imagepalette.imagepalette.getcolor": "https://pillow.readthedocs.io/en/stable/reference/ImagePalette.html#PIL.ImagePalette.ImagePalette.getcolor",
    "pil.imagepalette.imagepalette.getdata": "https://pillow.readthedocs.io/en/stable/reference/ImagePalette.html#PIL.ImagePalette.ImagePalette.getdata",
    "pil.imagepalette.imagepalette.save": "https://pillow.readthedocs.io/en/stable/reference/ImagePalette.html#PIL.ImagePalette.ImagePalette.save",
    "pil.imagepalette.imagepalette.tobytes": "https://pillow.readthedocs.io/en/stable/reference/ImagePalette.html#PIL.ImagePalette.ImagePalette.tobytes",
    "pil.imagepalette.imagepalette.tostring": "https://pillow.readthedocs.io/en/stable/reference/ImagePalette.html#PIL.ImagePalette.ImagePalette.tostring",
    "pil.imagepath": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html",
    "pil.imagepath.pil": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html",
    "pil.imagepath.pil.imagepath": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html",
    "pil.imagepath.pil.imagepath.path": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html#PIL.ImagePath.PIL.ImagePath.Path",
    "pil.imagepath.pil.imagepath.path.compact": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html#PIL.ImagePath.PIL.ImagePath.Path.compact",
    "pil.imagepath.pil.imagepath.path.getbbox": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html#PIL.ImagePath.PIL.ImagePath.Path.getbbox",
    "pil.imagepath.pil.imagepath.path.map": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html#PIL.ImagePath.PIL.ImagePath.Path.map",
    "pil.imagepath.pil.imagepath.path.tolist": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html#PIL.ImagePath.PIL.ImagePath.Path.tolist",
    "pil.imagepath.pil.imagepath.path.transform": "https://pillow.readthedocs.io/en/stable/reference/ImagePath.html#PIL.ImagePath.PIL.ImagePath.Path.transform",
    "pil.imageqt": "https://pillow.readthedocs.io/en/stable/reference/ImageQt.html",
    "pil.imageqt.imageqt": "https://pillow.readthedocs.io/en/stable/reference/ImageQt.html#PIL.ImageQt.ImageQt",
    "pil.imagesequence": "https://pillow.readthedocs.io/en/stable/reference/ImageSequence.html",
    "pil.imagesequence.all_frames": "https://pillow.readthedocs.io/en/stable/reference/ImageSequence.html#PIL.ImageSequence.all_frames",
    "pil.imagesequence.iterator": "https://pillow.readthedocs.io/en/stable/reference/ImageSequence.html#PIL.ImageSequence.Iterator",
    "pil.imageshow": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html",
    "pil.imageshow.ipythonviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.IPythonViewer",
    "pil.imageshow.macviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.MacViewer",
    "pil.imageshow.register": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.register",
    "pil.imageshow.show": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.show",
    "pil.imageshow.unixviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.UnixViewer",
    "pil.imageshow.unixviewer.displayviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.UnixViewer.DisplayViewer",
    "pil.imageshow.unixviewer.eogviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.UnixViewer.EogViewer",
    "pil.imageshow.unixviewer.gmdisplayviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.UnixViewer.GmDisplayViewer",
    "pil.imageshow.unixviewer.xdgviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.UnixViewer.XDGViewer",
    "pil.imageshow.unixviewer.xvviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.UnixViewer.XVViewer",
    "pil.imageshow.viewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer",
    "pil.imageshow.viewer.format": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer.format",
    "pil.imageshow.viewer.get_command": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer.get_command",
    "pil.imageshow.viewer.get_format": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer.get_format",
    "pil.imageshow.viewer.options": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer.options",
    "pil.imageshow.viewer.save_image": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer.save_image",
    "pil.imageshow.viewer.show": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer.show",
    "pil.imageshow.viewer.show_file": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer.show_file",
    "pil.imageshow.viewer.show_image": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.Viewer.show_image",
    "pil.imageshow.windowsviewer": "https://pillow.readthedocs.io/en/stable/reference/ImageShow.html#PIL.ImageShow.WindowsViewer",
    "pil.imagestat": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html",
    "pil.imagestat.stat": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat",
    "pil.imagestat.stat.__init__": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.__init__",
    "pil.imagestat.stat.count": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.count",
    "pil.imagestat.stat.extrema": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.extrema",
    "pil.imagestat.stat.mean": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.mean",
    "pil.imagestat.stat.median": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.median",
    "pil.imagestat.stat.rms": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.rms",
    "pil.imagestat.stat.stddev": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.stddev",
    "pil.imagestat.stat.sum": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.sum",
    "pil.imagestat.stat.sum2": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.sum2",
    "pil.imagestat.stat.var": "https://pillow.readthedocs.io/en/stable/reference/ImageStat.html#PIL.ImageStat.Stat.var",
    "pil.imagetk": "https://pillow.readthedocs.io/en/stable/reference/ImageTk.html",
    "pil.imagetk.bitmapimage": "https://pillow.readthedocs.io/en/stable/reference/ImageTk.html#PIL.ImageTk.BitmapImage",
    "pil.imagetk.bitmapimage.height": "https://pillow.readthedocs.io/en/stable/reference/ImageTk.html#PIL.ImageTk.BitmapImage.height",
    "pil.imagetk.bitmapimage.width": "https://pillow.readthedocs.io/en/stable/reference/ImageTk.html#PIL.ImageTk.BitmapImage.width",
    "pil.imagetk.photoimage": "https://pillow.readthedocs.io/en/stable/reference/ImageTk.html#PIL.ImageTk.PhotoImage",
    "pil.imagetk.photoimage.height": "https://pillow.readthedocs.io/en/stable/reference/ImageTk.html#PIL.ImageTk.PhotoImage.height",
    "pil.imagetk.photoimage.paste": "https://pillow.readthedocs.io/en/stable/reference/ImageTk.html#PIL.ImageTk.PhotoImage.paste",
    "pil.imagetk.photoimage.width": "https://pillow.readthedocs.io/en/stable/reference/ImageTk.html#PIL.ImageTk.PhotoImage.width",
    "pil.imagetransform": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html",
    "pil.imagetransform.affinetransform": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.AffineTransform",
    "pil.imagetransform.affinetransform.method": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.AffineTransform.method",
    "pil.imagetransform.extenttransform": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.ExtentTransform",
    "pil.imagetransform.extenttransform.method": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.ExtentTransform.method",
    "pil.imagetransform.meshtransform": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.MeshTransform",
    "pil.imagetransform.meshtransform.method": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.MeshTransform.method",
    "pil.imagetransform.perspectivetransform": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.PerspectiveTransform",
    "pil.imagetransform.perspectivetransform.method": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.PerspectiveTransform.method",
    "pil.imagetransform.quadtransform": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.QuadTransform",
    "pil.imagetransform.quadtransform.method": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.QuadTransform.method",
    "pil.imagetransform.transform": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.Transform",
    "pil.imagetransform.transform.getdata": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.Transform.getdata",
    "pil.imagetransform.transform.method": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.Transform.method",
    "pil.imagetransform.transform.transform": "https://pillow.readthedocs.io/en/stable/reference/ImageTransform.html#PIL.ImageTransform.Transform.transform",
    "pil.imagewin": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html",
    "pil.imagewin.dib": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.Dib",
    "pil.imagewin.dib.draw": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.Dib.draw",
    "pil.imagewin.dib.expose": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.Dib.expose",
    "pil.imagewin.dib.frombytes": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.Dib.frombytes",
    "pil.imagewin.dib.paste": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.Dib.paste",
    "pil.imagewin.dib.query_palette": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.Dib.query_palette",
    "pil.imagewin.dib.tobytes": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.Dib.tobytes",
    "pil.imagewin.hdc": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.HDC",
    "pil.imagewin.hwnd": "https://pillow.readthedocs.io/en/stable/reference/ImageWin.html#PIL.ImageWin.HWND",
    "pil.imimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.ImImagePlugin",
    "pil.imimageplugin.imimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImImagePlugin.ImImageFile",
    "pil.imimageplugin.imimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImImagePlugin.ImImageFile.format",
    "pil.imimageplugin.imimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImImagePlugin.ImImageFile.format_description",
    "pil.imimageplugin.imimagefile.is_animated": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImImagePlugin.ImImageFile.is_animated",
    "pil.imimageplugin.imimagefile.n_frames": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImImagePlugin.ImImageFile.n_frames",
    "pil.imimageplugin.imimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImImagePlugin.ImImageFile.seek",
    "pil.imimageplugin.imimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImImagePlugin.ImImageFile.tell",
    "pil.imimageplugin.number": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImImagePlugin.number",
    "pil.imtimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.ImtImagePlugin",
    "pil.imtimageplugin.imtimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImtImagePlugin.ImtImageFile",
    "pil.imtimageplugin.imtimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImtImagePlugin.ImtImageFile.format",
    "pil.imtimageplugin.imtimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.ImtImagePlugin.ImtImageFile.format_description",
    "pil.iptcimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.IptcImagePlugin",
    "pil.iptcimageplugin.dump": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.dump",
    "pil.iptcimageplugin.getiptcinfo": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.getiptcinfo",
    "pil.iptcimageplugin.i": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.i",
    "pil.iptcimageplugin.iptcimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.IptcImageFile",
    "pil.iptcimageplugin.iptcimagefile.field": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.IptcImageFile.field",
    "pil.iptcimageplugin.iptcimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.IptcImageFile.format",
    "pil.iptcimageplugin.iptcimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.IptcImageFile.format_description",
    "pil.iptcimageplugin.iptcimagefile.getint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.IptcImageFile.getint",
    "pil.iptcimageplugin.iptcimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.IptcImagePlugin.IptcImageFile.load",
    "pil.jpeg2kimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.Jpeg2KImagePlugin",
    "pil.jpeg2kimageplugin.boxreader": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.BoxReader",
    "pil.jpeg2kimageplugin.boxreader.has_next_box": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.BoxReader.has_next_box",
    "pil.jpeg2kimageplugin.boxreader.next_box_type": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.BoxReader.next_box_type",
    "pil.jpeg2kimageplugin.boxreader.read_boxes": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.BoxReader.read_boxes",
    "pil.jpeg2kimageplugin.boxreader.read_fields": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.BoxReader.read_fields",
    "pil.jpeg2kimageplugin.jpeg2kimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.Jpeg2KImageFile",
    "pil.jpeg2kimageplugin.jpeg2kimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.Jpeg2KImageFile.format",
    "pil.jpeg2kimageplugin.jpeg2kimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.Jpeg2KImageFile.format_description",
    "pil.jpeg2kimageplugin.jpeg2kimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.Jpeg2KImageFile.load",
    "pil.jpeg2kimageplugin.jpeg2kimagefile.reduce": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.Jpeg2KImagePlugin.Jpeg2KImageFile.reduce",
    "pil.jpegimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.JpegImagePlugin",
    "pil.jpegimageplugin.app": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.APP",
    "pil.jpegimageplugin.com": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.COM",
    "pil.jpegimageplugin.dqt": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.DQT",
    "pil.jpegimageplugin.get_sampling": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.get_sampling",
    "pil.jpegimageplugin.jpeg_factory": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.jpeg_factory",
    "pil.jpegimageplugin.jpegimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.JpegImageFile",
    "pil.jpegimageplugin.jpegimagefile.draft": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.JpegImageFile.draft",
    "pil.jpegimageplugin.jpegimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.JpegImageFile.format",
    "pil.jpegimageplugin.jpegimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.JpegImageFile.format_description",
    "pil.jpegimageplugin.jpegimagefile.load_djpeg": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.JpegImageFile.load_djpeg",
    "pil.jpegimageplugin.jpegimagefile.load_read": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.JpegImageFile.load_read",
    "pil.jpegimageplugin.skip": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.Skip",
    "pil.jpegimageplugin.sof": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.JpegImagePlugin.SOF",
    "pil.jpegpresets": "https://pillow.readthedocs.io/en/stable/reference/JpegPresets.html",
    "pil.jpegpresets.presets": "https://pillow.readthedocs.io/en/stable/reference/JpegPresets.html#PIL.JpegPresets.presets",
    "pil.mcidasimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.McIdasImagePlugin",
    "pil.mcidasimageplugin.mcidasimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.McIdasImagePlugin.McIdasImageFile",
    "pil.mcidasimageplugin.mcidasimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.McIdasImagePlugin.McIdasImageFile.format",
    "pil.mcidasimageplugin.mcidasimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.McIdasImagePlugin.McIdasImageFile.format_description",
    "pil.micimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.MicImagePlugin",
    "pil.micimageplugin.micimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MicImagePlugin.MicImageFile",
    "pil.micimageplugin.micimagefile.close": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MicImagePlugin.MicImageFile.close",
    "pil.micimageplugin.micimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MicImagePlugin.MicImageFile.format",
    "pil.micimageplugin.micimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MicImagePlugin.MicImageFile.format_description",
    "pil.micimageplugin.micimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MicImagePlugin.MicImageFile.seek",
    "pil.micimageplugin.micimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MicImagePlugin.MicImageFile.tell",
    "pil.mpegimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.MpegImagePlugin",
    "pil.mpegimageplugin.bitstream": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpegImagePlugin.BitStream",
    "pil.mpegimageplugin.bitstream.next": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpegImagePlugin.BitStream.next",
    "pil.mpegimageplugin.bitstream.peek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpegImagePlugin.BitStream.peek",
    "pil.mpegimageplugin.bitstream.read": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpegImagePlugin.BitStream.read",
    "pil.mpegimageplugin.bitstream.skip": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpegImagePlugin.BitStream.skip",
    "pil.mpegimageplugin.mpegimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpegImagePlugin.MpegImageFile",
    "pil.mpegimageplugin.mpegimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpegImagePlugin.MpegImageFile.format",
    "pil.mpegimageplugin.mpegimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpegImagePlugin.MpegImageFile.format_description",
    "pil.mpoimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.MpoImagePlugin",
    "pil.mpoimageplugin.mpoimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpoImagePlugin.MpoImageFile",
    "pil.mpoimageplugin.mpoimagefile.adopt": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpoImagePlugin.MpoImageFile.adopt",
    "pil.mpoimageplugin.mpoimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpoImagePlugin.MpoImageFile.format",
    "pil.mpoimageplugin.mpoimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpoImagePlugin.MpoImageFile.format_description",
    "pil.mpoimageplugin.mpoimagefile.load_seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpoImagePlugin.MpoImageFile.load_seek",
    "pil.mpoimageplugin.mpoimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpoImagePlugin.MpoImageFile.seek",
    "pil.mpoimageplugin.mpoimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MpoImagePlugin.MpoImageFile.tell",
    "pil.mspimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.MspImagePlugin",
    "pil.mspimageplugin.mspdecoder": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MspImagePlugin.MspDecoder",
    "pil.mspimageplugin.mspdecoder.decode": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MspImagePlugin.MspDecoder.decode",
    "pil.mspimageplugin.mspimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MspImagePlugin.MspImageFile",
    "pil.mspimageplugin.mspimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MspImagePlugin.MspImageFile.format",
    "pil.mspimageplugin.mspimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.MspImagePlugin.MspImageFile.format_description",
    "pil.palettefile": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.PaletteFile",
    "pil.palettefile.palettefile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PaletteFile.PaletteFile",
    "pil.palettefile.palettefile.getpalette": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PaletteFile.PaletteFile.getpalette",
    "pil.palettefile.palettefile.rawmode": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PaletteFile.PaletteFile.rawmode",
    "pil.palmimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.PalmImagePlugin",
    "pil.palmimageplugin.build_prototype_image": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PalmImagePlugin.build_prototype_image",
    "pil.pcdimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.PcdImagePlugin",
    "pil.pcdimageplugin.pcdimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PcdImagePlugin.PcdImageFile",
    "pil.pcdimageplugin.pcdimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PcdImagePlugin.PcdImageFile.format",
    "pil.pcdimageplugin.pcdimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PcdImagePlugin.PcdImageFile.format_description",
    "pil.pcdimageplugin.pcdimagefile.load_end": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PcdImagePlugin.PcdImageFile.load_end",
    "pil.pcffontfile": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.PcfFontFile",
    "pil.pcffontfile.pcffontfile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PcfFontFile.PcfFontFile",
    "pil.pcffontfile.pcffontfile.name": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PcfFontFile.PcfFontFile.name",
    "pil.pcffontfile.sz": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PcfFontFile.sz",
    "pil.pcximageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.PcxImagePlugin",
    "pil.pcximageplugin.pcximagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PcxImagePlugin.PcxImageFile",
    "pil.pcximageplugin.pcximagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PcxImagePlugin.PcxImageFile.format",
    "pil.pcximageplugin.pcximagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PcxImagePlugin.PcxImageFile.format_description",
    "pil.pdfimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.PdfImagePlugin",
    "pil.pixarimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.PixarImagePlugin",
    "pil.pixarimageplugin.pixarimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PixarImagePlugin.PixarImageFile",
    "pil.pixarimageplugin.pixarimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PixarImagePlugin.PixarImageFile.format",
    "pil.pixarimageplugin.pixarimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PixarImagePlugin.PixarImageFile.format_description",
    "pil.pngimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.PngImagePlugin",
    "pil.pngimageplugin.blend": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.Blend",
    "pil.pngimageplugin.blend.op_over": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.Blend.OP_OVER",
    "pil.pngimageplugin.blend.op_source": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.Blend.OP_SOURCE",
    "pil.pngimageplugin.chunkstream": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.ChunkStream",
    "pil.pngimageplugin.chunkstream.call": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.ChunkStream.call",
    "pil.pngimageplugin.chunkstream.close": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.ChunkStream.close",
    "pil.pngimageplugin.chunkstream.crc": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.ChunkStream.crc",
    "pil.pngimageplugin.chunkstream.crc_skip": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.ChunkStream.crc_skip",
    "pil.pngimageplugin.chunkstream.push": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.ChunkStream.push",
    "pil.pngimageplugin.chunkstream.read": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.ChunkStream.read",
    "pil.pngimageplugin.chunkstream.verify": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.ChunkStream.verify",
    "pil.pngimageplugin.disposal": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.Disposal",
    "pil.pngimageplugin.disposal.op_background": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.Disposal.OP_BACKGROUND",
    "pil.pngimageplugin.disposal.op_none": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.Disposal.OP_NONE",
    "pil.pngimageplugin.disposal.op_previous": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.Disposal.OP_PREVIOUS",
    "pil.pngimageplugin.getchunks": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.getchunks",
    "pil.pngimageplugin.is_cid": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.is_cid",
    "pil.pngimageplugin.itxt": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PngImagePlugin.iTXt",
    "pil.pngimageplugin.itxt.__new__": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PngImagePlugin.iTXt.__new__",
    "pil.pngimageplugin.itxt.lang": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PngImagePlugin.iTXt.lang",
    "pil.pngimageplugin.itxt.tkey": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PngImagePlugin.iTXt.tkey",
    "pil.pngimageplugin.max_text_chunk": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.MAX_TEXT_CHUNK",
    "pil.pngimageplugin.max_text_memory": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.MAX_TEXT_MEMORY",
    "pil.pngimageplugin.pngimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile",
    "pil.pngimageplugin.pngimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.format",
    "pil.pngimageplugin.pngimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.format_description",
    "pil.pngimageplugin.pngimagefile.getexif": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.getexif",
    "pil.pngimageplugin.pngimagefile.load_end": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.load_end",
    "pil.pngimageplugin.pngimagefile.load_prepare": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.load_prepare",
    "pil.pngimageplugin.pngimagefile.load_read": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.load_read",
    "pil.pngimageplugin.pngimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.seek",
    "pil.pngimageplugin.pngimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.tell",
    "pil.pngimageplugin.pngimagefile.text": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.text",
    "pil.pngimageplugin.pngimagefile.verify": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngImageFile.verify",
    "pil.pngimageplugin.pnginfo": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PngImagePlugin.PngInfo",
    "pil.pngimageplugin.pnginfo.add": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PngImagePlugin.PngInfo.add",
    "pil.pngimageplugin.pnginfo.add_itxt": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PngImagePlugin.PngInfo.add_itxt",
    "pil.pngimageplugin.pnginfo.add_text": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.PngImagePlugin.PngInfo.add_text",
    "pil.pngimageplugin.pngstream": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream",
    "pil.pngimageplugin.pngstream.check_text_memory": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.check_text_memory",
    "pil.pngimageplugin.pngstream.chunk_actl": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_acTL",
    "pil.pngimageplugin.pngstream.chunk_chrm": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_cHRM",
    "pil.pngimageplugin.pngstream.chunk_exif": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_eXIf",
    "pil.pngimageplugin.pngstream.chunk_fctl": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_fcTL",
    "pil.pngimageplugin.pngstream.chunk_fdat": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_fdAT",
    "pil.pngimageplugin.pngstream.chunk_gama": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_gAMA",
    "pil.pngimageplugin.pngstream.chunk_iccp": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_iCCP",
    "pil.pngimageplugin.pngstream.chunk_idat": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_IDAT",
    "pil.pngimageplugin.pngstream.chunk_iend": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_IEND",
    "pil.pngimageplugin.pngstream.chunk_ihdr": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_IHDR",
    "pil.pngimageplugin.pngstream.chunk_itxt": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_iTXt",
    "pil.pngimageplugin.pngstream.chunk_phys": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_pHYs",
    "pil.pngimageplugin.pngstream.chunk_plte": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_PLTE",
    "pil.pngimageplugin.pngstream.chunk_srgb": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_sRGB",
    "pil.pngimageplugin.pngstream.chunk_text": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_tEXt",
    "pil.pngimageplugin.pngstream.chunk_trns": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_tRNS",
    "pil.pngimageplugin.pngstream.chunk_ztxt": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.chunk_zTXt",
    "pil.pngimageplugin.pngstream.rewind": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.rewind",
    "pil.pngimageplugin.pngstream.save_rewind": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.PngStream.save_rewind",
    "pil.pngimageplugin.putchunk": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PngImagePlugin.putchunk",
    "pil.ppmimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.PpmImagePlugin",
    "pil.ppmimageplugin.ppmdecoder": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PpmImagePlugin.PpmDecoder",
    "pil.ppmimageplugin.ppmdecoder.decode": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PpmImagePlugin.PpmDecoder.decode",
    "pil.ppmimageplugin.ppmimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PpmImagePlugin.PpmImageFile",
    "pil.ppmimageplugin.ppmimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PpmImagePlugin.PpmImageFile.format",
    "pil.ppmimageplugin.ppmimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PpmImagePlugin.PpmImageFile.format_description",
    "pil.ppmimageplugin.ppmplaindecoder": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PpmImagePlugin.PpmPlainDecoder",
    "pil.ppmimageplugin.ppmplaindecoder.decode": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PpmImagePlugin.PpmPlainDecoder.decode",
    "pil.psdimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.PsdImagePlugin",
    "pil.psdimageplugin.psdimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PsdImagePlugin.PsdImageFile",
    "pil.psdimageplugin.psdimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PsdImagePlugin.PsdImageFile.format",
    "pil.psdimageplugin.psdimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PsdImagePlugin.PsdImageFile.format_description",
    "pil.psdimageplugin.psdimagefile.is_animated": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PsdImagePlugin.PsdImageFile.is_animated",
    "pil.psdimageplugin.psdimagefile.layers": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PsdImagePlugin.PsdImageFile.layers",
    "pil.psdimageplugin.psdimagefile.n_frames": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PsdImagePlugin.PsdImageFile.n_frames",
    "pil.psdimageplugin.psdimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PsdImagePlugin.PsdImageFile.seek",
    "pil.psdimageplugin.psdimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.PsdImagePlugin.PsdImageFile.tell",
    "pil.psdraw": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html",
    "pil.psdraw.psdraw": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html#PIL.PSDraw.PSDraw",
    "pil.psdraw.psdraw.begin_document": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html#PIL.PSDraw.PSDraw.begin_document",
    "pil.psdraw.psdraw.end_document": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html#PIL.PSDraw.PSDraw.end_document",
    "pil.psdraw.psdraw.image": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html#PIL.PSDraw.PSDraw.image",
    "pil.psdraw.psdraw.line": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html#PIL.PSDraw.PSDraw.line",
    "pil.psdraw.psdraw.rectangle": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html#PIL.PSDraw.PSDraw.rectangle",
    "pil.psdraw.psdraw.setfont": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html#PIL.PSDraw.PSDraw.setfont",
    "pil.psdraw.psdraw.text": "https://pillow.readthedocs.io/en/stable/reference/PSDraw.html#PIL.PSDraw.PSDraw.text",
    "pil.sgiimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.SgiImagePlugin",
    "pil.sgiimageplugin.sgi16decoder": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SgiImagePlugin.SGI16Decoder",
    "pil.sgiimageplugin.sgi16decoder.decode": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SgiImagePlugin.SGI16Decoder.decode",
    "pil.sgiimageplugin.sgiimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SgiImagePlugin.SgiImageFile",
    "pil.sgiimageplugin.sgiimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SgiImagePlugin.SgiImageFile.format",
    "pil.sgiimageplugin.sgiimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SgiImagePlugin.SgiImageFile.format_description",
    "pil.spiderimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.SpiderImagePlugin",
    "pil.spiderimageplugin.isint": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.isInt",
    "pil.spiderimageplugin.isspiderheader": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.isSpiderHeader",
    "pil.spiderimageplugin.isspiderimage": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.isSpiderImage",
    "pil.spiderimageplugin.loadimageseries": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.loadImageSeries",
    "pil.spiderimageplugin.makespiderheader": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.makeSpiderHeader",
    "pil.spiderimageplugin.spiderimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile",
    "pil.spiderimageplugin.spiderimagefile.convert2byte": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile.convert2byte",
    "pil.spiderimageplugin.spiderimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile.format",
    "pil.spiderimageplugin.spiderimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile.format_description",
    "pil.spiderimageplugin.spiderimagefile.is_animated": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile.is_animated",
    "pil.spiderimageplugin.spiderimagefile.n_frames": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile.n_frames",
    "pil.spiderimageplugin.spiderimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile.seek",
    "pil.spiderimageplugin.spiderimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile.tell",
    "pil.spiderimageplugin.spiderimagefile.tkphotoimage": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SpiderImagePlugin.SpiderImageFile.tkPhotoImage",
    "pil.sunimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.SunImagePlugin",
    "pil.sunimageplugin.sunimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SunImagePlugin.SunImageFile",
    "pil.sunimageplugin.sunimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SunImagePlugin.SunImageFile.format",
    "pil.sunimageplugin.sunimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.SunImagePlugin.SunImageFile.format_description",
    "pil.tario": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.TarIO",
    "pil.tario.tario": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.TarIO.TarIO",
    "pil.tgaimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.TgaImagePlugin",
    "pil.tgaimageplugin.tgaimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TgaImagePlugin.TgaImageFile",
    "pil.tgaimageplugin.tgaimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TgaImagePlugin.TgaImageFile.format",
    "pil.tgaimageplugin.tgaimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TgaImagePlugin.TgaImageFile.format_description",
    "pil.tgaimageplugin.tgaimagefile.load_end": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TgaImagePlugin.TgaImageFile.load_end",
    "pil.tiffimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.TiffImagePlugin",
    "pil.tiffimageplugin.appendingtiffwriter": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter",
    "pil.tiffimageplugin.appendingtiffwriter.close": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.close",
    "pil.tiffimageplugin.appendingtiffwriter.fieldsizes": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.fieldSizes",
    "pil.tiffimageplugin.appendingtiffwriter.finalize": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.finalize",
    "pil.tiffimageplugin.appendingtiffwriter.fixifd": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.fixIFD",
    "pil.tiffimageplugin.appendingtiffwriter.fixoffsets": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.fixOffsets",
    "pil.tiffimageplugin.appendingtiffwriter.gotoend": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.goToEnd",
    "pil.tiffimageplugin.appendingtiffwriter.newframe": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.newFrame",
    "pil.tiffimageplugin.appendingtiffwriter.readlong": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.readLong",
    "pil.tiffimageplugin.appendingtiffwriter.readshort": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.readShort",
    "pil.tiffimageplugin.appendingtiffwriter.rewritelastlong": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.rewriteLastLong",
    "pil.tiffimageplugin.appendingtiffwriter.rewritelastshort": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.rewriteLastShort",
    "pil.tiffimageplugin.appendingtiffwriter.rewritelastshorttolong": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.rewriteLastShortToLong",
    "pil.tiffimageplugin.appendingtiffwriter.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.seek",
    "pil.tiffimageplugin.appendingtiffwriter.setendian": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.setEndian",
    "pil.tiffimageplugin.appendingtiffwriter.setup": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.setup",
    "pil.tiffimageplugin.appendingtiffwriter.skipifds": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.skipIFDs",
    "pil.tiffimageplugin.appendingtiffwriter.tags": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.Tags",
    "pil.tiffimageplugin.appendingtiffwriter.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.tell",
    "pil.tiffimageplugin.appendingtiffwriter.write": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.write",
    "pil.tiffimageplugin.appendingtiffwriter.writelong": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.writeLong",
    "pil.tiffimageplugin.appendingtiffwriter.writeshort": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.AppendingTiffWriter.writeShort",
    "pil.tiffimageplugin.ifdrational": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.IFDRational",
    "pil.tiffimageplugin.ifdrational.denominator": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.IFDRational.denominator",
    "pil.tiffimageplugin.ifdrational.limit_rational": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.IFDRational.limit_rational",
    "pil.tiffimageplugin.ifdrational.numerator": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.IFDRational.numerator",
    "pil.tiffimageplugin.imagefiledirectory": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory",
    "pil.tiffimageplugin.imagefiledirectory_v1": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v1",
    "pil.tiffimageplugin.imagefiledirectory_v1.from_v2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v1.from_v2",
    "pil.tiffimageplugin.imagefiledirectory_v1.tagdata": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v1.tagdata",
    "pil.tiffimageplugin.imagefiledirectory_v1.tags": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v1.tags",
    "pil.tiffimageplugin.imagefiledirectory_v1.tagtype": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v1.tagtype",
    "pil.tiffimageplugin.imagefiledirectory_v1.to_v2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v1.to_v2",
    "pil.tiffimageplugin.imagefiledirectory_v2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2",
    "pil.tiffimageplugin.imagefiledirectory_v2.legacy_api": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.legacy_api",
    "pil.tiffimageplugin.imagefiledirectory_v2.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_byte": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_byte",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_double": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_double",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_float",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_long": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_long",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_long8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_long8",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_rational": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_rational",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_short": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_short",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_signed_byte": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_signed_byte",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_signed_long": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_signed_long",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_signed_rational": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_signed_rational",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_signed_short": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_signed_short",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_string": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_string",
    "pil.tiffimageplugin.imagefiledirectory_v2.load_undefined": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.load_undefined",
    "pil.tiffimageplugin.imagefiledirectory_v2.named": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.named",
    "pil.tiffimageplugin.imagefiledirectory_v2.offset": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.offset",
    "pil.tiffimageplugin.imagefiledirectory_v2.prefix": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.prefix",
    "pil.tiffimageplugin.imagefiledirectory_v2.reset": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.reset",
    "pil.tiffimageplugin.imagefiledirectory_v2.save": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.save",
    "pil.tiffimageplugin.imagefiledirectory_v2.tagtype": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.tagtype",
    "pil.tiffimageplugin.imagefiledirectory_v2.tobytes": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.tobytes",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_byte": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_byte",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_double": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_double",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_float": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_float",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_long": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_long",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_long8": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_long8",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_rational": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_rational",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_short": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_short",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_signed_byte": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_signed_byte",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_signed_long": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_signed_long",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_signed_rational": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_signed_rational",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_signed_short": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_signed_short",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_string": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_string",
    "pil.tiffimageplugin.imagefiledirectory_v2.write_undefined": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.ImageFileDirectory_v2.write_undefined",
    "pil.tiffimageplugin.tiffimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile",
    "pil.tiffimageplugin.tiffimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.format",
    "pil.tiffimageplugin.tiffimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.format_description",
    "pil.tiffimageplugin.tiffimagefile.get_photoshop_blocks": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.get_photoshop_blocks",
    "pil.tiffimageplugin.tiffimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.load",
    "pil.tiffimageplugin.tiffimagefile.load_end": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.load_end",
    "pil.tiffimageplugin.tiffimagefile.load_prepare": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.load_prepare",
    "pil.tiffimageplugin.tiffimagefile.n_frames": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.n_frames",
    "pil.tiffimageplugin.tiffimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.seek",
    "pil.tiffimageplugin.tiffimagefile.tag": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.tag",
    "pil.tiffimageplugin.tiffimagefile.tag_v2": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.tag_v2",
    "pil.tiffimageplugin.tiffimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.TiffImagePlugin.TiffImageFile.tell",
    "pil.tifftags": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html",
    "pil.tifftags.lookup": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.lookup",
    "pil.tifftags.pil": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html",
    "pil.tifftags.pil.tifftags": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html",
    "pil.tifftags.pil.tifftags.libtiff_core": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.PIL.TiffTags.LIBTIFF_CORE",
    "pil.tifftags.pil.tifftags.tags": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.PIL.TiffTags.TAGS",
    "pil.tifftags.pil.tifftags.tags_v2": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.PIL.TiffTags.TAGS_V2",
    "pil.tifftags.pil.tifftags.tags_v2_groups": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.PIL.TiffTags.TAGS_V2_GROUPS",
    "pil.tifftags.pil.tifftags.types": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.PIL.TiffTags.TYPES",
    "pil.tifftags.taginfo": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.TagInfo",
    "pil.tifftags.taginfo.__init__": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.TagInfo.__init__",
    "pil.tifftags.taginfo.cvt_enum": "https://pillow.readthedocs.io/en/stable/reference/TiffTags.html#PIL.TiffTags.TagInfo.cvt_enum",
    "pil.unidentifiedimageerror": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.UnidentifiedImageError",
    "pil.walimagefile": "https://pillow.readthedocs.io/en/stable/PIL.html#module-PIL.WalImageFile",
    "pil.walimagefile.open": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.WalImageFile.open",
    "pil.walimagefile.walimagefile": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.WalImageFile.WalImageFile",
    "pil.walimagefile.walimagefile.format": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.WalImageFile.WalImageFile.format",
    "pil.walimagefile.walimagefile.format_description": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.WalImageFile.WalImageFile.format_description",
    "pil.walimagefile.walimagefile.load": "https://pillow.readthedocs.io/en/stable/PIL.html#PIL.WalImageFile.WalImageFile.load",
    "pil.webpimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.WebPImagePlugin",
    "pil.webpimageplugin.webpimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WebPImagePlugin.WebPImageFile",
    "pil.webpimageplugin.webpimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WebPImagePlugin.WebPImageFile.format",
    "pil.webpimageplugin.webpimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WebPImagePlugin.WebPImageFile.format_description",
    "pil.webpimageplugin.webpimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WebPImagePlugin.WebPImageFile.load",
    "pil.webpimageplugin.webpimagefile.load_seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WebPImagePlugin.WebPImageFile.load_seek",
    "pil.webpimageplugin.webpimagefile.seek": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WebPImagePlugin.WebPImageFile.seek",
    "pil.webpimageplugin.webpimagefile.tell": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WebPImagePlugin.WebPImageFile.tell",
    "pil.wmfimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.WmfImagePlugin",
    "pil.wmfimageplugin.register_handler": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WmfImagePlugin.register_handler",
    "pil.wmfimageplugin.wmfstubimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WmfImagePlugin.WmfStubImageFile",
    "pil.wmfimageplugin.wmfstubimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WmfImagePlugin.WmfStubImageFile.format",
    "pil.wmfimageplugin.wmfstubimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WmfImagePlugin.WmfStubImageFile.format_description",
    "pil.wmfimageplugin.wmfstubimagefile.load": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.WmfImagePlugin.WmfStubImageFile.load",
    "pil.xbmimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.XbmImagePlugin",
    "pil.xbmimageplugin.xbmimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XbmImagePlugin.XbmImageFile",
    "pil.xbmimageplugin.xbmimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XbmImagePlugin.XbmImageFile.format",
    "pil.xbmimageplugin.xbmimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XbmImagePlugin.XbmImageFile.format_description",
    "pil.xpmimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.XpmImagePlugin",
    "pil.xpmimageplugin.xpmimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XpmImagePlugin.XpmImageFile",
    "pil.xpmimageplugin.xpmimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XpmImagePlugin.XpmImageFile.format",
    "pil.xpmimageplugin.xpmimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XpmImagePlugin.XpmImageFile.format_description",
    "pil.xpmimageplugin.xpmimagefile.load_read": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XpmImagePlugin.XpmImageFile.load_read",
    "pil.xvthumbimageplugin": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#module-PIL.XVThumbImagePlugin",
    "pil.xvthumbimageplugin.xvthumbimagefile": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XVThumbImagePlugin.XVThumbImageFile",
    "pil.xvthumbimageplugin.xvthumbimagefile.format": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XVThumbImagePlugin.XVThumbImageFile.format",
    "pil.xvthumbimageplugin.xvthumbimagefile.format_description": "https://pillow.readthedocs.io/en/stable/reference/plugins.html#PIL.XVThumbImagePlugin.XVThumbImageFile.format_description",
}
