# fmt: off

MAPPING = {
    "pyarrow": "https://arrow.apache.org/docs/python/api.html",
    "pyarrow.acero.aggregatenodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.AggregateNodeOptions.html#pyarrow.acero.AggregateNodeOptions",
    "pyarrow.acero.aggregatenodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.AggregateNodeOptions.html#pyarrow.acero.AggregateNodeOptions.__init__",
    "pyarrow.acero.declaration": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.Declaration.html#pyarrow.acero.Declaration",
    "pyarrow.acero.declaration.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.Declaration.html#pyarrow.acero.Declaration.__init__",
    "pyarrow.acero.declaration.from_sequence": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.Declaration.html#pyarrow.acero.Declaration.from_sequence",
    "pyarrow.acero.declaration.to_reader": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.Declaration.html#pyarrow.acero.Declaration.to_reader",
    "pyarrow.acero.declaration.to_table": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.Declaration.html#pyarrow.acero.Declaration.to_table",
    "pyarrow.acero.execnodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.ExecNodeOptions.html#pyarrow.acero.ExecNodeOptions",
    "pyarrow.acero.execnodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.ExecNodeOptions.html#pyarrow.acero.ExecNodeOptions.__init__",
    "pyarrow.acero.filternodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.FilterNodeOptions.html#pyarrow.acero.FilterNodeOptions",
    "pyarrow.acero.filternodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.FilterNodeOptions.html#pyarrow.acero.FilterNodeOptions.__init__",
    "pyarrow.acero.hashjoinnodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.HashJoinNodeOptions.html#pyarrow.acero.HashJoinNodeOptions",
    "pyarrow.acero.hashjoinnodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.HashJoinNodeOptions.html#pyarrow.acero.HashJoinNodeOptions.__init__",
    "pyarrow.acero.orderbynodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.OrderByNodeOptions.html#pyarrow.acero.OrderByNodeOptions",
    "pyarrow.acero.orderbynodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.OrderByNodeOptions.html#pyarrow.acero.OrderByNodeOptions.__init__",
    "pyarrow.acero.projectnodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.ProjectNodeOptions.html#pyarrow.acero.ProjectNodeOptions",
    "pyarrow.acero.projectnodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.ProjectNodeOptions.html#pyarrow.acero.ProjectNodeOptions.__init__",
    "pyarrow.acero.scannodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.ScanNodeOptions.html#pyarrow.acero.ScanNodeOptions",
    "pyarrow.acero.scannodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.ScanNodeOptions.html#pyarrow.acero.ScanNodeOptions.__init__",
    "pyarrow.acero.tablesourcenodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.TableSourceNodeOptions.html#pyarrow.acero.TableSourceNodeOptions",
    "pyarrow.acero.tablesourcenodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.acero.TableSourceNodeOptions.html#pyarrow.acero.TableSourceNodeOptions.__init__",
    "pyarrow.allocate_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.allocate_buffer.html#pyarrow.allocate_buffer",
    "pyarrow.array": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array",
    "pyarrow.array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.__init__",
    "pyarrow.array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.buffers",
    "pyarrow.array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.cast",
    "pyarrow.array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.copy_to",
    "pyarrow.array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.device_type",
    "pyarrow.array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.dictionary_encode",
    "pyarrow.array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.diff",
    "pyarrow.array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.drop_null",
    "pyarrow.array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.equals",
    "pyarrow.array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.fill_null",
    "pyarrow.array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.filter",
    "pyarrow.array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.format",
    "pyarrow.array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.from_buffers",
    "pyarrow.array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.from_pandas",
    "pyarrow.array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.get_total_buffer_size",
    "pyarrow.array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.index",
    "pyarrow.array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.is_cpu",
    "pyarrow.array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.is_nan",
    "pyarrow.array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.is_null",
    "pyarrow.array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.is_valid",
    "pyarrow.array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.nbytes",
    "pyarrow.array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.null_count",
    "pyarrow.array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.offset",
    "pyarrow.array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.slice",
    "pyarrow.array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.sort",
    "pyarrow.array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.statistics",
    "pyarrow.array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.sum",
    "pyarrow.array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.take",
    "pyarrow.array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.to_numpy",
    "pyarrow.array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.to_pandas",
    "pyarrow.array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.to_pylist",
    "pyarrow.array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.to_string",
    "pyarrow.array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.tolist",
    "pyarrow.array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.type",
    "pyarrow.array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.unique",
    "pyarrow.array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.validate",
    "pyarrow.array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.value_counts",
    "pyarrow.array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.array.html#pyarrow.Array.view",
    "pyarrow.baseextensiontype": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType",
    "pyarrow.baseextensiontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.__init__",
    "pyarrow.baseextensiontype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.bit_width",
    "pyarrow.baseextensiontype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.byte_width",
    "pyarrow.baseextensiontype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.equals",
    "pyarrow.baseextensiontype.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.extension_name",
    "pyarrow.baseextensiontype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.field",
    "pyarrow.baseextensiontype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.has_variadic_buffers",
    "pyarrow.baseextensiontype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.id",
    "pyarrow.baseextensiontype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.num_buffers",
    "pyarrow.baseextensiontype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.num_fields",
    "pyarrow.baseextensiontype.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.storage_type",
    "pyarrow.baseextensiontype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.to_pandas_dtype",
    "pyarrow.baseextensiontype.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.BaseExtensionType.html#pyarrow.BaseExtensionType.wrap_array",
    "pyarrow.binary": "https://arrow.apache.org/docs/python/generated/pyarrow.binary.html#pyarrow.binary",
    "pyarrow.binary_view": "https://arrow.apache.org/docs/python/generated/pyarrow.binary_view.html#pyarrow.binary_view",
    "pyarrow.binaryarray": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray",
    "pyarrow.binaryarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.__init__",
    "pyarrow.binaryarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.buffers",
    "pyarrow.binaryarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.cast",
    "pyarrow.binaryarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.copy_to",
    "pyarrow.binaryarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.device_type",
    "pyarrow.binaryarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.dictionary_encode",
    "pyarrow.binaryarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.diff",
    "pyarrow.binaryarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.drop_null",
    "pyarrow.binaryarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.equals",
    "pyarrow.binaryarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.fill_null",
    "pyarrow.binaryarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.filter",
    "pyarrow.binaryarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.format",
    "pyarrow.binaryarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.from_buffers",
    "pyarrow.binaryarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.from_pandas",
    "pyarrow.binaryarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.get_total_buffer_size",
    "pyarrow.binaryarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.index",
    "pyarrow.binaryarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.is_cpu",
    "pyarrow.binaryarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.is_nan",
    "pyarrow.binaryarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.is_null",
    "pyarrow.binaryarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.is_valid",
    "pyarrow.binaryarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.nbytes",
    "pyarrow.binaryarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.null_count",
    "pyarrow.binaryarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.offset",
    "pyarrow.binaryarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.slice",
    "pyarrow.binaryarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.sort",
    "pyarrow.binaryarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.statistics",
    "pyarrow.binaryarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.sum",
    "pyarrow.binaryarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.take",
    "pyarrow.binaryarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.to_numpy",
    "pyarrow.binaryarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.to_pandas",
    "pyarrow.binaryarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.to_pylist",
    "pyarrow.binaryarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.to_string",
    "pyarrow.binaryarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.tolist",
    "pyarrow.binaryarray.total_values_length": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.total_values_length",
    "pyarrow.binaryarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.type",
    "pyarrow.binaryarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.unique",
    "pyarrow.binaryarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.validate",
    "pyarrow.binaryarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.value_counts",
    "pyarrow.binaryarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryArray.html#pyarrow.BinaryArray.view",
    "pyarrow.binaryscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar",
    "pyarrow.binaryscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar.__init__",
    "pyarrow.binaryscalar.as_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar.as_buffer",
    "pyarrow.binaryscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar.as_py",
    "pyarrow.binaryscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar.cast",
    "pyarrow.binaryscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar.equals",
    "pyarrow.binaryscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar.is_valid",
    "pyarrow.binaryscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar.type",
    "pyarrow.binaryscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryScalar.html#pyarrow.BinaryScalar.validate",
    "pyarrow.binaryviewarray": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray",
    "pyarrow.binaryviewarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.__init__",
    "pyarrow.binaryviewarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.buffers",
    "pyarrow.binaryviewarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.cast",
    "pyarrow.binaryviewarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.copy_to",
    "pyarrow.binaryviewarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.device_type",
    "pyarrow.binaryviewarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.dictionary_encode",
    "pyarrow.binaryviewarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.diff",
    "pyarrow.binaryviewarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.drop_null",
    "pyarrow.binaryviewarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.equals",
    "pyarrow.binaryviewarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.fill_null",
    "pyarrow.binaryviewarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.filter",
    "pyarrow.binaryviewarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.format",
    "pyarrow.binaryviewarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.from_buffers",
    "pyarrow.binaryviewarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.from_pandas",
    "pyarrow.binaryviewarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.get_total_buffer_size",
    "pyarrow.binaryviewarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.index",
    "pyarrow.binaryviewarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.is_cpu",
    "pyarrow.binaryviewarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.is_nan",
    "pyarrow.binaryviewarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.is_null",
    "pyarrow.binaryviewarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.is_valid",
    "pyarrow.binaryviewarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.nbytes",
    "pyarrow.binaryviewarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.null_count",
    "pyarrow.binaryviewarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.offset",
    "pyarrow.binaryviewarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.slice",
    "pyarrow.binaryviewarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.sort",
    "pyarrow.binaryviewarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.statistics",
    "pyarrow.binaryviewarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.sum",
    "pyarrow.binaryviewarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.take",
    "pyarrow.binaryviewarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.to_numpy",
    "pyarrow.binaryviewarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.to_pandas",
    "pyarrow.binaryviewarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.to_pylist",
    "pyarrow.binaryviewarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.to_string",
    "pyarrow.binaryviewarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.tolist",
    "pyarrow.binaryviewarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.type",
    "pyarrow.binaryviewarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.unique",
    "pyarrow.binaryviewarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.validate",
    "pyarrow.binaryviewarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.value_counts",
    "pyarrow.binaryviewarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewArray.html#pyarrow.BinaryViewArray.view",
    "pyarrow.binaryviewscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar",
    "pyarrow.binaryviewscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar.__init__",
    "pyarrow.binaryviewscalar.as_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar.as_buffer",
    "pyarrow.binaryviewscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar.as_py",
    "pyarrow.binaryviewscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar.cast",
    "pyarrow.binaryviewscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar.equals",
    "pyarrow.binaryviewscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar.is_valid",
    "pyarrow.binaryviewscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar.type",
    "pyarrow.binaryviewscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.BinaryViewScalar.html#pyarrow.BinaryViewScalar.validate",
    "pyarrow.bool8": "https://arrow.apache.org/docs/python/generated/pyarrow.bool8.html#pyarrow.bool8",
    "pyarrow.bool8array": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array",
    "pyarrow.bool8array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.__init__",
    "pyarrow.bool8array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.buffers",
    "pyarrow.bool8array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.cast",
    "pyarrow.bool8array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.copy_to",
    "pyarrow.bool8array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.device_type",
    "pyarrow.bool8array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.dictionary_encode",
    "pyarrow.bool8array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.diff",
    "pyarrow.bool8array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.drop_null",
    "pyarrow.bool8array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.equals",
    "pyarrow.bool8array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.fill_null",
    "pyarrow.bool8array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.filter",
    "pyarrow.bool8array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.format",
    "pyarrow.bool8array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.from_buffers",
    "pyarrow.bool8array.from_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.from_numpy",
    "pyarrow.bool8array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.from_pandas",
    "pyarrow.bool8array.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.from_storage",
    "pyarrow.bool8array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.get_total_buffer_size",
    "pyarrow.bool8array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.index",
    "pyarrow.bool8array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.is_cpu",
    "pyarrow.bool8array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.is_nan",
    "pyarrow.bool8array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.is_null",
    "pyarrow.bool8array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.is_valid",
    "pyarrow.bool8array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.nbytes",
    "pyarrow.bool8array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.null_count",
    "pyarrow.bool8array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.offset",
    "pyarrow.bool8array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.slice",
    "pyarrow.bool8array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.sort",
    "pyarrow.bool8array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.statistics",
    "pyarrow.bool8array.storage": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.storage",
    "pyarrow.bool8array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.sum",
    "pyarrow.bool8array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.take",
    "pyarrow.bool8array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.to_numpy",
    "pyarrow.bool8array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.to_pandas",
    "pyarrow.bool8array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.to_pylist",
    "pyarrow.bool8array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.to_string",
    "pyarrow.bool8array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.tolist",
    "pyarrow.bool8array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.type",
    "pyarrow.bool8array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.unique",
    "pyarrow.bool8array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.validate",
    "pyarrow.bool8array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.value_counts",
    "pyarrow.bool8array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Array.html#pyarrow.Bool8Array.view",
    "pyarrow.bool8scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar",
    "pyarrow.bool8scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.__init__",
    "pyarrow.bool8scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.as_py",
    "pyarrow.bool8scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.cast",
    "pyarrow.bool8scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.equals",
    "pyarrow.bool8scalar.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.from_storage",
    "pyarrow.bool8scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.is_valid",
    "pyarrow.bool8scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.type",
    "pyarrow.bool8scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.validate",
    "pyarrow.bool8scalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Scalar.html#pyarrow.Bool8Scalar.value",
    "pyarrow.bool8type": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type",
    "pyarrow.bool8type.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.__init__",
    "pyarrow.bool8type.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.bit_width",
    "pyarrow.bool8type.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.byte_width",
    "pyarrow.bool8type.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.equals",
    "pyarrow.bool8type.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.extension_name",
    "pyarrow.bool8type.field": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.field",
    "pyarrow.bool8type.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.has_variadic_buffers",
    "pyarrow.bool8type.id": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.id",
    "pyarrow.bool8type.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.num_buffers",
    "pyarrow.bool8type.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.num_fields",
    "pyarrow.bool8type.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.storage_type",
    "pyarrow.bool8type.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.to_pandas_dtype",
    "pyarrow.bool8type.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.Bool8Type.html#pyarrow.Bool8Type.wrap_array",
    "pyarrow.bool_": "https://arrow.apache.org/docs/python/generated/pyarrow.bool_.html#pyarrow.bool_",
    "pyarrow.booleanarray": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray",
    "pyarrow.booleanarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.__init__",
    "pyarrow.booleanarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.buffers",
    "pyarrow.booleanarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.cast",
    "pyarrow.booleanarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.copy_to",
    "pyarrow.booleanarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.device_type",
    "pyarrow.booleanarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.dictionary_encode",
    "pyarrow.booleanarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.diff",
    "pyarrow.booleanarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.drop_null",
    "pyarrow.booleanarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.equals",
    "pyarrow.booleanarray.false_count": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.false_count",
    "pyarrow.booleanarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.fill_null",
    "pyarrow.booleanarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.filter",
    "pyarrow.booleanarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.format",
    "pyarrow.booleanarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.from_buffers",
    "pyarrow.booleanarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.from_pandas",
    "pyarrow.booleanarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.get_total_buffer_size",
    "pyarrow.booleanarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.index",
    "pyarrow.booleanarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.is_cpu",
    "pyarrow.booleanarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.is_nan",
    "pyarrow.booleanarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.is_null",
    "pyarrow.booleanarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.is_valid",
    "pyarrow.booleanarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.nbytes",
    "pyarrow.booleanarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.null_count",
    "pyarrow.booleanarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.offset",
    "pyarrow.booleanarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.slice",
    "pyarrow.booleanarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.sort",
    "pyarrow.booleanarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.statistics",
    "pyarrow.booleanarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.sum",
    "pyarrow.booleanarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.take",
    "pyarrow.booleanarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.to_numpy",
    "pyarrow.booleanarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.to_pandas",
    "pyarrow.booleanarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.to_pylist",
    "pyarrow.booleanarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.to_string",
    "pyarrow.booleanarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.tolist",
    "pyarrow.booleanarray.true_count": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.true_count",
    "pyarrow.booleanarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.type",
    "pyarrow.booleanarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.unique",
    "pyarrow.booleanarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.validate",
    "pyarrow.booleanarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.value_counts",
    "pyarrow.booleanarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanArray.html#pyarrow.BooleanArray.view",
    "pyarrow.booleanscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanScalar.html#pyarrow.BooleanScalar",
    "pyarrow.booleanscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanScalar.html#pyarrow.BooleanScalar.__init__",
    "pyarrow.booleanscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanScalar.html#pyarrow.BooleanScalar.as_py",
    "pyarrow.booleanscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanScalar.html#pyarrow.BooleanScalar.cast",
    "pyarrow.booleanscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanScalar.html#pyarrow.BooleanScalar.equals",
    "pyarrow.booleanscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanScalar.html#pyarrow.BooleanScalar.is_valid",
    "pyarrow.booleanscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanScalar.html#pyarrow.BooleanScalar.type",
    "pyarrow.booleanscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.BooleanScalar.html#pyarrow.BooleanScalar.validate",
    "pyarrow.buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer",
    "pyarrow.buffer.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.__init__",
    "pyarrow.buffer.address": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.address",
    "pyarrow.buffer.device": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.device",
    "pyarrow.buffer.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.device_type",
    "pyarrow.buffer.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.equals",
    "pyarrow.buffer.hex": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.hex",
    "pyarrow.buffer.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.is_cpu",
    "pyarrow.buffer.is_mutable": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.is_mutable",
    "pyarrow.buffer.memory_manager": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.memory_manager",
    "pyarrow.buffer.parent": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.parent",
    "pyarrow.buffer.size": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.size",
    "pyarrow.buffer.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.slice",
    "pyarrow.buffer.to_pybytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Buffer.html#pyarrow.Buffer.to_pybytes",
    "pyarrow.bufferoutputstream": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream",
    "pyarrow.bufferoutputstream.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.__init__",
    "pyarrow.bufferoutputstream.close": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.close",
    "pyarrow.bufferoutputstream.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.closed",
    "pyarrow.bufferoutputstream.download": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.download",
    "pyarrow.bufferoutputstream.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.fileno",
    "pyarrow.bufferoutputstream.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.flush",
    "pyarrow.bufferoutputstream.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.get_stream",
    "pyarrow.bufferoutputstream.getvalue": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.getvalue",
    "pyarrow.bufferoutputstream.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.isatty",
    "pyarrow.bufferoutputstream.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.metadata",
    "pyarrow.bufferoutputstream.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.mode",
    "pyarrow.bufferoutputstream.read": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.read",
    "pyarrow.bufferoutputstream.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.read1",
    "pyarrow.bufferoutputstream.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.read_at",
    "pyarrow.bufferoutputstream.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.read_buffer",
    "pyarrow.bufferoutputstream.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.readable",
    "pyarrow.bufferoutputstream.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.readall",
    "pyarrow.bufferoutputstream.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.readinto",
    "pyarrow.bufferoutputstream.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.readline",
    "pyarrow.bufferoutputstream.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.readlines",
    "pyarrow.bufferoutputstream.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.seek",
    "pyarrow.bufferoutputstream.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.seekable",
    "pyarrow.bufferoutputstream.size": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.size",
    "pyarrow.bufferoutputstream.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.tell",
    "pyarrow.bufferoutputstream.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.truncate",
    "pyarrow.bufferoutputstream.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.upload",
    "pyarrow.bufferoutputstream.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.writable",
    "pyarrow.bufferoutputstream.write": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.write",
    "pyarrow.bufferoutputstream.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferOutputStream.html#pyarrow.BufferOutputStream.writelines",
    "pyarrow.bufferreader": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader",
    "pyarrow.bufferreader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.__init__",
    "pyarrow.bufferreader.close": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.close",
    "pyarrow.bufferreader.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.closed",
    "pyarrow.bufferreader.download": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.download",
    "pyarrow.bufferreader.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.fileno",
    "pyarrow.bufferreader.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.flush",
    "pyarrow.bufferreader.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.get_stream",
    "pyarrow.bufferreader.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.isatty",
    "pyarrow.bufferreader.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.metadata",
    "pyarrow.bufferreader.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.mode",
    "pyarrow.bufferreader.read": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.read",
    "pyarrow.bufferreader.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.read1",
    "pyarrow.bufferreader.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.read_at",
    "pyarrow.bufferreader.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.read_buffer",
    "pyarrow.bufferreader.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.readable",
    "pyarrow.bufferreader.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.readall",
    "pyarrow.bufferreader.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.readinto",
    "pyarrow.bufferreader.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.readline",
    "pyarrow.bufferreader.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.readlines",
    "pyarrow.bufferreader.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.seek",
    "pyarrow.bufferreader.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.seekable",
    "pyarrow.bufferreader.size": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.size",
    "pyarrow.bufferreader.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.tell",
    "pyarrow.bufferreader.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.truncate",
    "pyarrow.bufferreader.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.upload",
    "pyarrow.bufferreader.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.writable",
    "pyarrow.bufferreader.write": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.write",
    "pyarrow.bufferreader.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.BufferReader.html#pyarrow.BufferReader.writelines",
    "pyarrow.chunked_array": "https://arrow.apache.org/docs/python/generated/pyarrow.chunked_array.html#pyarrow.chunked_array",
    "pyarrow.chunkedarray": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray",
    "pyarrow.chunkedarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.__init__",
    "pyarrow.chunkedarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.cast",
    "pyarrow.chunkedarray.chunk": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.chunk",
    "pyarrow.chunkedarray.chunks": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.chunks",
    "pyarrow.chunkedarray.combine_chunks": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.combine_chunks",
    "pyarrow.chunkedarray.data": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.data",
    "pyarrow.chunkedarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.dictionary_encode",
    "pyarrow.chunkedarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.drop_null",
    "pyarrow.chunkedarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.equals",
    "pyarrow.chunkedarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.fill_null",
    "pyarrow.chunkedarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.filter",
    "pyarrow.chunkedarray.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.flatten",
    "pyarrow.chunkedarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.format",
    "pyarrow.chunkedarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.get_total_buffer_size",
    "pyarrow.chunkedarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.index",
    "pyarrow.chunkedarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.is_cpu",
    "pyarrow.chunkedarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.is_nan",
    "pyarrow.chunkedarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.is_null",
    "pyarrow.chunkedarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.is_valid",
    "pyarrow.chunkedarray.iterchunks": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.iterchunks",
    "pyarrow.chunkedarray.length": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.length",
    "pyarrow.chunkedarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.nbytes",
    "pyarrow.chunkedarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.null_count",
    "pyarrow.chunkedarray.num_chunks": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.num_chunks",
    "pyarrow.chunkedarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.slice",
    "pyarrow.chunkedarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.sort",
    "pyarrow.chunkedarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.take",
    "pyarrow.chunkedarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.to_numpy",
    "pyarrow.chunkedarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.to_pandas",
    "pyarrow.chunkedarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.to_pylist",
    "pyarrow.chunkedarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.to_string",
    "pyarrow.chunkedarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.type",
    "pyarrow.chunkedarray.unify_dictionaries": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.unify_dictionaries",
    "pyarrow.chunkedarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.unique",
    "pyarrow.chunkedarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.validate",
    "pyarrow.chunkedarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.ChunkedArray.html#pyarrow.ChunkedArray.value_counts",
    "pyarrow.codec": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec",
    "pyarrow.codec.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.__init__",
    "pyarrow.codec.compress": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.compress",
    "pyarrow.codec.compression_level": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.compression_level",
    "pyarrow.codec.decompress": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.decompress",
    "pyarrow.codec.default_compression_level": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.default_compression_level",
    "pyarrow.codec.detect": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.detect",
    "pyarrow.codec.is_available": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.is_available",
    "pyarrow.codec.maximum_compression_level": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.maximum_compression_level",
    "pyarrow.codec.minimum_compression_level": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.minimum_compression_level",
    "pyarrow.codec.name": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.name",
    "pyarrow.codec.supports_compression_level": "https://arrow.apache.org/docs/python/generated/pyarrow.Codec.html#pyarrow.Codec.supports_compression_level",
    "pyarrow.compress": "https://arrow.apache.org/docs/python/generated/pyarrow.compress.html#pyarrow.compress",
    "pyarrow.compressedinputstream": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream",
    "pyarrow.compressedinputstream.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.__init__",
    "pyarrow.compressedinputstream.close": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.close",
    "pyarrow.compressedinputstream.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.closed",
    "pyarrow.compressedinputstream.download": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.download",
    "pyarrow.compressedinputstream.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.fileno",
    "pyarrow.compressedinputstream.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.flush",
    "pyarrow.compressedinputstream.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.get_stream",
    "pyarrow.compressedinputstream.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.isatty",
    "pyarrow.compressedinputstream.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.metadata",
    "pyarrow.compressedinputstream.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.mode",
    "pyarrow.compressedinputstream.read": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.read",
    "pyarrow.compressedinputstream.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.read1",
    "pyarrow.compressedinputstream.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.read_at",
    "pyarrow.compressedinputstream.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.read_buffer",
    "pyarrow.compressedinputstream.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.readable",
    "pyarrow.compressedinputstream.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.readall",
    "pyarrow.compressedinputstream.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.readinto",
    "pyarrow.compressedinputstream.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.readline",
    "pyarrow.compressedinputstream.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.readlines",
    "pyarrow.compressedinputstream.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.seek",
    "pyarrow.compressedinputstream.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.seekable",
    "pyarrow.compressedinputstream.size": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.size",
    "pyarrow.compressedinputstream.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.tell",
    "pyarrow.compressedinputstream.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.truncate",
    "pyarrow.compressedinputstream.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.upload",
    "pyarrow.compressedinputstream.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.writable",
    "pyarrow.compressedinputstream.write": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.write",
    "pyarrow.compressedinputstream.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedInputStream.html#pyarrow.CompressedInputStream.writelines",
    "pyarrow.compressedoutputstream": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream",
    "pyarrow.compressedoutputstream.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.__init__",
    "pyarrow.compressedoutputstream.close": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.close",
    "pyarrow.compressedoutputstream.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.closed",
    "pyarrow.compressedoutputstream.download": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.download",
    "pyarrow.compressedoutputstream.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.fileno",
    "pyarrow.compressedoutputstream.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.flush",
    "pyarrow.compressedoutputstream.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.get_stream",
    "pyarrow.compressedoutputstream.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.isatty",
    "pyarrow.compressedoutputstream.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.metadata",
    "pyarrow.compressedoutputstream.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.mode",
    "pyarrow.compressedoutputstream.read": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.read",
    "pyarrow.compressedoutputstream.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.read1",
    "pyarrow.compressedoutputstream.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.read_at",
    "pyarrow.compressedoutputstream.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.read_buffer",
    "pyarrow.compressedoutputstream.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.readable",
    "pyarrow.compressedoutputstream.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.readall",
    "pyarrow.compressedoutputstream.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.readinto",
    "pyarrow.compressedoutputstream.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.readline",
    "pyarrow.compressedoutputstream.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.readlines",
    "pyarrow.compressedoutputstream.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.seek",
    "pyarrow.compressedoutputstream.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.seekable",
    "pyarrow.compressedoutputstream.size": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.size",
    "pyarrow.compressedoutputstream.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.tell",
    "pyarrow.compressedoutputstream.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.truncate",
    "pyarrow.compressedoutputstream.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.upload",
    "pyarrow.compressedoutputstream.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.writable",
    "pyarrow.compressedoutputstream.write": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.write",
    "pyarrow.compressedoutputstream.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.CompressedOutputStream.html#pyarrow.CompressedOutputStream.writelines",
    "pyarrow.compute.abs": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.abs.html#pyarrow.compute.abs",
    "pyarrow.compute.abs_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.abs_checked.html#pyarrow.compute.abs_checked",
    "pyarrow.compute.acos": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.acos.html#pyarrow.compute.acos",
    "pyarrow.compute.acos_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.acos_checked.html#pyarrow.compute.acos_checked",
    "pyarrow.compute.add": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.add.html#pyarrow.compute.add",
    "pyarrow.compute.add_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.add_checked.html#pyarrow.compute.add_checked",
    "pyarrow.compute.all": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.all.html#pyarrow.compute.all",
    "pyarrow.compute.and_": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.and_.html#pyarrow.compute.and_",
    "pyarrow.compute.and_kleene": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.and_kleene.html#pyarrow.compute.and_kleene",
    "pyarrow.compute.and_not": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.and_not.html#pyarrow.compute.and_not",
    "pyarrow.compute.and_not_kleene": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.and_not_kleene.html#pyarrow.compute.and_not_kleene",
    "pyarrow.compute.any": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.any.html#pyarrow.compute.any",
    "pyarrow.compute.approximate_median": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.approximate_median.html#pyarrow.compute.approximate_median",
    "pyarrow.compute.array_filter": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.array_filter.html#pyarrow.compute.array_filter",
    "pyarrow.compute.array_sort_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.array_sort_indices.html#pyarrow.compute.array_sort_indices",
    "pyarrow.compute.array_take": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.array_take.html#pyarrow.compute.array_take",
    "pyarrow.compute.arraysortoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ArraySortOptions.html#pyarrow.compute.ArraySortOptions",
    "pyarrow.compute.arraysortoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ArraySortOptions.html#pyarrow.compute.ArraySortOptions.__init__",
    "pyarrow.compute.arraysortoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ArraySortOptions.html#pyarrow.compute.ArraySortOptions.deserialize",
    "pyarrow.compute.arraysortoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ArraySortOptions.html#pyarrow.compute.ArraySortOptions.serialize",
    "pyarrow.compute.ascii_capitalize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_capitalize.html#pyarrow.compute.ascii_capitalize",
    "pyarrow.compute.ascii_center": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_center.html#pyarrow.compute.ascii_center",
    "pyarrow.compute.ascii_is_alnum": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_is_alnum.html#pyarrow.compute.ascii_is_alnum",
    "pyarrow.compute.ascii_is_alpha": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_is_alpha.html#pyarrow.compute.ascii_is_alpha",
    "pyarrow.compute.ascii_is_decimal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_is_decimal.html#pyarrow.compute.ascii_is_decimal",
    "pyarrow.compute.ascii_is_lower": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_is_lower.html#pyarrow.compute.ascii_is_lower",
    "pyarrow.compute.ascii_is_printable": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_is_printable.html#pyarrow.compute.ascii_is_printable",
    "pyarrow.compute.ascii_is_space": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_is_space.html#pyarrow.compute.ascii_is_space",
    "pyarrow.compute.ascii_is_title": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_is_title.html#pyarrow.compute.ascii_is_title",
    "pyarrow.compute.ascii_is_upper": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_is_upper.html#pyarrow.compute.ascii_is_upper",
    "pyarrow.compute.ascii_lower": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_lower.html#pyarrow.compute.ascii_lower",
    "pyarrow.compute.ascii_lpad": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_lpad.html#pyarrow.compute.ascii_lpad",
    "pyarrow.compute.ascii_ltrim": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_ltrim.html#pyarrow.compute.ascii_ltrim",
    "pyarrow.compute.ascii_ltrim_whitespace": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_ltrim_whitespace.html#pyarrow.compute.ascii_ltrim_whitespace",
    "pyarrow.compute.ascii_reverse": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_reverse.html#pyarrow.compute.ascii_reverse",
    "pyarrow.compute.ascii_rpad": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_rpad.html#pyarrow.compute.ascii_rpad",
    "pyarrow.compute.ascii_rtrim": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_rtrim.html#pyarrow.compute.ascii_rtrim",
    "pyarrow.compute.ascii_rtrim_whitespace": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_rtrim_whitespace.html#pyarrow.compute.ascii_rtrim_whitespace",
    "pyarrow.compute.ascii_split_whitespace": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_split_whitespace.html#pyarrow.compute.ascii_split_whitespace",
    "pyarrow.compute.ascii_swapcase": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_swapcase.html#pyarrow.compute.ascii_swapcase",
    "pyarrow.compute.ascii_title": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_title.html#pyarrow.compute.ascii_title",
    "pyarrow.compute.ascii_trim": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_trim.html#pyarrow.compute.ascii_trim",
    "pyarrow.compute.ascii_trim_whitespace": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_trim_whitespace.html#pyarrow.compute.ascii_trim_whitespace",
    "pyarrow.compute.ascii_upper": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ascii_upper.html#pyarrow.compute.ascii_upper",
    "pyarrow.compute.asin": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.asin.html#pyarrow.compute.asin",
    "pyarrow.compute.asin_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.asin_checked.html#pyarrow.compute.asin_checked",
    "pyarrow.compute.assume_timezone": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.assume_timezone.html#pyarrow.compute.assume_timezone",
    "pyarrow.compute.assumetimezoneoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.AssumeTimezoneOptions.html#pyarrow.compute.AssumeTimezoneOptions",
    "pyarrow.compute.assumetimezoneoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.AssumeTimezoneOptions.html#pyarrow.compute.AssumeTimezoneOptions.__init__",
    "pyarrow.compute.assumetimezoneoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.AssumeTimezoneOptions.html#pyarrow.compute.AssumeTimezoneOptions.deserialize",
    "pyarrow.compute.assumetimezoneoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.AssumeTimezoneOptions.html#pyarrow.compute.AssumeTimezoneOptions.serialize",
    "pyarrow.compute.atan": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.atan.html#pyarrow.compute.atan",
    "pyarrow.compute.atan2": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.atan2.html#pyarrow.compute.atan2",
    "pyarrow.compute.binary_join": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.binary_join.html#pyarrow.compute.binary_join",
    "pyarrow.compute.binary_join_element_wise": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.binary_join_element_wise.html#pyarrow.compute.binary_join_element_wise",
    "pyarrow.compute.binary_length": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.binary_length.html#pyarrow.compute.binary_length",
    "pyarrow.compute.binary_repeat": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.binary_repeat.html#pyarrow.compute.binary_repeat",
    "pyarrow.compute.binary_replace_slice": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.binary_replace_slice.html#pyarrow.compute.binary_replace_slice",
    "pyarrow.compute.binary_reverse": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.binary_reverse.html#pyarrow.compute.binary_reverse",
    "pyarrow.compute.binary_slice": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.binary_slice.html#pyarrow.compute.binary_slice",
    "pyarrow.compute.bit_wise_and": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.bit_wise_and.html#pyarrow.compute.bit_wise_and",
    "pyarrow.compute.bit_wise_not": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.bit_wise_not.html#pyarrow.compute.bit_wise_not",
    "pyarrow.compute.bit_wise_or": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.bit_wise_or.html#pyarrow.compute.bit_wise_or",
    "pyarrow.compute.bit_wise_xor": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.bit_wise_xor.html#pyarrow.compute.bit_wise_xor",
    "pyarrow.compute.case_when": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.case_when.html#pyarrow.compute.case_when",
    "pyarrow.compute.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cast.html#pyarrow.compute.cast",
    "pyarrow.compute.castoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions",
    "pyarrow.compute.castoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.__init__",
    "pyarrow.compute.castoptions.allow_decimal_truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.allow_decimal_truncate",
    "pyarrow.compute.castoptions.allow_float_truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.allow_float_truncate",
    "pyarrow.compute.castoptions.allow_int_overflow": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.allow_int_overflow",
    "pyarrow.compute.castoptions.allow_invalid_utf8": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.allow_invalid_utf8",
    "pyarrow.compute.castoptions.allow_time_overflow": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.allow_time_overflow",
    "pyarrow.compute.castoptions.allow_time_truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.allow_time_truncate",
    "pyarrow.compute.castoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.deserialize",
    "pyarrow.compute.castoptions.is_safe": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.is_safe",
    "pyarrow.compute.castoptions.safe": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.safe",
    "pyarrow.compute.castoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.serialize",
    "pyarrow.compute.castoptions.unsafe": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CastOptions.html#pyarrow.compute.CastOptions.unsafe",
    "pyarrow.compute.ceil": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ceil.html#pyarrow.compute.ceil",
    "pyarrow.compute.ceil_temporal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ceil_temporal.html#pyarrow.compute.ceil_temporal",
    "pyarrow.compute.choose": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.choose.html#pyarrow.compute.choose",
    "pyarrow.compute.coalesce": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.coalesce.html#pyarrow.compute.coalesce",
    "pyarrow.compute.cos": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cos.html#pyarrow.compute.cos",
    "pyarrow.compute.cos_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cos_checked.html#pyarrow.compute.cos_checked",
    "pyarrow.compute.count": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.count.html#pyarrow.compute.count",
    "pyarrow.compute.count_distinct": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.count_distinct.html#pyarrow.compute.count_distinct",
    "pyarrow.compute.count_substring": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.count_substring.html#pyarrow.compute.count_substring",
    "pyarrow.compute.count_substring_regex": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.count_substring_regex.html#pyarrow.compute.count_substring_regex",
    "pyarrow.compute.countoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CountOptions.html#pyarrow.compute.CountOptions",
    "pyarrow.compute.countoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CountOptions.html#pyarrow.compute.CountOptions.__init__",
    "pyarrow.compute.countoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CountOptions.html#pyarrow.compute.CountOptions.deserialize",
    "pyarrow.compute.countoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CountOptions.html#pyarrow.compute.CountOptions.serialize",
    "pyarrow.compute.cumulative_max": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cumulative_max.html#pyarrow.compute.cumulative_max",
    "pyarrow.compute.cumulative_min": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cumulative_min.html#pyarrow.compute.cumulative_min",
    "pyarrow.compute.cumulative_prod": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cumulative_prod.html#pyarrow.compute.cumulative_prod",
    "pyarrow.compute.cumulative_prod_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cumulative_prod_checked.html#pyarrow.compute.cumulative_prod_checked",
    "pyarrow.compute.cumulative_sum": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cumulative_sum.html#pyarrow.compute.cumulative_sum",
    "pyarrow.compute.cumulative_sum_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.cumulative_sum_checked.html#pyarrow.compute.cumulative_sum_checked",
    "pyarrow.compute.cumulativesumoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CumulativeSumOptions.html#pyarrow.compute.CumulativeSumOptions",
    "pyarrow.compute.cumulativesumoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CumulativeSumOptions.html#pyarrow.compute.CumulativeSumOptions.__init__",
    "pyarrow.compute.cumulativesumoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CumulativeSumOptions.html#pyarrow.compute.CumulativeSumOptions.deserialize",
    "pyarrow.compute.cumulativesumoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.CumulativeSumOptions.html#pyarrow.compute.CumulativeSumOptions.serialize",
    "pyarrow.compute.day": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.day.html#pyarrow.compute.day",
    "pyarrow.compute.day_of_week": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.day_of_week.html#pyarrow.compute.day_of_week",
    "pyarrow.compute.day_of_year": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.day_of_year.html#pyarrow.compute.day_of_year",
    "pyarrow.compute.day_time_interval_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.day_time_interval_between.html#pyarrow.compute.day_time_interval_between",
    "pyarrow.compute.dayofweekoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.DayOfWeekOptions.html#pyarrow.compute.DayOfWeekOptions",
    "pyarrow.compute.dayofweekoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.DayOfWeekOptions.html#pyarrow.compute.DayOfWeekOptions.__init__",
    "pyarrow.compute.dayofweekoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.DayOfWeekOptions.html#pyarrow.compute.DayOfWeekOptions.deserialize",
    "pyarrow.compute.dayofweekoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.DayOfWeekOptions.html#pyarrow.compute.DayOfWeekOptions.serialize",
    "pyarrow.compute.days_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.days_between.html#pyarrow.compute.days_between",
    "pyarrow.compute.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.dictionary_encode.html#pyarrow.compute.dictionary_encode",
    "pyarrow.compute.dictionaryencodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.DictionaryEncodeOptions.html#pyarrow.compute.DictionaryEncodeOptions",
    "pyarrow.compute.dictionaryencodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.DictionaryEncodeOptions.html#pyarrow.compute.DictionaryEncodeOptions.__init__",
    "pyarrow.compute.dictionaryencodeoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.DictionaryEncodeOptions.html#pyarrow.compute.DictionaryEncodeOptions.deserialize",
    "pyarrow.compute.dictionaryencodeoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.DictionaryEncodeOptions.html#pyarrow.compute.DictionaryEncodeOptions.serialize",
    "pyarrow.compute.divide": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.divide.html#pyarrow.compute.divide",
    "pyarrow.compute.divide_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.divide_checked.html#pyarrow.compute.divide_checked",
    "pyarrow.compute.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.drop_null.html#pyarrow.compute.drop_null",
    "pyarrow.compute.elementwiseaggregateoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ElementWiseAggregateOptions.html#pyarrow.compute.ElementWiseAggregateOptions",
    "pyarrow.compute.elementwiseaggregateoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ElementWiseAggregateOptions.html#pyarrow.compute.ElementWiseAggregateOptions.__init__",
    "pyarrow.compute.elementwiseaggregateoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ElementWiseAggregateOptions.html#pyarrow.compute.ElementWiseAggregateOptions.deserialize",
    "pyarrow.compute.elementwiseaggregateoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ElementWiseAggregateOptions.html#pyarrow.compute.ElementWiseAggregateOptions.serialize",
    "pyarrow.compute.ends_with": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ends_with.html#pyarrow.compute.ends_with",
    "pyarrow.compute.equal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.equal.html#pyarrow.compute.equal",
    "pyarrow.compute.extract_regex": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.extract_regex.html#pyarrow.compute.extract_regex",
    "pyarrow.compute.extractregexoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ExtractRegexOptions.html#pyarrow.compute.ExtractRegexOptions",
    "pyarrow.compute.extractregexoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ExtractRegexOptions.html#pyarrow.compute.ExtractRegexOptions.__init__",
    "pyarrow.compute.extractregexoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ExtractRegexOptions.html#pyarrow.compute.ExtractRegexOptions.deserialize",
    "pyarrow.compute.extractregexoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ExtractRegexOptions.html#pyarrow.compute.ExtractRegexOptions.serialize",
    "pyarrow.compute.field": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.field.html#pyarrow.compute.field",
    "pyarrow.compute.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.fill_null.html#pyarrow.compute.fill_null",
    "pyarrow.compute.fill_null_backward": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.fill_null_backward.html#pyarrow.compute.fill_null_backward",
    "pyarrow.compute.fill_null_forward": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.fill_null_forward.html#pyarrow.compute.fill_null_forward",
    "pyarrow.compute.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.filter.html#pyarrow.compute.filter",
    "pyarrow.compute.filteroptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.FilterOptions.html#pyarrow.compute.FilterOptions",
    "pyarrow.compute.filteroptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.FilterOptions.html#pyarrow.compute.FilterOptions.__init__",
    "pyarrow.compute.filteroptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.FilterOptions.html#pyarrow.compute.FilterOptions.deserialize",
    "pyarrow.compute.filteroptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.FilterOptions.html#pyarrow.compute.FilterOptions.serialize",
    "pyarrow.compute.find_substring": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.find_substring.html#pyarrow.compute.find_substring",
    "pyarrow.compute.find_substring_regex": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.find_substring_regex.html#pyarrow.compute.find_substring_regex",
    "pyarrow.compute.floor": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.floor.html#pyarrow.compute.floor",
    "pyarrow.compute.floor_temporal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.floor_temporal.html#pyarrow.compute.floor_temporal",
    "pyarrow.compute.greater": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.greater.html#pyarrow.compute.greater",
    "pyarrow.compute.greater_equal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.greater_equal.html#pyarrow.compute.greater_equal",
    "pyarrow.compute.hour": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.hour.html#pyarrow.compute.hour",
    "pyarrow.compute.hours_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.hours_between.html#pyarrow.compute.hours_between",
    "pyarrow.compute.if_else": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.if_else.html#pyarrow.compute.if_else",
    "pyarrow.compute.index": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.index.html#pyarrow.compute.index",
    "pyarrow.compute.index_in": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.index_in.html#pyarrow.compute.index_in",
    "pyarrow.compute.indexoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.IndexOptions.html#pyarrow.compute.IndexOptions",
    "pyarrow.compute.indexoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.IndexOptions.html#pyarrow.compute.IndexOptions.__init__",
    "pyarrow.compute.indexoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.IndexOptions.html#pyarrow.compute.IndexOptions.deserialize",
    "pyarrow.compute.indexoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.IndexOptions.html#pyarrow.compute.IndexOptions.serialize",
    "pyarrow.compute.indices_nonzero": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.indices_nonzero.html#pyarrow.compute.indices_nonzero",
    "pyarrow.compute.invert": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.invert.html#pyarrow.compute.invert",
    "pyarrow.compute.is_finite": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.is_finite.html#pyarrow.compute.is_finite",
    "pyarrow.compute.is_in": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.is_in.html#pyarrow.compute.is_in",
    "pyarrow.compute.is_inf": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.is_inf.html#pyarrow.compute.is_inf",
    "pyarrow.compute.is_leap_year": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.is_leap_year.html#pyarrow.compute.is_leap_year",
    "pyarrow.compute.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.is_nan.html#pyarrow.compute.is_nan",
    "pyarrow.compute.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.is_null.html#pyarrow.compute.is_null",
    "pyarrow.compute.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.is_valid.html#pyarrow.compute.is_valid",
    "pyarrow.compute.iso_calendar": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.iso_calendar.html#pyarrow.compute.iso_calendar",
    "pyarrow.compute.iso_week": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.iso_week.html#pyarrow.compute.iso_week",
    "pyarrow.compute.iso_year": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.iso_year.html#pyarrow.compute.iso_year",
    "pyarrow.compute.joinoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.JoinOptions.html#pyarrow.compute.JoinOptions",
    "pyarrow.compute.joinoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.JoinOptions.html#pyarrow.compute.JoinOptions.__init__",
    "pyarrow.compute.joinoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.JoinOptions.html#pyarrow.compute.JoinOptions.deserialize",
    "pyarrow.compute.joinoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.JoinOptions.html#pyarrow.compute.JoinOptions.serialize",
    "pyarrow.compute.less": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.less.html#pyarrow.compute.less",
    "pyarrow.compute.less_equal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.less_equal.html#pyarrow.compute.less_equal",
    "pyarrow.compute.list_element": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.list_element.html#pyarrow.compute.list_element",
    "pyarrow.compute.list_flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.list_flatten.html#pyarrow.compute.list_flatten",
    "pyarrow.compute.list_parent_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.list_parent_indices.html#pyarrow.compute.list_parent_indices",
    "pyarrow.compute.list_slice": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.list_slice.html#pyarrow.compute.list_slice",
    "pyarrow.compute.list_value_length": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.list_value_length.html#pyarrow.compute.list_value_length",
    "pyarrow.compute.listsliceoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ListSliceOptions.html#pyarrow.compute.ListSliceOptions",
    "pyarrow.compute.listsliceoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ListSliceOptions.html#pyarrow.compute.ListSliceOptions.__init__",
    "pyarrow.compute.listsliceoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ListSliceOptions.html#pyarrow.compute.ListSliceOptions.deserialize",
    "pyarrow.compute.listsliceoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ListSliceOptions.html#pyarrow.compute.ListSliceOptions.serialize",
    "pyarrow.compute.ln": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ln.html#pyarrow.compute.ln",
    "pyarrow.compute.ln_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ln_checked.html#pyarrow.compute.ln_checked",
    "pyarrow.compute.local_timestamp": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.local_timestamp.html#pyarrow.compute.local_timestamp",
    "pyarrow.compute.log10": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.log10.html#pyarrow.compute.log10",
    "pyarrow.compute.log10_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.log10_checked.html#pyarrow.compute.log10_checked",
    "pyarrow.compute.log1p": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.log1p.html#pyarrow.compute.log1p",
    "pyarrow.compute.log1p_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.log1p_checked.html#pyarrow.compute.log1p_checked",
    "pyarrow.compute.log2": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.log2.html#pyarrow.compute.log2",
    "pyarrow.compute.log2_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.log2_checked.html#pyarrow.compute.log2_checked",
    "pyarrow.compute.logb": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.logb.html#pyarrow.compute.logb",
    "pyarrow.compute.logb_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.logb_checked.html#pyarrow.compute.logb_checked",
    "pyarrow.compute.make_struct": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.make_struct.html#pyarrow.compute.make_struct",
    "pyarrow.compute.makestructoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MakeStructOptions.html#pyarrow.compute.MakeStructOptions",
    "pyarrow.compute.makestructoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MakeStructOptions.html#pyarrow.compute.MakeStructOptions.__init__",
    "pyarrow.compute.makestructoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MakeStructOptions.html#pyarrow.compute.MakeStructOptions.deserialize",
    "pyarrow.compute.makestructoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MakeStructOptions.html#pyarrow.compute.MakeStructOptions.serialize",
    "pyarrow.compute.map_lookup": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.map_lookup.html#pyarrow.compute.map_lookup",
    "pyarrow.compute.maplookupoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MapLookupOptions.html#pyarrow.compute.MapLookupOptions",
    "pyarrow.compute.maplookupoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MapLookupOptions.html#pyarrow.compute.MapLookupOptions.__init__",
    "pyarrow.compute.maplookupoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MapLookupOptions.html#pyarrow.compute.MapLookupOptions.deserialize",
    "pyarrow.compute.maplookupoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MapLookupOptions.html#pyarrow.compute.MapLookupOptions.serialize",
    "pyarrow.compute.match_like": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.match_like.html#pyarrow.compute.match_like",
    "pyarrow.compute.match_substring": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.match_substring.html#pyarrow.compute.match_substring",
    "pyarrow.compute.match_substring_regex": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.match_substring_regex.html#pyarrow.compute.match_substring_regex",
    "pyarrow.compute.matchsubstringoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MatchSubstringOptions.html#pyarrow.compute.MatchSubstringOptions",
    "pyarrow.compute.matchsubstringoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MatchSubstringOptions.html#pyarrow.compute.MatchSubstringOptions.__init__",
    "pyarrow.compute.matchsubstringoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MatchSubstringOptions.html#pyarrow.compute.MatchSubstringOptions.deserialize",
    "pyarrow.compute.matchsubstringoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.MatchSubstringOptions.html#pyarrow.compute.MatchSubstringOptions.serialize",
    "pyarrow.compute.max": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.max.html#pyarrow.compute.max",
    "pyarrow.compute.max_element_wise": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.max_element_wise.html#pyarrow.compute.max_element_wise",
    "pyarrow.compute.mean": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.mean.html#pyarrow.compute.mean",
    "pyarrow.compute.microsecond": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.microsecond.html#pyarrow.compute.microsecond",
    "pyarrow.compute.microseconds_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.microseconds_between.html#pyarrow.compute.microseconds_between",
    "pyarrow.compute.millisecond": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.millisecond.html#pyarrow.compute.millisecond",
    "pyarrow.compute.milliseconds_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.milliseconds_between.html#pyarrow.compute.milliseconds_between",
    "pyarrow.compute.min": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.min.html#pyarrow.compute.min",
    "pyarrow.compute.min_element_wise": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.min_element_wise.html#pyarrow.compute.min_element_wise",
    "pyarrow.compute.min_max": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.min_max.html#pyarrow.compute.min_max",
    "pyarrow.compute.minute": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.minute.html#pyarrow.compute.minute",
    "pyarrow.compute.minutes_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.minutes_between.html#pyarrow.compute.minutes_between",
    "pyarrow.compute.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.mode.html#pyarrow.compute.mode",
    "pyarrow.compute.modeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ModeOptions.html#pyarrow.compute.ModeOptions",
    "pyarrow.compute.modeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ModeOptions.html#pyarrow.compute.ModeOptions.__init__",
    "pyarrow.compute.modeoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ModeOptions.html#pyarrow.compute.ModeOptions.deserialize",
    "pyarrow.compute.modeoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ModeOptions.html#pyarrow.compute.ModeOptions.serialize",
    "pyarrow.compute.month": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.month.html#pyarrow.compute.month",
    "pyarrow.compute.month_day_nano_interval_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.month_day_nano_interval_between.html#pyarrow.compute.month_day_nano_interval_between",
    "pyarrow.compute.month_interval_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.month_interval_between.html#pyarrow.compute.month_interval_between",
    "pyarrow.compute.multiply": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.multiply.html#pyarrow.compute.multiply",
    "pyarrow.compute.multiply_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.multiply_checked.html#pyarrow.compute.multiply_checked",
    "pyarrow.compute.nanosecond": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.nanosecond.html#pyarrow.compute.nanosecond",
    "pyarrow.compute.nanoseconds_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.nanoseconds_between.html#pyarrow.compute.nanoseconds_between",
    "pyarrow.compute.negate": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.negate.html#pyarrow.compute.negate",
    "pyarrow.compute.negate_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.negate_checked.html#pyarrow.compute.negate_checked",
    "pyarrow.compute.not_equal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.not_equal.html#pyarrow.compute.not_equal",
    "pyarrow.compute.nulloptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.NullOptions.html#pyarrow.compute.NullOptions",
    "pyarrow.compute.nulloptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.NullOptions.html#pyarrow.compute.NullOptions.__init__",
    "pyarrow.compute.nulloptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.NullOptions.html#pyarrow.compute.NullOptions.deserialize",
    "pyarrow.compute.nulloptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.NullOptions.html#pyarrow.compute.NullOptions.serialize",
    "pyarrow.compute.or_": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.or_.html#pyarrow.compute.or_",
    "pyarrow.compute.or_kleene": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.or_kleene.html#pyarrow.compute.or_kleene",
    "pyarrow.compute.padoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PadOptions.html#pyarrow.compute.PadOptions",
    "pyarrow.compute.padoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PadOptions.html#pyarrow.compute.PadOptions.__init__",
    "pyarrow.compute.padoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PadOptions.html#pyarrow.compute.PadOptions.deserialize",
    "pyarrow.compute.padoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PadOptions.html#pyarrow.compute.PadOptions.serialize",
    "pyarrow.compute.pairwise_diff": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.pairwise_diff.html#pyarrow.compute.pairwise_diff",
    "pyarrow.compute.pairwiseoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PairwiseOptions.html#pyarrow.compute.PairwiseOptions",
    "pyarrow.compute.pairwiseoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PairwiseOptions.html#pyarrow.compute.PairwiseOptions.__init__",
    "pyarrow.compute.pairwiseoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PairwiseOptions.html#pyarrow.compute.PairwiseOptions.deserialize",
    "pyarrow.compute.pairwiseoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PairwiseOptions.html#pyarrow.compute.PairwiseOptions.serialize",
    "pyarrow.compute.partition_nth_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.partition_nth_indices.html#pyarrow.compute.partition_nth_indices",
    "pyarrow.compute.partitionnthoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PartitionNthOptions.html#pyarrow.compute.PartitionNthOptions",
    "pyarrow.compute.partitionnthoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PartitionNthOptions.html#pyarrow.compute.PartitionNthOptions.__init__",
    "pyarrow.compute.partitionnthoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PartitionNthOptions.html#pyarrow.compute.PartitionNthOptions.deserialize",
    "pyarrow.compute.partitionnthoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PartitionNthOptions.html#pyarrow.compute.PartitionNthOptions.serialize",
    "pyarrow.compute.pivot_wider": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.pivot_wider.html#pyarrow.compute.pivot_wider",
    "pyarrow.compute.pivotwideroptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PivotWiderOptions.html#pyarrow.compute.PivotWiderOptions",
    "pyarrow.compute.pivotwideroptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PivotWiderOptions.html#pyarrow.compute.PivotWiderOptions.__init__",
    "pyarrow.compute.pivotwideroptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PivotWiderOptions.html#pyarrow.compute.PivotWiderOptions.deserialize",
    "pyarrow.compute.pivotwideroptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.PivotWiderOptions.html#pyarrow.compute.PivotWiderOptions.serialize",
    "pyarrow.compute.power": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.power.html#pyarrow.compute.power",
    "pyarrow.compute.power_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.power_checked.html#pyarrow.compute.power_checked",
    "pyarrow.compute.product": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.product.html#pyarrow.compute.product",
    "pyarrow.compute.quantile": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.quantile.html#pyarrow.compute.quantile",
    "pyarrow.compute.quantileoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.QuantileOptions.html#pyarrow.compute.QuantileOptions",
    "pyarrow.compute.quantileoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.QuantileOptions.html#pyarrow.compute.QuantileOptions.__init__",
    "pyarrow.compute.quantileoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.QuantileOptions.html#pyarrow.compute.QuantileOptions.deserialize",
    "pyarrow.compute.quantileoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.QuantileOptions.html#pyarrow.compute.QuantileOptions.serialize",
    "pyarrow.compute.quarter": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.quarter.html#pyarrow.compute.quarter",
    "pyarrow.compute.quarters_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.quarters_between.html#pyarrow.compute.quarters_between",
    "pyarrow.compute.register_scalar_function": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.register_scalar_function.html#pyarrow.compute.register_scalar_function",
    "pyarrow.compute.replace_substring": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.replace_substring.html#pyarrow.compute.replace_substring",
    "pyarrow.compute.replace_substring_regex": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.replace_substring_regex.html#pyarrow.compute.replace_substring_regex",
    "pyarrow.compute.replace_with_mask": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.replace_with_mask.html#pyarrow.compute.replace_with_mask",
    "pyarrow.compute.replacesliceoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ReplaceSliceOptions.html#pyarrow.compute.ReplaceSliceOptions",
    "pyarrow.compute.replacesliceoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ReplaceSliceOptions.html#pyarrow.compute.ReplaceSliceOptions.__init__",
    "pyarrow.compute.replacesliceoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ReplaceSliceOptions.html#pyarrow.compute.ReplaceSliceOptions.deserialize",
    "pyarrow.compute.replacesliceoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ReplaceSliceOptions.html#pyarrow.compute.ReplaceSliceOptions.serialize",
    "pyarrow.compute.replacesubstringoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ReplaceSubstringOptions.html#pyarrow.compute.ReplaceSubstringOptions",
    "pyarrow.compute.replacesubstringoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ReplaceSubstringOptions.html#pyarrow.compute.ReplaceSubstringOptions.__init__",
    "pyarrow.compute.replacesubstringoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ReplaceSubstringOptions.html#pyarrow.compute.ReplaceSubstringOptions.deserialize",
    "pyarrow.compute.replacesubstringoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ReplaceSubstringOptions.html#pyarrow.compute.ReplaceSubstringOptions.serialize",
    "pyarrow.compute.round": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.round.html#pyarrow.compute.round",
    "pyarrow.compute.round_temporal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.round_temporal.html#pyarrow.compute.round_temporal",
    "pyarrow.compute.round_to_multiple": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.round_to_multiple.html#pyarrow.compute.round_to_multiple",
    "pyarrow.compute.roundoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundOptions.html#pyarrow.compute.RoundOptions",
    "pyarrow.compute.roundoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundOptions.html#pyarrow.compute.RoundOptions.__init__",
    "pyarrow.compute.roundoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundOptions.html#pyarrow.compute.RoundOptions.deserialize",
    "pyarrow.compute.roundoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundOptions.html#pyarrow.compute.RoundOptions.serialize",
    "pyarrow.compute.roundtemporaloptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundTemporalOptions.html#pyarrow.compute.RoundTemporalOptions",
    "pyarrow.compute.roundtemporaloptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundTemporalOptions.html#pyarrow.compute.RoundTemporalOptions.__init__",
    "pyarrow.compute.roundtemporaloptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundTemporalOptions.html#pyarrow.compute.RoundTemporalOptions.deserialize",
    "pyarrow.compute.roundtemporaloptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundTemporalOptions.html#pyarrow.compute.RoundTemporalOptions.serialize",
    "pyarrow.compute.roundtomultipleoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundToMultipleOptions.html#pyarrow.compute.RoundToMultipleOptions",
    "pyarrow.compute.roundtomultipleoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundToMultipleOptions.html#pyarrow.compute.RoundToMultipleOptions.__init__",
    "pyarrow.compute.roundtomultipleoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundToMultipleOptions.html#pyarrow.compute.RoundToMultipleOptions.deserialize",
    "pyarrow.compute.roundtomultipleoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RoundToMultipleOptions.html#pyarrow.compute.RoundToMultipleOptions.serialize",
    "pyarrow.compute.run_end_decode": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.run_end_decode.html#pyarrow.compute.run_end_decode",
    "pyarrow.compute.run_end_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.run_end_encode.html#pyarrow.compute.run_end_encode",
    "pyarrow.compute.runendencodeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RunEndEncodeOptions.html#pyarrow.compute.RunEndEncodeOptions",
    "pyarrow.compute.runendencodeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RunEndEncodeOptions.html#pyarrow.compute.RunEndEncodeOptions.__init__",
    "pyarrow.compute.runendencodeoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RunEndEncodeOptions.html#pyarrow.compute.RunEndEncodeOptions.deserialize",
    "pyarrow.compute.runendencodeoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.RunEndEncodeOptions.html#pyarrow.compute.RunEndEncodeOptions.serialize",
    "pyarrow.compute.scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.scalar.html#pyarrow.compute.scalar",
    "pyarrow.compute.scalaraggregateoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ScalarAggregateOptions.html#pyarrow.compute.ScalarAggregateOptions",
    "pyarrow.compute.scalaraggregateoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ScalarAggregateOptions.html#pyarrow.compute.ScalarAggregateOptions.__init__",
    "pyarrow.compute.scalaraggregateoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ScalarAggregateOptions.html#pyarrow.compute.ScalarAggregateOptions.deserialize",
    "pyarrow.compute.scalaraggregateoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.ScalarAggregateOptions.html#pyarrow.compute.ScalarAggregateOptions.serialize",
    "pyarrow.compute.second": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.second.html#pyarrow.compute.second",
    "pyarrow.compute.seconds_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.seconds_between.html#pyarrow.compute.seconds_between",
    "pyarrow.compute.select_k_unstable": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.select_k_unstable.html#pyarrow.compute.select_k_unstable",
    "pyarrow.compute.selectkoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SelectKOptions.html#pyarrow.compute.SelectKOptions",
    "pyarrow.compute.selectkoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SelectKOptions.html#pyarrow.compute.SelectKOptions.__init__",
    "pyarrow.compute.selectkoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SelectKOptions.html#pyarrow.compute.SelectKOptions.deserialize",
    "pyarrow.compute.selectkoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SelectKOptions.html#pyarrow.compute.SelectKOptions.serialize",
    "pyarrow.compute.setlookupoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SetLookupOptions.html#pyarrow.compute.SetLookupOptions",
    "pyarrow.compute.setlookupoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SetLookupOptions.html#pyarrow.compute.SetLookupOptions.__init__",
    "pyarrow.compute.setlookupoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SetLookupOptions.html#pyarrow.compute.SetLookupOptions.deserialize",
    "pyarrow.compute.setlookupoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SetLookupOptions.html#pyarrow.compute.SetLookupOptions.serialize",
    "pyarrow.compute.shift_left": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.shift_left.html#pyarrow.compute.shift_left",
    "pyarrow.compute.shift_left_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.shift_left_checked.html#pyarrow.compute.shift_left_checked",
    "pyarrow.compute.shift_right": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.shift_right.html#pyarrow.compute.shift_right",
    "pyarrow.compute.shift_right_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.shift_right_checked.html#pyarrow.compute.shift_right_checked",
    "pyarrow.compute.sign": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.sign.html#pyarrow.compute.sign",
    "pyarrow.compute.sin": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.sin.html#pyarrow.compute.sin",
    "pyarrow.compute.sin_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.sin_checked.html#pyarrow.compute.sin_checked",
    "pyarrow.compute.sliceoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SliceOptions.html#pyarrow.compute.SliceOptions",
    "pyarrow.compute.sliceoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SliceOptions.html#pyarrow.compute.SliceOptions.__init__",
    "pyarrow.compute.sliceoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SliceOptions.html#pyarrow.compute.SliceOptions.deserialize",
    "pyarrow.compute.sliceoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SliceOptions.html#pyarrow.compute.SliceOptions.serialize",
    "pyarrow.compute.sort_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.sort_indices.html#pyarrow.compute.sort_indices",
    "pyarrow.compute.sortoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SortOptions.html#pyarrow.compute.SortOptions",
    "pyarrow.compute.sortoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SortOptions.html#pyarrow.compute.SortOptions.__init__",
    "pyarrow.compute.sortoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SortOptions.html#pyarrow.compute.SortOptions.deserialize",
    "pyarrow.compute.sortoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SortOptions.html#pyarrow.compute.SortOptions.serialize",
    "pyarrow.compute.split_pattern": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.split_pattern.html#pyarrow.compute.split_pattern",
    "pyarrow.compute.split_pattern_regex": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.split_pattern_regex.html#pyarrow.compute.split_pattern_regex",
    "pyarrow.compute.splitoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SplitOptions.html#pyarrow.compute.SplitOptions",
    "pyarrow.compute.splitoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SplitOptions.html#pyarrow.compute.SplitOptions.__init__",
    "pyarrow.compute.splitoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SplitOptions.html#pyarrow.compute.SplitOptions.deserialize",
    "pyarrow.compute.splitoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SplitOptions.html#pyarrow.compute.SplitOptions.serialize",
    "pyarrow.compute.splitpatternoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SplitPatternOptions.html#pyarrow.compute.SplitPatternOptions",
    "pyarrow.compute.splitpatternoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SplitPatternOptions.html#pyarrow.compute.SplitPatternOptions.__init__",
    "pyarrow.compute.splitpatternoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SplitPatternOptions.html#pyarrow.compute.SplitPatternOptions.deserialize",
    "pyarrow.compute.splitpatternoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.SplitPatternOptions.html#pyarrow.compute.SplitPatternOptions.serialize",
    "pyarrow.compute.sqrt": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.sqrt.html#pyarrow.compute.sqrt",
    "pyarrow.compute.sqrt_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.sqrt_checked.html#pyarrow.compute.sqrt_checked",
    "pyarrow.compute.starts_with": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.starts_with.html#pyarrow.compute.starts_with",
    "pyarrow.compute.stddev": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.stddev.html#pyarrow.compute.stddev",
    "pyarrow.compute.strftime": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.strftime.html#pyarrow.compute.strftime",
    "pyarrow.compute.strftimeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StrftimeOptions.html#pyarrow.compute.StrftimeOptions",
    "pyarrow.compute.strftimeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StrftimeOptions.html#pyarrow.compute.StrftimeOptions.__init__",
    "pyarrow.compute.strftimeoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StrftimeOptions.html#pyarrow.compute.StrftimeOptions.deserialize",
    "pyarrow.compute.strftimeoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StrftimeOptions.html#pyarrow.compute.StrftimeOptions.serialize",
    "pyarrow.compute.string_is_ascii": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.string_is_ascii.html#pyarrow.compute.string_is_ascii",
    "pyarrow.compute.strptime": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.strptime.html#pyarrow.compute.strptime",
    "pyarrow.compute.strptimeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StrptimeOptions.html#pyarrow.compute.StrptimeOptions",
    "pyarrow.compute.strptimeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StrptimeOptions.html#pyarrow.compute.StrptimeOptions.__init__",
    "pyarrow.compute.strptimeoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StrptimeOptions.html#pyarrow.compute.StrptimeOptions.deserialize",
    "pyarrow.compute.strptimeoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StrptimeOptions.html#pyarrow.compute.StrptimeOptions.serialize",
    "pyarrow.compute.struct_field": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.struct_field.html#pyarrow.compute.struct_field",
    "pyarrow.compute.structfieldoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StructFieldOptions.html#pyarrow.compute.StructFieldOptions",
    "pyarrow.compute.structfieldoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StructFieldOptions.html#pyarrow.compute.StructFieldOptions.__init__",
    "pyarrow.compute.structfieldoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StructFieldOptions.html#pyarrow.compute.StructFieldOptions.deserialize",
    "pyarrow.compute.structfieldoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.StructFieldOptions.html#pyarrow.compute.StructFieldOptions.serialize",
    "pyarrow.compute.subsecond": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.subsecond.html#pyarrow.compute.subsecond",
    "pyarrow.compute.subtract": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.subtract.html#pyarrow.compute.subtract",
    "pyarrow.compute.subtract_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.subtract_checked.html#pyarrow.compute.subtract_checked",
    "pyarrow.compute.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.sum.html#pyarrow.compute.sum",
    "pyarrow.compute.take": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.take.html#pyarrow.compute.take",
    "pyarrow.compute.takeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TakeOptions.html#pyarrow.compute.TakeOptions",
    "pyarrow.compute.takeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TakeOptions.html#pyarrow.compute.TakeOptions.__init__",
    "pyarrow.compute.takeoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TakeOptions.html#pyarrow.compute.TakeOptions.deserialize",
    "pyarrow.compute.takeoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TakeOptions.html#pyarrow.compute.TakeOptions.serialize",
    "pyarrow.compute.tan": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.tan.html#pyarrow.compute.tan",
    "pyarrow.compute.tan_checked": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.tan_checked.html#pyarrow.compute.tan_checked",
    "pyarrow.compute.tdigest": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.tdigest.html#pyarrow.compute.tdigest",
    "pyarrow.compute.tdigestoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TDigestOptions.html#pyarrow.compute.TDigestOptions",
    "pyarrow.compute.tdigestoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TDigestOptions.html#pyarrow.compute.TDigestOptions.__init__",
    "pyarrow.compute.tdigestoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TDigestOptions.html#pyarrow.compute.TDigestOptions.deserialize",
    "pyarrow.compute.tdigestoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TDigestOptions.html#pyarrow.compute.TDigestOptions.serialize",
    "pyarrow.compute.trimoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TrimOptions.html#pyarrow.compute.TrimOptions",
    "pyarrow.compute.trimoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TrimOptions.html#pyarrow.compute.TrimOptions.__init__",
    "pyarrow.compute.trimoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TrimOptions.html#pyarrow.compute.TrimOptions.deserialize",
    "pyarrow.compute.trimoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.TrimOptions.html#pyarrow.compute.TrimOptions.serialize",
    "pyarrow.compute.true_unless_null": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.true_unless_null.html#pyarrow.compute.true_unless_null",
    "pyarrow.compute.trunc": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.trunc.html#pyarrow.compute.trunc",
    "pyarrow.compute.udfcontext": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.UdfContext.html#pyarrow.compute.UdfContext",
    "pyarrow.compute.udfcontext.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.UdfContext.html#pyarrow.compute.UdfContext.__init__",
    "pyarrow.compute.udfcontext.batch_length": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.UdfContext.html#pyarrow.compute.UdfContext.batch_length",
    "pyarrow.compute.udfcontext.memory_pool": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.UdfContext.html#pyarrow.compute.UdfContext.memory_pool",
    "pyarrow.compute.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.unique.html#pyarrow.compute.unique",
    "pyarrow.compute.us_week": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.us_week.html#pyarrow.compute.us_week",
    "pyarrow.compute.us_year": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.us_year.html#pyarrow.compute.us_year",
    "pyarrow.compute.utf8_capitalize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_capitalize.html#pyarrow.compute.utf8_capitalize",
    "pyarrow.compute.utf8_center": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_center.html#pyarrow.compute.utf8_center",
    "pyarrow.compute.utf8_is_alnum": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_alnum.html#pyarrow.compute.utf8_is_alnum",
    "pyarrow.compute.utf8_is_alpha": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_alpha.html#pyarrow.compute.utf8_is_alpha",
    "pyarrow.compute.utf8_is_decimal": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_decimal.html#pyarrow.compute.utf8_is_decimal",
    "pyarrow.compute.utf8_is_digit": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_digit.html#pyarrow.compute.utf8_is_digit",
    "pyarrow.compute.utf8_is_lower": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_lower.html#pyarrow.compute.utf8_is_lower",
    "pyarrow.compute.utf8_is_numeric": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_numeric.html#pyarrow.compute.utf8_is_numeric",
    "pyarrow.compute.utf8_is_printable": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_printable.html#pyarrow.compute.utf8_is_printable",
    "pyarrow.compute.utf8_is_space": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_space.html#pyarrow.compute.utf8_is_space",
    "pyarrow.compute.utf8_is_title": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_title.html#pyarrow.compute.utf8_is_title",
    "pyarrow.compute.utf8_is_upper": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_is_upper.html#pyarrow.compute.utf8_is_upper",
    "pyarrow.compute.utf8_length": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_length.html#pyarrow.compute.utf8_length",
    "pyarrow.compute.utf8_lower": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_lower.html#pyarrow.compute.utf8_lower",
    "pyarrow.compute.utf8_lpad": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_lpad.html#pyarrow.compute.utf8_lpad",
    "pyarrow.compute.utf8_ltrim": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_ltrim.html#pyarrow.compute.utf8_ltrim",
    "pyarrow.compute.utf8_ltrim_whitespace": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_ltrim_whitespace.html#pyarrow.compute.utf8_ltrim_whitespace",
    "pyarrow.compute.utf8_replace_slice": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_replace_slice.html#pyarrow.compute.utf8_replace_slice",
    "pyarrow.compute.utf8_reverse": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_reverse.html#pyarrow.compute.utf8_reverse",
    "pyarrow.compute.utf8_rpad": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_rpad.html#pyarrow.compute.utf8_rpad",
    "pyarrow.compute.utf8_rtrim": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_rtrim.html#pyarrow.compute.utf8_rtrim",
    "pyarrow.compute.utf8_rtrim_whitespace": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_rtrim_whitespace.html#pyarrow.compute.utf8_rtrim_whitespace",
    "pyarrow.compute.utf8_slice_codeunits": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_slice_codeunits.html#pyarrow.compute.utf8_slice_codeunits",
    "pyarrow.compute.utf8_split_whitespace": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_split_whitespace.html#pyarrow.compute.utf8_split_whitespace",
    "pyarrow.compute.utf8_swapcase": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_swapcase.html#pyarrow.compute.utf8_swapcase",
    "pyarrow.compute.utf8_title": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_title.html#pyarrow.compute.utf8_title",
    "pyarrow.compute.utf8_trim": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_trim.html#pyarrow.compute.utf8_trim",
    "pyarrow.compute.utf8_trim_whitespace": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_trim_whitespace.html#pyarrow.compute.utf8_trim_whitespace",
    "pyarrow.compute.utf8_upper": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.utf8_upper.html#pyarrow.compute.utf8_upper",
    "pyarrow.compute.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.value_counts.html#pyarrow.compute.value_counts",
    "pyarrow.compute.variance": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.variance.html#pyarrow.compute.variance",
    "pyarrow.compute.varianceoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.VarianceOptions.html#pyarrow.compute.VarianceOptions",
    "pyarrow.compute.varianceoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.VarianceOptions.html#pyarrow.compute.VarianceOptions.__init__",
    "pyarrow.compute.varianceoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.VarianceOptions.html#pyarrow.compute.VarianceOptions.deserialize",
    "pyarrow.compute.varianceoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.VarianceOptions.html#pyarrow.compute.VarianceOptions.serialize",
    "pyarrow.compute.week": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.week.html#pyarrow.compute.week",
    "pyarrow.compute.weekoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.WeekOptions.html#pyarrow.compute.WeekOptions",
    "pyarrow.compute.weekoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.WeekOptions.html#pyarrow.compute.WeekOptions.__init__",
    "pyarrow.compute.weekoptions.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.WeekOptions.html#pyarrow.compute.WeekOptions.deserialize",
    "pyarrow.compute.weekoptions.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.WeekOptions.html#pyarrow.compute.WeekOptions.serialize",
    "pyarrow.compute.weeks_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.weeks_between.html#pyarrow.compute.weeks_between",
    "pyarrow.compute.xor": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.xor.html#pyarrow.compute.xor",
    "pyarrow.compute.year": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.year.html#pyarrow.compute.year",
    "pyarrow.compute.year_month_day": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.year_month_day.html#pyarrow.compute.year_month_day",
    "pyarrow.compute.years_between": "https://arrow.apache.org/docs/python/generated/pyarrow.compute.years_between.html#pyarrow.compute.years_between",
    "pyarrow.concat_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.concat_arrays.html#pyarrow.concat_arrays",
    "pyarrow.concat_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.concat_batches.html#pyarrow.concat_batches",
    "pyarrow.concat_tables": "https://arrow.apache.org/docs/python/generated/pyarrow.concat_tables.html#pyarrow.concat_tables",
    "pyarrow.cpu_count": "https://arrow.apache.org/docs/python/generated/pyarrow.cpu_count.html#pyarrow.cpu_count",
    "pyarrow.create_memory_map": "https://arrow.apache.org/docs/python/generated/pyarrow.create_memory_map.html#pyarrow.create_memory_map",
    "pyarrow.csv.convertoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions",
    "pyarrow.csv.convertoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.__init__",
    "pyarrow.csv.convertoptions.auto_dict_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.auto_dict_encode",
    "pyarrow.csv.convertoptions.auto_dict_max_cardinality": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.auto_dict_max_cardinality",
    "pyarrow.csv.convertoptions.check_utf8": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.check_utf8",
    "pyarrow.csv.convertoptions.column_types": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.column_types",
    "pyarrow.csv.convertoptions.decimal_point": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.decimal_point",
    "pyarrow.csv.convertoptions.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.equals",
    "pyarrow.csv.convertoptions.false_values": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.false_values",
    "pyarrow.csv.convertoptions.include_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.include_columns",
    "pyarrow.csv.convertoptions.include_missing_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.include_missing_columns",
    "pyarrow.csv.convertoptions.null_values": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.null_values",
    "pyarrow.csv.convertoptions.quoted_strings_can_be_null": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.quoted_strings_can_be_null",
    "pyarrow.csv.convertoptions.strings_can_be_null": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.strings_can_be_null",
    "pyarrow.csv.convertoptions.timestamp_parsers": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.timestamp_parsers",
    "pyarrow.csv.convertoptions.true_values": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.true_values",
    "pyarrow.csv.convertoptions.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ConvertOptions.html#pyarrow.csv.ConvertOptions.validate",
    "pyarrow.csv.csvstreamingreader": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader",
    "pyarrow.csv.csvstreamingreader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.__init__",
    "pyarrow.csv.csvstreamingreader.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.cast",
    "pyarrow.csv.csvstreamingreader.close": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.close",
    "pyarrow.csv.csvstreamingreader.from_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.from_batches",
    "pyarrow.csv.csvstreamingreader.from_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.from_stream",
    "pyarrow.csv.csvstreamingreader.iter_batches_with_custom_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.iter_batches_with_custom_metadata",
    "pyarrow.csv.csvstreamingreader.read_all": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.read_all",
    "pyarrow.csv.csvstreamingreader.read_next_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.read_next_batch",
    "pyarrow.csv.csvstreamingreader.read_next_batch_with_custom_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.read_next_batch_with_custom_metadata",
    "pyarrow.csv.csvstreamingreader.read_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.read_pandas",
    "pyarrow.csv.csvstreamingreader.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVStreamingReader.html#pyarrow.csv.CSVStreamingReader.schema",
    "pyarrow.csv.csvwriter": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVWriter.html#pyarrow.csv.CSVWriter",
    "pyarrow.csv.csvwriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVWriter.html#pyarrow.csv.CSVWriter.__init__",
    "pyarrow.csv.csvwriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVWriter.html#pyarrow.csv.CSVWriter.close",
    "pyarrow.csv.csvwriter.stats": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVWriter.html#pyarrow.csv.CSVWriter.stats",
    "pyarrow.csv.csvwriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVWriter.html#pyarrow.csv.CSVWriter.write",
    "pyarrow.csv.csvwriter.write_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVWriter.html#pyarrow.csv.CSVWriter.write_batch",
    "pyarrow.csv.csvwriter.write_table": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.CSVWriter.html#pyarrow.csv.CSVWriter.write_table",
    "pyarrow.csv.invalidrow": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.InvalidRow.html#pyarrow.csv.InvalidRow",
    "pyarrow.csv.invalidrow.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.InvalidRow.html#pyarrow.csv.InvalidRow.__init__",
    "pyarrow.csv.invalidrow.actual_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.InvalidRow.html#pyarrow.csv.InvalidRow.actual_columns",
    "pyarrow.csv.invalidrow.count": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.InvalidRow.html#pyarrow.csv.InvalidRow.count",
    "pyarrow.csv.invalidrow.expected_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.InvalidRow.html#pyarrow.csv.InvalidRow.expected_columns",
    "pyarrow.csv.invalidrow.index": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.InvalidRow.html#pyarrow.csv.InvalidRow.index",
    "pyarrow.csv.invalidrow.number": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.InvalidRow.html#pyarrow.csv.InvalidRow.number",
    "pyarrow.csv.invalidrow.text": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.InvalidRow.html#pyarrow.csv.InvalidRow.text",
    "pyarrow.csv.iso8601": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ISO8601.html#pyarrow.csv.ISO8601",
    "pyarrow.csv.open_csv": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.open_csv.html#pyarrow.csv.open_csv",
    "pyarrow.csv.parseoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions",
    "pyarrow.csv.parseoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.__init__",
    "pyarrow.csv.parseoptions.delimiter": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.delimiter",
    "pyarrow.csv.parseoptions.double_quote": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.double_quote",
    "pyarrow.csv.parseoptions.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.equals",
    "pyarrow.csv.parseoptions.escape_char": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.escape_char",
    "pyarrow.csv.parseoptions.ignore_empty_lines": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.ignore_empty_lines",
    "pyarrow.csv.parseoptions.invalid_row_handler": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.invalid_row_handler",
    "pyarrow.csv.parseoptions.newlines_in_values": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.newlines_in_values",
    "pyarrow.csv.parseoptions.quote_char": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.quote_char",
    "pyarrow.csv.parseoptions.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ParseOptions.html#pyarrow.csv.ParseOptions.validate",
    "pyarrow.csv.read_csv": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.read_csv.html#pyarrow.csv.read_csv",
    "pyarrow.csv.readoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions",
    "pyarrow.csv.readoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.__init__",
    "pyarrow.csv.readoptions.autogenerate_column_names": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.autogenerate_column_names",
    "pyarrow.csv.readoptions.block_size": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.block_size",
    "pyarrow.csv.readoptions.column_names": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.column_names",
    "pyarrow.csv.readoptions.encoding": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.encoding",
    "pyarrow.csv.readoptions.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.equals",
    "pyarrow.csv.readoptions.skip_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.skip_rows",
    "pyarrow.csv.readoptions.skip_rows_after_names": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.skip_rows_after_names",
    "pyarrow.csv.readoptions.use_threads": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.use_threads",
    "pyarrow.csv.readoptions.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.ReadOptions.html#pyarrow.csv.ReadOptions.validate",
    "pyarrow.csv.write_csv": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.write_csv.html#pyarrow.csv.write_csv",
    "pyarrow.csv.writeoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.WriteOptions.html#pyarrow.csv.WriteOptions",
    "pyarrow.csv.writeoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.WriteOptions.html#pyarrow.csv.WriteOptions.__init__",
    "pyarrow.csv.writeoptions.batch_size": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.WriteOptions.html#pyarrow.csv.WriteOptions.batch_size",
    "pyarrow.csv.writeoptions.delimiter": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.WriteOptions.html#pyarrow.csv.WriteOptions.delimiter",
    "pyarrow.csv.writeoptions.include_header": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.WriteOptions.html#pyarrow.csv.WriteOptions.include_header",
    "pyarrow.csv.writeoptions.quoting_style": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.WriteOptions.html#pyarrow.csv.WriteOptions.quoting_style",
    "pyarrow.csv.writeoptions.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.csv.WriteOptions.html#pyarrow.csv.WriteOptions.validate",
    "pyarrow.cuda.bufferreader": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader",
    "pyarrow.cuda.bufferreader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.__init__",
    "pyarrow.cuda.bufferreader.close": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.close",
    "pyarrow.cuda.bufferreader.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.closed",
    "pyarrow.cuda.bufferreader.download": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.download",
    "pyarrow.cuda.bufferreader.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.fileno",
    "pyarrow.cuda.bufferreader.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.flush",
    "pyarrow.cuda.bufferreader.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.get_stream",
    "pyarrow.cuda.bufferreader.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.isatty",
    "pyarrow.cuda.bufferreader.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.metadata",
    "pyarrow.cuda.bufferreader.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.mode",
    "pyarrow.cuda.bufferreader.read": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.read",
    "pyarrow.cuda.bufferreader.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.read1",
    "pyarrow.cuda.bufferreader.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.read_at",
    "pyarrow.cuda.bufferreader.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.read_buffer",
    "pyarrow.cuda.bufferreader.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.readable",
    "pyarrow.cuda.bufferreader.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.readall",
    "pyarrow.cuda.bufferreader.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.readinto",
    "pyarrow.cuda.bufferreader.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.readline",
    "pyarrow.cuda.bufferreader.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.readlines",
    "pyarrow.cuda.bufferreader.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.seek",
    "pyarrow.cuda.bufferreader.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.seekable",
    "pyarrow.cuda.bufferreader.size": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.size",
    "pyarrow.cuda.bufferreader.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.tell",
    "pyarrow.cuda.bufferreader.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.truncate",
    "pyarrow.cuda.bufferreader.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.upload",
    "pyarrow.cuda.bufferreader.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.writable",
    "pyarrow.cuda.bufferreader.write": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.write",
    "pyarrow.cuda.bufferreader.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferReader.html#pyarrow.cuda.BufferReader.writelines",
    "pyarrow.cuda.bufferwriter": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter",
    "pyarrow.cuda.bufferwriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.__init__",
    "pyarrow.cuda.bufferwriter.buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.buffer_size",
    "pyarrow.cuda.bufferwriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.close",
    "pyarrow.cuda.bufferwriter.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.closed",
    "pyarrow.cuda.bufferwriter.download": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.download",
    "pyarrow.cuda.bufferwriter.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.fileno",
    "pyarrow.cuda.bufferwriter.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.flush",
    "pyarrow.cuda.bufferwriter.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.get_stream",
    "pyarrow.cuda.bufferwriter.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.isatty",
    "pyarrow.cuda.bufferwriter.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.metadata",
    "pyarrow.cuda.bufferwriter.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.mode",
    "pyarrow.cuda.bufferwriter.num_bytes_buffered": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.num_bytes_buffered",
    "pyarrow.cuda.bufferwriter.read": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.read",
    "pyarrow.cuda.bufferwriter.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.read1",
    "pyarrow.cuda.bufferwriter.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.read_at",
    "pyarrow.cuda.bufferwriter.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.read_buffer",
    "pyarrow.cuda.bufferwriter.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.readable",
    "pyarrow.cuda.bufferwriter.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.readall",
    "pyarrow.cuda.bufferwriter.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.readinto",
    "pyarrow.cuda.bufferwriter.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.readline",
    "pyarrow.cuda.bufferwriter.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.readlines",
    "pyarrow.cuda.bufferwriter.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.seek",
    "pyarrow.cuda.bufferwriter.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.seekable",
    "pyarrow.cuda.bufferwriter.size": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.size",
    "pyarrow.cuda.bufferwriter.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.tell",
    "pyarrow.cuda.bufferwriter.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.truncate",
    "pyarrow.cuda.bufferwriter.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.upload",
    "pyarrow.cuda.bufferwriter.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.writable",
    "pyarrow.cuda.bufferwriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.write",
    "pyarrow.cuda.bufferwriter.writeat": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.writeat",
    "pyarrow.cuda.bufferwriter.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.BufferWriter.html#pyarrow.cuda.BufferWriter.writelines",
    "pyarrow.cuda.context": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context",
    "pyarrow.cuda.context.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.__init__",
    "pyarrow.cuda.context.buffer_from_data": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.buffer_from_data",
    "pyarrow.cuda.context.buffer_from_object": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.buffer_from_object",
    "pyarrow.cuda.context.bytes_allocated": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.bytes_allocated",
    "pyarrow.cuda.context.device": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.device",
    "pyarrow.cuda.context.device_number": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.device_number",
    "pyarrow.cuda.context.foreign_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.foreign_buffer",
    "pyarrow.cuda.context.from_numba": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.from_numba",
    "pyarrow.cuda.context.get_device_address": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.get_device_address",
    "pyarrow.cuda.context.get_num_devices": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.get_num_devices",
    "pyarrow.cuda.context.handle": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.handle",
    "pyarrow.cuda.context.memory_manager": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.memory_manager",
    "pyarrow.cuda.context.new_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.new_buffer",
    "pyarrow.cuda.context.open_ipc_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.open_ipc_buffer",
    "pyarrow.cuda.context.synchronize": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.synchronize",
    "pyarrow.cuda.context.to_numba": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.Context.html#pyarrow.cuda.Context.to_numba",
    "pyarrow.cuda.cudabuffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer",
    "pyarrow.cuda.cudabuffer.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.__init__",
    "pyarrow.cuda.cudabuffer.address": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.address",
    "pyarrow.cuda.cudabuffer.context": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.context",
    "pyarrow.cuda.cudabuffer.copy_from_device": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.copy_from_device",
    "pyarrow.cuda.cudabuffer.copy_from_host": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.copy_from_host",
    "pyarrow.cuda.cudabuffer.copy_to_host": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.copy_to_host",
    "pyarrow.cuda.cudabuffer.device": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.device",
    "pyarrow.cuda.cudabuffer.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.device_type",
    "pyarrow.cuda.cudabuffer.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.equals",
    "pyarrow.cuda.cudabuffer.export_for_ipc": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.export_for_ipc",
    "pyarrow.cuda.cudabuffer.from_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.from_buffer",
    "pyarrow.cuda.cudabuffer.from_numba": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.from_numba",
    "pyarrow.cuda.cudabuffer.hex": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.hex",
    "pyarrow.cuda.cudabuffer.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.is_cpu",
    "pyarrow.cuda.cudabuffer.is_mutable": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.is_mutable",
    "pyarrow.cuda.cudabuffer.memory_manager": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.memory_manager",
    "pyarrow.cuda.cudabuffer.parent": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.parent",
    "pyarrow.cuda.cudabuffer.size": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.size",
    "pyarrow.cuda.cudabuffer.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.slice",
    "pyarrow.cuda.cudabuffer.to_numba": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.to_numba",
    "pyarrow.cuda.cudabuffer.to_pybytes": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.CudaBuffer.html#pyarrow.cuda.CudaBuffer.to_pybytes",
    "pyarrow.cuda.hostbuffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer",
    "pyarrow.cuda.hostbuffer.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.__init__",
    "pyarrow.cuda.hostbuffer.address": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.address",
    "pyarrow.cuda.hostbuffer.device": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.device",
    "pyarrow.cuda.hostbuffer.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.device_type",
    "pyarrow.cuda.hostbuffer.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.equals",
    "pyarrow.cuda.hostbuffer.hex": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.hex",
    "pyarrow.cuda.hostbuffer.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.is_cpu",
    "pyarrow.cuda.hostbuffer.is_mutable": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.is_mutable",
    "pyarrow.cuda.hostbuffer.memory_manager": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.memory_manager",
    "pyarrow.cuda.hostbuffer.parent": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.parent",
    "pyarrow.cuda.hostbuffer.size": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.size",
    "pyarrow.cuda.hostbuffer.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.slice",
    "pyarrow.cuda.hostbuffer.to_pybytes": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.HostBuffer.html#pyarrow.cuda.HostBuffer.to_pybytes",
    "pyarrow.cuda.ipcmemhandle": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.IpcMemHandle.html#pyarrow.cuda.IpcMemHandle",
    "pyarrow.cuda.ipcmemhandle.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.IpcMemHandle.html#pyarrow.cuda.IpcMemHandle.__init__",
    "pyarrow.cuda.ipcmemhandle.from_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.IpcMemHandle.html#pyarrow.cuda.IpcMemHandle.from_buffer",
    "pyarrow.cuda.ipcmemhandle.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.IpcMemHandle.html#pyarrow.cuda.IpcMemHandle.serialize",
    "pyarrow.cuda.new_host_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.new_host_buffer.html#pyarrow.cuda.new_host_buffer",
    "pyarrow.cuda.read_message": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.read_message.html#pyarrow.cuda.read_message",
    "pyarrow.cuda.read_record_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.read_record_batch.html#pyarrow.cuda.read_record_batch",
    "pyarrow.cuda.serialize_record_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.cuda.serialize_record_batch.html#pyarrow.cuda.serialize_record_batch",
    "pyarrow.dataset.csvfileformat": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat",
    "pyarrow.dataset.csvfileformat.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat.__init__",
    "pyarrow.dataset.csvfileformat.default_extname": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat.default_extname",
    "pyarrow.dataset.csvfileformat.default_fragment_scan_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat.default_fragment_scan_options",
    "pyarrow.dataset.csvfileformat.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat.equals",
    "pyarrow.dataset.csvfileformat.inspect": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat.inspect",
    "pyarrow.dataset.csvfileformat.make_fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat.make_fragment",
    "pyarrow.dataset.csvfileformat.make_write_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat.make_write_options",
    "pyarrow.dataset.csvfileformat.parse_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFileFormat.html#pyarrow.dataset.CsvFileFormat.parse_options",
    "pyarrow.dataset.csvfragmentscanoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFragmentScanOptions.html#pyarrow.dataset.CsvFragmentScanOptions",
    "pyarrow.dataset.csvfragmentscanoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFragmentScanOptions.html#pyarrow.dataset.CsvFragmentScanOptions.__init__",
    "pyarrow.dataset.csvfragmentscanoptions.convert_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFragmentScanOptions.html#pyarrow.dataset.CsvFragmentScanOptions.convert_options",
    "pyarrow.dataset.csvfragmentscanoptions.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFragmentScanOptions.html#pyarrow.dataset.CsvFragmentScanOptions.equals",
    "pyarrow.dataset.csvfragmentscanoptions.read_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFragmentScanOptions.html#pyarrow.dataset.CsvFragmentScanOptions.read_options",
    "pyarrow.dataset.csvfragmentscanoptions.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.CsvFragmentScanOptions.html#pyarrow.dataset.CsvFragmentScanOptions.type_name",
    "pyarrow.dataset.dataset": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset",
    "pyarrow.dataset.dataset.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.__init__",
    "pyarrow.dataset.dataset.count_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.count_rows",
    "pyarrow.dataset.dataset.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.filter",
    "pyarrow.dataset.dataset.get_fragments": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.get_fragments",
    "pyarrow.dataset.dataset.head": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.head",
    "pyarrow.dataset.dataset.join": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.join",
    "pyarrow.dataset.dataset.join_asof": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.join_asof",
    "pyarrow.dataset.dataset.partition_expression": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.partition_expression",
    "pyarrow.dataset.dataset.replace_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.replace_schema",
    "pyarrow.dataset.dataset.scanner": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.scanner",
    "pyarrow.dataset.dataset.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.schema",
    "pyarrow.dataset.dataset.sort_by": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.sort_by",
    "pyarrow.dataset.dataset.take": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.take",
    "pyarrow.dataset.dataset.to_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.to_batches",
    "pyarrow.dataset.dataset.to_table": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.dataset.html#pyarrow.dataset.Dataset.to_table",
    "pyarrow.dataset.directorypartitioning": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.DirectoryPartitioning.html#pyarrow.dataset.DirectoryPartitioning",
    "pyarrow.dataset.directorypartitioning.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.DirectoryPartitioning.html#pyarrow.dataset.DirectoryPartitioning.__init__",
    "pyarrow.dataset.directorypartitioning.dictionaries": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.DirectoryPartitioning.html#pyarrow.dataset.DirectoryPartitioning.dictionaries",
    "pyarrow.dataset.directorypartitioning.discover": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.DirectoryPartitioning.html#pyarrow.dataset.DirectoryPartitioning.discover",
    "pyarrow.dataset.directorypartitioning.format": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.DirectoryPartitioning.html#pyarrow.dataset.DirectoryPartitioning.format",
    "pyarrow.dataset.directorypartitioning.parse": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.DirectoryPartitioning.html#pyarrow.dataset.DirectoryPartitioning.parse",
    "pyarrow.dataset.directorypartitioning.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.DirectoryPartitioning.html#pyarrow.dataset.DirectoryPartitioning.schema",
    "pyarrow.dataset.expression": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression",
    "pyarrow.dataset.expression.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.__init__",
    "pyarrow.dataset.expression.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.cast",
    "pyarrow.dataset.expression.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.equals",
    "pyarrow.dataset.expression.from_substrait": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.from_substrait",
    "pyarrow.dataset.expression.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.is_nan",
    "pyarrow.dataset.expression.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.is_null",
    "pyarrow.dataset.expression.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.is_valid",
    "pyarrow.dataset.expression.isin": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.isin",
    "pyarrow.dataset.expression.to_substrait": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Expression.html#pyarrow.dataset.Expression.to_substrait",
    "pyarrow.dataset.field": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.field.html#pyarrow.dataset.field",
    "pyarrow.dataset.fileformat": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileFormat.html#pyarrow.dataset.FileFormat",
    "pyarrow.dataset.fileformat.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileFormat.html#pyarrow.dataset.FileFormat.__init__",
    "pyarrow.dataset.fileformat.default_extname": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileFormat.html#pyarrow.dataset.FileFormat.default_extname",
    "pyarrow.dataset.fileformat.default_fragment_scan_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileFormat.html#pyarrow.dataset.FileFormat.default_fragment_scan_options",
    "pyarrow.dataset.fileformat.inspect": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileFormat.html#pyarrow.dataset.FileFormat.inspect",
    "pyarrow.dataset.fileformat.make_fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileFormat.html#pyarrow.dataset.FileFormat.make_fragment",
    "pyarrow.dataset.fileformat.make_write_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileFormat.html#pyarrow.dataset.FileFormat.make_write_options",
    "pyarrow.dataset.filenamepartitioning": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FilenamePartitioning.html#pyarrow.dataset.FilenamePartitioning",
    "pyarrow.dataset.filenamepartitioning.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FilenamePartitioning.html#pyarrow.dataset.FilenamePartitioning.__init__",
    "pyarrow.dataset.filenamepartitioning.dictionaries": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FilenamePartitioning.html#pyarrow.dataset.FilenamePartitioning.dictionaries",
    "pyarrow.dataset.filenamepartitioning.discover": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FilenamePartitioning.html#pyarrow.dataset.FilenamePartitioning.discover",
    "pyarrow.dataset.filenamepartitioning.format": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FilenamePartitioning.html#pyarrow.dataset.FilenamePartitioning.format",
    "pyarrow.dataset.filenamepartitioning.parse": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FilenamePartitioning.html#pyarrow.dataset.FilenamePartitioning.parse",
    "pyarrow.dataset.filenamepartitioning.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FilenamePartitioning.html#pyarrow.dataset.FilenamePartitioning.schema",
    "pyarrow.dataset.filesystemdataset": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset",
    "pyarrow.dataset.filesystemdataset.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.__init__",
    "pyarrow.dataset.filesystemdataset.count_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.count_rows",
    "pyarrow.dataset.filesystemdataset.files": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.files",
    "pyarrow.dataset.filesystemdataset.filesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.filesystem",
    "pyarrow.dataset.filesystemdataset.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.filter",
    "pyarrow.dataset.filesystemdataset.format": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.format",
    "pyarrow.dataset.filesystemdataset.from_paths": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.from_paths",
    "pyarrow.dataset.filesystemdataset.get_fragments": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.get_fragments",
    "pyarrow.dataset.filesystemdataset.head": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.head",
    "pyarrow.dataset.filesystemdataset.join": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.join",
    "pyarrow.dataset.filesystemdataset.join_asof": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.join_asof",
    "pyarrow.dataset.filesystemdataset.partition_expression": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.partition_expression",
    "pyarrow.dataset.filesystemdataset.partitioning": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.partitioning",
    "pyarrow.dataset.filesystemdataset.replace_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.replace_schema",
    "pyarrow.dataset.filesystemdataset.scanner": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.scanner",
    "pyarrow.dataset.filesystemdataset.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.schema",
    "pyarrow.dataset.filesystemdataset.sort_by": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.sort_by",
    "pyarrow.dataset.filesystemdataset.take": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.take",
    "pyarrow.dataset.filesystemdataset.to_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.to_batches",
    "pyarrow.dataset.filesystemdataset.to_table": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDataset.html#pyarrow.dataset.FileSystemDataset.to_table",
    "pyarrow.dataset.filesystemdatasetfactory": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDatasetFactory.html#pyarrow.dataset.FileSystemDatasetFactory",
    "pyarrow.dataset.filesystemdatasetfactory.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDatasetFactory.html#pyarrow.dataset.FileSystemDatasetFactory.__init__",
    "pyarrow.dataset.filesystemdatasetfactory.finish": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDatasetFactory.html#pyarrow.dataset.FileSystemDatasetFactory.finish",
    "pyarrow.dataset.filesystemdatasetfactory.inspect": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDatasetFactory.html#pyarrow.dataset.FileSystemDatasetFactory.inspect",
    "pyarrow.dataset.filesystemdatasetfactory.inspect_schemas": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDatasetFactory.html#pyarrow.dataset.FileSystemDatasetFactory.inspect_schemas",
    "pyarrow.dataset.filesystemdatasetfactory.root_partition": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemDatasetFactory.html#pyarrow.dataset.FileSystemDatasetFactory.root_partition",
    "pyarrow.dataset.filesystemfactoryoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemFactoryOptions.html#pyarrow.dataset.FileSystemFactoryOptions",
    "pyarrow.dataset.filesystemfactoryoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemFactoryOptions.html#pyarrow.dataset.FileSystemFactoryOptions.__init__",
    "pyarrow.dataset.filesystemfactoryoptions.exclude_invalid_files": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemFactoryOptions.html#pyarrow.dataset.FileSystemFactoryOptions.exclude_invalid_files",
    "pyarrow.dataset.filesystemfactoryoptions.partition_base_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemFactoryOptions.html#pyarrow.dataset.FileSystemFactoryOptions.partition_base_dir",
    "pyarrow.dataset.filesystemfactoryoptions.partitioning": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemFactoryOptions.html#pyarrow.dataset.FileSystemFactoryOptions.partitioning",
    "pyarrow.dataset.filesystemfactoryoptions.partitioning_factory": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemFactoryOptions.html#pyarrow.dataset.FileSystemFactoryOptions.partitioning_factory",
    "pyarrow.dataset.filesystemfactoryoptions.selector_ignore_prefixes": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FileSystemFactoryOptions.html#pyarrow.dataset.FileSystemFactoryOptions.selector_ignore_prefixes",
    "pyarrow.dataset.fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment",
    "pyarrow.dataset.fragment.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.__init__",
    "pyarrow.dataset.fragment.count_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.count_rows",
    "pyarrow.dataset.fragment.head": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.head",
    "pyarrow.dataset.fragment.partition_expression": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.partition_expression",
    "pyarrow.dataset.fragment.physical_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.physical_schema",
    "pyarrow.dataset.fragment.scanner": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.scanner",
    "pyarrow.dataset.fragment.take": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.take",
    "pyarrow.dataset.fragment.to_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.to_batches",
    "pyarrow.dataset.fragment.to_table": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Fragment.html#pyarrow.dataset.Fragment.to_table",
    "pyarrow.dataset.fragmentscanoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FragmentScanOptions.html#pyarrow.dataset.FragmentScanOptions",
    "pyarrow.dataset.fragmentscanoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FragmentScanOptions.html#pyarrow.dataset.FragmentScanOptions.__init__",
    "pyarrow.dataset.fragmentscanoptions.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.FragmentScanOptions.html#pyarrow.dataset.FragmentScanOptions.type_name",
    "pyarrow.dataset.get_partition_keys": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.get_partition_keys.html#pyarrow.dataset.get_partition_keys",
    "pyarrow.dataset.hivepartitioning": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.HivePartitioning.html#pyarrow.dataset.HivePartitioning",
    "pyarrow.dataset.hivepartitioning.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.HivePartitioning.html#pyarrow.dataset.HivePartitioning.__init__",
    "pyarrow.dataset.hivepartitioning.dictionaries": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.HivePartitioning.html#pyarrow.dataset.HivePartitioning.dictionaries",
    "pyarrow.dataset.hivepartitioning.discover": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.HivePartitioning.html#pyarrow.dataset.HivePartitioning.discover",
    "pyarrow.dataset.hivepartitioning.format": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.HivePartitioning.html#pyarrow.dataset.HivePartitioning.format",
    "pyarrow.dataset.hivepartitioning.parse": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.HivePartitioning.html#pyarrow.dataset.HivePartitioning.parse",
    "pyarrow.dataset.hivepartitioning.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.HivePartitioning.html#pyarrow.dataset.HivePartitioning.schema",
    "pyarrow.dataset.inmemorydataset": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset",
    "pyarrow.dataset.inmemorydataset.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.__init__",
    "pyarrow.dataset.inmemorydataset.count_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.count_rows",
    "pyarrow.dataset.inmemorydataset.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.filter",
    "pyarrow.dataset.inmemorydataset.get_fragments": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.get_fragments",
    "pyarrow.dataset.inmemorydataset.head": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.head",
    "pyarrow.dataset.inmemorydataset.join": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.join",
    "pyarrow.dataset.inmemorydataset.join_asof": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.join_asof",
    "pyarrow.dataset.inmemorydataset.partition_expression": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.partition_expression",
    "pyarrow.dataset.inmemorydataset.replace_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.replace_schema",
    "pyarrow.dataset.inmemorydataset.scanner": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.scanner",
    "pyarrow.dataset.inmemorydataset.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.schema",
    "pyarrow.dataset.inmemorydataset.sort_by": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.sort_by",
    "pyarrow.dataset.inmemorydataset.take": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.take",
    "pyarrow.dataset.inmemorydataset.to_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.to_batches",
    "pyarrow.dataset.inmemorydataset.to_table": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.InMemoryDataset.html#pyarrow.dataset.InMemoryDataset.to_table",
    "pyarrow.dataset.ipcfileformat": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.IpcFileFormat.html#pyarrow.dataset.IpcFileFormat",
    "pyarrow.dataset.ipcfileformat.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.IpcFileFormat.html#pyarrow.dataset.IpcFileFormat.__init__",
    "pyarrow.dataset.ipcfileformat.default_extname": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.IpcFileFormat.html#pyarrow.dataset.IpcFileFormat.default_extname",
    "pyarrow.dataset.ipcfileformat.default_fragment_scan_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.IpcFileFormat.html#pyarrow.dataset.IpcFileFormat.default_fragment_scan_options",
    "pyarrow.dataset.ipcfileformat.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.IpcFileFormat.html#pyarrow.dataset.IpcFileFormat.equals",
    "pyarrow.dataset.ipcfileformat.inspect": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.IpcFileFormat.html#pyarrow.dataset.IpcFileFormat.inspect",
    "pyarrow.dataset.ipcfileformat.make_fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.IpcFileFormat.html#pyarrow.dataset.IpcFileFormat.make_fragment",
    "pyarrow.dataset.ipcfileformat.make_write_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.IpcFileFormat.html#pyarrow.dataset.IpcFileFormat.make_write_options",
    "pyarrow.dataset.jsonfileformat": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.JsonFileFormat.html#pyarrow.dataset.JsonFileFormat",
    "pyarrow.dataset.jsonfileformat.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.JsonFileFormat.html#pyarrow.dataset.JsonFileFormat.__init__",
    "pyarrow.dataset.jsonfileformat.default_extname": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.JsonFileFormat.html#pyarrow.dataset.JsonFileFormat.default_extname",
    "pyarrow.dataset.jsonfileformat.default_fragment_scan_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.JsonFileFormat.html#pyarrow.dataset.JsonFileFormat.default_fragment_scan_options",
    "pyarrow.dataset.jsonfileformat.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.JsonFileFormat.html#pyarrow.dataset.JsonFileFormat.equals",
    "pyarrow.dataset.jsonfileformat.inspect": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.JsonFileFormat.html#pyarrow.dataset.JsonFileFormat.inspect",
    "pyarrow.dataset.jsonfileformat.make_fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.JsonFileFormat.html#pyarrow.dataset.JsonFileFormat.make_fragment",
    "pyarrow.dataset.jsonfileformat.make_write_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.JsonFileFormat.html#pyarrow.dataset.JsonFileFormat.make_write_options",
    "pyarrow.dataset.orcfileformat": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.OrcFileFormat.html#pyarrow.dataset.OrcFileFormat",
    "pyarrow.dataset.orcfileformat.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.OrcFileFormat.html#pyarrow.dataset.OrcFileFormat.__init__",
    "pyarrow.dataset.orcfileformat.default_extname": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.OrcFileFormat.html#pyarrow.dataset.OrcFileFormat.default_extname",
    "pyarrow.dataset.orcfileformat.default_fragment_scan_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.OrcFileFormat.html#pyarrow.dataset.OrcFileFormat.default_fragment_scan_options",
    "pyarrow.dataset.orcfileformat.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.OrcFileFormat.html#pyarrow.dataset.OrcFileFormat.equals",
    "pyarrow.dataset.orcfileformat.inspect": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.OrcFileFormat.html#pyarrow.dataset.OrcFileFormat.inspect",
    "pyarrow.dataset.orcfileformat.make_fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.OrcFileFormat.html#pyarrow.dataset.OrcFileFormat.make_fragment",
    "pyarrow.dataset.orcfileformat.make_write_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.OrcFileFormat.html#pyarrow.dataset.OrcFileFormat.make_write_options",
    "pyarrow.dataset.parquet_dataset": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.parquet_dataset.html#pyarrow.dataset.parquet_dataset",
    "pyarrow.dataset.parquetfileformat": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat",
    "pyarrow.dataset.parquetfileformat.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat.__init__",
    "pyarrow.dataset.parquetfileformat.default_extname": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat.default_extname",
    "pyarrow.dataset.parquetfileformat.default_fragment_scan_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat.default_fragment_scan_options",
    "pyarrow.dataset.parquetfileformat.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat.equals",
    "pyarrow.dataset.parquetfileformat.inspect": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat.inspect",
    "pyarrow.dataset.parquetfileformat.make_fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat.make_fragment",
    "pyarrow.dataset.parquetfileformat.make_write_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat.make_write_options",
    "pyarrow.dataset.parquetfileformat.read_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFormat.html#pyarrow.dataset.ParquetFileFormat.read_options",
    "pyarrow.dataset.parquetfilefragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment",
    "pyarrow.dataset.parquetfilefragment.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.__init__",
    "pyarrow.dataset.parquetfilefragment.buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.buffer",
    "pyarrow.dataset.parquetfilefragment.count_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.count_rows",
    "pyarrow.dataset.parquetfilefragment.ensure_complete_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.ensure_complete_metadata",
    "pyarrow.dataset.parquetfilefragment.filesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.filesystem",
    "pyarrow.dataset.parquetfilefragment.format": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.format",
    "pyarrow.dataset.parquetfilefragment.head": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.head",
    "pyarrow.dataset.parquetfilefragment.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.metadata",
    "pyarrow.dataset.parquetfilefragment.num_row_groups": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.num_row_groups",
    "pyarrow.dataset.parquetfilefragment.open": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.open",
    "pyarrow.dataset.parquetfilefragment.partition_expression": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.partition_expression",
    "pyarrow.dataset.parquetfilefragment.path": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.path",
    "pyarrow.dataset.parquetfilefragment.physical_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.physical_schema",
    "pyarrow.dataset.parquetfilefragment.row_groups": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.row_groups",
    "pyarrow.dataset.parquetfilefragment.scanner": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.scanner",
    "pyarrow.dataset.parquetfilefragment.split_by_row_group": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.split_by_row_group",
    "pyarrow.dataset.parquetfilefragment.subset": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.subset",
    "pyarrow.dataset.parquetfilefragment.take": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.take",
    "pyarrow.dataset.parquetfilefragment.to_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.to_batches",
    "pyarrow.dataset.parquetfilefragment.to_table": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFileFragment.html#pyarrow.dataset.ParquetFileFragment.to_table",
    "pyarrow.dataset.parquetfragmentscanoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions",
    "pyarrow.dataset.parquetfragmentscanoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.__init__",
    "pyarrow.dataset.parquetfragmentscanoptions.buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.buffer_size",
    "pyarrow.dataset.parquetfragmentscanoptions.cache_options": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.cache_options",
    "pyarrow.dataset.parquetfragmentscanoptions.decryption_properties": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.decryption_properties",
    "pyarrow.dataset.parquetfragmentscanoptions.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.equals",
    "pyarrow.dataset.parquetfragmentscanoptions.page_checksum_verification": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.page_checksum_verification",
    "pyarrow.dataset.parquetfragmentscanoptions.parquet_decryption_config": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.parquet_decryption_config",
    "pyarrow.dataset.parquetfragmentscanoptions.pre_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.pre_buffer",
    "pyarrow.dataset.parquetfragmentscanoptions.thrift_container_size_limit": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.thrift_container_size_limit",
    "pyarrow.dataset.parquetfragmentscanoptions.thrift_string_size_limit": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.thrift_string_size_limit",
    "pyarrow.dataset.parquetfragmentscanoptions.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.type_name",
    "pyarrow.dataset.parquetfragmentscanoptions.use_buffered_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetFragmentScanOptions.html#pyarrow.dataset.ParquetFragmentScanOptions.use_buffered_stream",
    "pyarrow.dataset.parquetreadoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetReadOptions.html#pyarrow.dataset.ParquetReadOptions",
    "pyarrow.dataset.parquetreadoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetReadOptions.html#pyarrow.dataset.ParquetReadOptions.__init__",
    "pyarrow.dataset.parquetreadoptions.coerce_int96_timestamp_unit": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetReadOptions.html#pyarrow.dataset.ParquetReadOptions.coerce_int96_timestamp_unit",
    "pyarrow.dataset.parquetreadoptions.dictionary_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetReadOptions.html#pyarrow.dataset.ParquetReadOptions.dictionary_columns",
    "pyarrow.dataset.parquetreadoptions.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.ParquetReadOptions.html#pyarrow.dataset.ParquetReadOptions.equals",
    "pyarrow.dataset.partitioning": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Partitioning.html#pyarrow.dataset.partitioning",
    "pyarrow.dataset.partitioningfactory": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.PartitioningFactory.html#pyarrow.dataset.PartitioningFactory",
    "pyarrow.dataset.partitioningfactory.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.PartitioningFactory.html#pyarrow.dataset.PartitioningFactory.__init__",
    "pyarrow.dataset.partitioningfactory.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.PartitioningFactory.html#pyarrow.dataset.PartitioningFactory.type_name",
    "pyarrow.dataset.scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.scalar.html#pyarrow.dataset.scalar",
    "pyarrow.dataset.scanner": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner",
    "pyarrow.dataset.scanner.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.__init__",
    "pyarrow.dataset.scanner.count_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.count_rows",
    "pyarrow.dataset.scanner.dataset_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.dataset_schema",
    "pyarrow.dataset.scanner.from_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.from_batches",
    "pyarrow.dataset.scanner.from_dataset": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.from_dataset",
    "pyarrow.dataset.scanner.from_fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.from_fragment",
    "pyarrow.dataset.scanner.head": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.head",
    "pyarrow.dataset.scanner.projected_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.projected_schema",
    "pyarrow.dataset.scanner.scan_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.scan_batches",
    "pyarrow.dataset.scanner.take": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.take",
    "pyarrow.dataset.scanner.to_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.to_batches",
    "pyarrow.dataset.scanner.to_reader": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.to_reader",
    "pyarrow.dataset.scanner.to_table": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.Scanner.html#pyarrow.dataset.Scanner.to_table",
    "pyarrow.dataset.taggedrecordbatch": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.TaggedRecordBatch.html#pyarrow.dataset.TaggedRecordBatch",
    "pyarrow.dataset.taggedrecordbatch.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.TaggedRecordBatch.html#pyarrow.dataset.TaggedRecordBatch.__init__",
    "pyarrow.dataset.taggedrecordbatch.count": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.TaggedRecordBatch.html#pyarrow.dataset.TaggedRecordBatch.count",
    "pyarrow.dataset.taggedrecordbatch.fragment": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.TaggedRecordBatch.html#pyarrow.dataset.TaggedRecordBatch.fragment",
    "pyarrow.dataset.taggedrecordbatch.index": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.TaggedRecordBatch.html#pyarrow.dataset.TaggedRecordBatch.index",
    "pyarrow.dataset.taggedrecordbatch.record_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.TaggedRecordBatch.html#pyarrow.dataset.TaggedRecordBatch.record_batch",
    "pyarrow.dataset.uniondataset": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset",
    "pyarrow.dataset.uniondataset.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.__init__",
    "pyarrow.dataset.uniondataset.children": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.children",
    "pyarrow.dataset.uniondataset.count_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.count_rows",
    "pyarrow.dataset.uniondataset.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.filter",
    "pyarrow.dataset.uniondataset.get_fragments": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.get_fragments",
    "pyarrow.dataset.uniondataset.head": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.head",
    "pyarrow.dataset.uniondataset.join": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.join",
    "pyarrow.dataset.uniondataset.join_asof": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.join_asof",
    "pyarrow.dataset.uniondataset.partition_expression": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.partition_expression",
    "pyarrow.dataset.uniondataset.replace_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.replace_schema",
    "pyarrow.dataset.uniondataset.scanner": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.scanner",
    "pyarrow.dataset.uniondataset.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.schema",
    "pyarrow.dataset.uniondataset.sort_by": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.sort_by",
    "pyarrow.dataset.uniondataset.take": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.take",
    "pyarrow.dataset.uniondataset.to_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.to_batches",
    "pyarrow.dataset.uniondataset.to_table": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.UnionDataset.html#pyarrow.dataset.UnionDataset.to_table",
    "pyarrow.dataset.write_dataset": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.write_dataset.html#pyarrow.dataset.write_dataset",
    "pyarrow.dataset.writtenfile": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.WrittenFile.html#pyarrow.dataset.WrittenFile",
    "pyarrow.dataset.writtenfile.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.WrittenFile.html#pyarrow.dataset.WrittenFile.__init__",
    "pyarrow.dataset.writtenfile.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.WrittenFile.html#pyarrow.dataset.WrittenFile.metadata",
    "pyarrow.dataset.writtenfile.path": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.WrittenFile.html#pyarrow.dataset.WrittenFile.path",
    "pyarrow.dataset.writtenfile.size": "https://arrow.apache.org/docs/python/generated/pyarrow.dataset.WrittenFile.html#pyarrow.dataset.WrittenFile.size",
    "pyarrow.datatype": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType",
    "pyarrow.datatype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.__init__",
    "pyarrow.datatype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.bit_width",
    "pyarrow.datatype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.byte_width",
    "pyarrow.datatype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.equals",
    "pyarrow.datatype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.field",
    "pyarrow.datatype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.has_variadic_buffers",
    "pyarrow.datatype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.id",
    "pyarrow.datatype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.num_buffers",
    "pyarrow.datatype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.num_fields",
    "pyarrow.datatype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.DataType.html#pyarrow.DataType.to_pandas_dtype",
    "pyarrow.date32": "https://arrow.apache.org/docs/python/generated/pyarrow.date32.html#pyarrow.date32",
    "pyarrow.date32array": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array",
    "pyarrow.date32array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.__init__",
    "pyarrow.date32array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.buffers",
    "pyarrow.date32array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.cast",
    "pyarrow.date32array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.copy_to",
    "pyarrow.date32array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.device_type",
    "pyarrow.date32array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.dictionary_encode",
    "pyarrow.date32array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.diff",
    "pyarrow.date32array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.drop_null",
    "pyarrow.date32array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.equals",
    "pyarrow.date32array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.fill_null",
    "pyarrow.date32array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.filter",
    "pyarrow.date32array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.format",
    "pyarrow.date32array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.from_buffers",
    "pyarrow.date32array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.from_pandas",
    "pyarrow.date32array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.get_total_buffer_size",
    "pyarrow.date32array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.index",
    "pyarrow.date32array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.is_cpu",
    "pyarrow.date32array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.is_nan",
    "pyarrow.date32array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.is_null",
    "pyarrow.date32array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.is_valid",
    "pyarrow.date32array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.nbytes",
    "pyarrow.date32array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.null_count",
    "pyarrow.date32array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.offset",
    "pyarrow.date32array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.slice",
    "pyarrow.date32array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.sort",
    "pyarrow.date32array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.statistics",
    "pyarrow.date32array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.sum",
    "pyarrow.date32array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.take",
    "pyarrow.date32array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.to_numpy",
    "pyarrow.date32array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.to_pandas",
    "pyarrow.date32array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.to_pylist",
    "pyarrow.date32array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.to_string",
    "pyarrow.date32array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.tolist",
    "pyarrow.date32array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.type",
    "pyarrow.date32array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.unique",
    "pyarrow.date32array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.validate",
    "pyarrow.date32array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.value_counts",
    "pyarrow.date32array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Array.html#pyarrow.Date32Array.view",
    "pyarrow.date32scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar",
    "pyarrow.date32scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar.__init__",
    "pyarrow.date32scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar.as_py",
    "pyarrow.date32scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar.cast",
    "pyarrow.date32scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar.equals",
    "pyarrow.date32scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar.is_valid",
    "pyarrow.date32scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar.type",
    "pyarrow.date32scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar.validate",
    "pyarrow.date32scalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.Date32Scalar.html#pyarrow.Date32Scalar.value",
    "pyarrow.date64": "https://arrow.apache.org/docs/python/generated/pyarrow.date64.html#pyarrow.date64",
    "pyarrow.date64array": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array",
    "pyarrow.date64array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.__init__",
    "pyarrow.date64array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.buffers",
    "pyarrow.date64array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.cast",
    "pyarrow.date64array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.copy_to",
    "pyarrow.date64array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.device_type",
    "pyarrow.date64array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.dictionary_encode",
    "pyarrow.date64array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.diff",
    "pyarrow.date64array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.drop_null",
    "pyarrow.date64array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.equals",
    "pyarrow.date64array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.fill_null",
    "pyarrow.date64array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.filter",
    "pyarrow.date64array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.format",
    "pyarrow.date64array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.from_buffers",
    "pyarrow.date64array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.from_pandas",
    "pyarrow.date64array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.get_total_buffer_size",
    "pyarrow.date64array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.index",
    "pyarrow.date64array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.is_cpu",
    "pyarrow.date64array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.is_nan",
    "pyarrow.date64array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.is_null",
    "pyarrow.date64array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.is_valid",
    "pyarrow.date64array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.nbytes",
    "pyarrow.date64array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.null_count",
    "pyarrow.date64array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.offset",
    "pyarrow.date64array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.slice",
    "pyarrow.date64array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.sort",
    "pyarrow.date64array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.statistics",
    "pyarrow.date64array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.sum",
    "pyarrow.date64array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.take",
    "pyarrow.date64array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.to_numpy",
    "pyarrow.date64array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.to_pandas",
    "pyarrow.date64array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.to_pylist",
    "pyarrow.date64array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.to_string",
    "pyarrow.date64array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.tolist",
    "pyarrow.date64array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.type",
    "pyarrow.date64array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.unique",
    "pyarrow.date64array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.validate",
    "pyarrow.date64array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.value_counts",
    "pyarrow.date64array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Array.html#pyarrow.Date64Array.view",
    "pyarrow.date64scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar",
    "pyarrow.date64scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar.__init__",
    "pyarrow.date64scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar.as_py",
    "pyarrow.date64scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar.cast",
    "pyarrow.date64scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar.equals",
    "pyarrow.date64scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar.is_valid",
    "pyarrow.date64scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar.type",
    "pyarrow.date64scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar.validate",
    "pyarrow.date64scalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.Date64Scalar.html#pyarrow.Date64Scalar.value",
    "pyarrow.decimal128": "https://arrow.apache.org/docs/python/generated/pyarrow.decimal128.html#pyarrow.decimal128",
    "pyarrow.decimal128array": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array",
    "pyarrow.decimal128array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.__init__",
    "pyarrow.decimal128array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.buffers",
    "pyarrow.decimal128array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.cast",
    "pyarrow.decimal128array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.copy_to",
    "pyarrow.decimal128array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.device_type",
    "pyarrow.decimal128array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.dictionary_encode",
    "pyarrow.decimal128array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.diff",
    "pyarrow.decimal128array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.drop_null",
    "pyarrow.decimal128array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.equals",
    "pyarrow.decimal128array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.fill_null",
    "pyarrow.decimal128array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.filter",
    "pyarrow.decimal128array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.format",
    "pyarrow.decimal128array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.from_buffers",
    "pyarrow.decimal128array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.from_pandas",
    "pyarrow.decimal128array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.get_total_buffer_size",
    "pyarrow.decimal128array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.index",
    "pyarrow.decimal128array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.is_cpu",
    "pyarrow.decimal128array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.is_nan",
    "pyarrow.decimal128array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.is_null",
    "pyarrow.decimal128array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.is_valid",
    "pyarrow.decimal128array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.nbytes",
    "pyarrow.decimal128array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.null_count",
    "pyarrow.decimal128array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.offset",
    "pyarrow.decimal128array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.slice",
    "pyarrow.decimal128array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.sort",
    "pyarrow.decimal128array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.statistics",
    "pyarrow.decimal128array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.sum",
    "pyarrow.decimal128array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.take",
    "pyarrow.decimal128array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.to_numpy",
    "pyarrow.decimal128array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.to_pandas",
    "pyarrow.decimal128array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.to_pylist",
    "pyarrow.decimal128array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.to_string",
    "pyarrow.decimal128array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.tolist",
    "pyarrow.decimal128array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.type",
    "pyarrow.decimal128array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.unique",
    "pyarrow.decimal128array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.validate",
    "pyarrow.decimal128array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.value_counts",
    "pyarrow.decimal128array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Array.html#pyarrow.Decimal128Array.view",
    "pyarrow.decimal128scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Scalar.html#pyarrow.Decimal128Scalar",
    "pyarrow.decimal128scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Scalar.html#pyarrow.Decimal128Scalar.__init__",
    "pyarrow.decimal128scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Scalar.html#pyarrow.Decimal128Scalar.as_py",
    "pyarrow.decimal128scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Scalar.html#pyarrow.Decimal128Scalar.cast",
    "pyarrow.decimal128scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Scalar.html#pyarrow.Decimal128Scalar.equals",
    "pyarrow.decimal128scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Scalar.html#pyarrow.Decimal128Scalar.is_valid",
    "pyarrow.decimal128scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Scalar.html#pyarrow.Decimal128Scalar.type",
    "pyarrow.decimal128scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Scalar.html#pyarrow.Decimal128Scalar.validate",
    "pyarrow.decimal128type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type",
    "pyarrow.decimal128type.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.__init__",
    "pyarrow.decimal128type.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.bit_width",
    "pyarrow.decimal128type.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.byte_width",
    "pyarrow.decimal128type.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.equals",
    "pyarrow.decimal128type.field": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.field",
    "pyarrow.decimal128type.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.has_variadic_buffers",
    "pyarrow.decimal128type.id": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.id",
    "pyarrow.decimal128type.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.num_buffers",
    "pyarrow.decimal128type.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.num_fields",
    "pyarrow.decimal128type.precision": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.precision",
    "pyarrow.decimal128type.scale": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.scale",
    "pyarrow.decimal128type.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal128Type.html#pyarrow.Decimal128Type.to_pandas_dtype",
    "pyarrow.decimal256": "https://arrow.apache.org/docs/python/generated/pyarrow.decimal256.html#pyarrow.decimal256",
    "pyarrow.decimal256array": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array",
    "pyarrow.decimal256array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.__init__",
    "pyarrow.decimal256array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.buffers",
    "pyarrow.decimal256array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.cast",
    "pyarrow.decimal256array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.copy_to",
    "pyarrow.decimal256array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.device_type",
    "pyarrow.decimal256array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.dictionary_encode",
    "pyarrow.decimal256array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.diff",
    "pyarrow.decimal256array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.drop_null",
    "pyarrow.decimal256array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.equals",
    "pyarrow.decimal256array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.fill_null",
    "pyarrow.decimal256array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.filter",
    "pyarrow.decimal256array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.format",
    "pyarrow.decimal256array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.from_buffers",
    "pyarrow.decimal256array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.from_pandas",
    "pyarrow.decimal256array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.get_total_buffer_size",
    "pyarrow.decimal256array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.index",
    "pyarrow.decimal256array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.is_cpu",
    "pyarrow.decimal256array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.is_nan",
    "pyarrow.decimal256array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.is_null",
    "pyarrow.decimal256array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.is_valid",
    "pyarrow.decimal256array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.nbytes",
    "pyarrow.decimal256array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.null_count",
    "pyarrow.decimal256array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.offset",
    "pyarrow.decimal256array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.slice",
    "pyarrow.decimal256array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.sort",
    "pyarrow.decimal256array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.statistics",
    "pyarrow.decimal256array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.sum",
    "pyarrow.decimal256array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.take",
    "pyarrow.decimal256array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.to_numpy",
    "pyarrow.decimal256array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.to_pandas",
    "pyarrow.decimal256array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.to_pylist",
    "pyarrow.decimal256array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.to_string",
    "pyarrow.decimal256array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.tolist",
    "pyarrow.decimal256array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.type",
    "pyarrow.decimal256array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.unique",
    "pyarrow.decimal256array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.validate",
    "pyarrow.decimal256array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.value_counts",
    "pyarrow.decimal256array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Array.html#pyarrow.Decimal256Array.view",
    "pyarrow.decimal256scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Scalar.html#pyarrow.Decimal256Scalar",
    "pyarrow.decimal256scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Scalar.html#pyarrow.Decimal256Scalar.__init__",
    "pyarrow.decimal256scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Scalar.html#pyarrow.Decimal256Scalar.as_py",
    "pyarrow.decimal256scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Scalar.html#pyarrow.Decimal256Scalar.cast",
    "pyarrow.decimal256scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Scalar.html#pyarrow.Decimal256Scalar.equals",
    "pyarrow.decimal256scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Scalar.html#pyarrow.Decimal256Scalar.is_valid",
    "pyarrow.decimal256scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Scalar.html#pyarrow.Decimal256Scalar.type",
    "pyarrow.decimal256scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Scalar.html#pyarrow.Decimal256Scalar.validate",
    "pyarrow.decimal256type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type",
    "pyarrow.decimal256type.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.__init__",
    "pyarrow.decimal256type.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.bit_width",
    "pyarrow.decimal256type.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.byte_width",
    "pyarrow.decimal256type.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.equals",
    "pyarrow.decimal256type.field": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.field",
    "pyarrow.decimal256type.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.has_variadic_buffers",
    "pyarrow.decimal256type.id": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.id",
    "pyarrow.decimal256type.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.num_buffers",
    "pyarrow.decimal256type.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.num_fields",
    "pyarrow.decimal256type.precision": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.precision",
    "pyarrow.decimal256type.scale": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.scale",
    "pyarrow.decimal256type.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal256Type.html#pyarrow.Decimal256Type.to_pandas_dtype",
    "pyarrow.decimal32array": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array",
    "pyarrow.decimal32array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.__init__",
    "pyarrow.decimal32array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.buffers",
    "pyarrow.decimal32array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.cast",
    "pyarrow.decimal32array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.copy_to",
    "pyarrow.decimal32array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.device_type",
    "pyarrow.decimal32array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.dictionary_encode",
    "pyarrow.decimal32array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.diff",
    "pyarrow.decimal32array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.drop_null",
    "pyarrow.decimal32array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.equals",
    "pyarrow.decimal32array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.fill_null",
    "pyarrow.decimal32array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.filter",
    "pyarrow.decimal32array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.format",
    "pyarrow.decimal32array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.from_buffers",
    "pyarrow.decimal32array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.from_pandas",
    "pyarrow.decimal32array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.get_total_buffer_size",
    "pyarrow.decimal32array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.index",
    "pyarrow.decimal32array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.is_cpu",
    "pyarrow.decimal32array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.is_nan",
    "pyarrow.decimal32array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.is_null",
    "pyarrow.decimal32array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.is_valid",
    "pyarrow.decimal32array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.nbytes",
    "pyarrow.decimal32array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.null_count",
    "pyarrow.decimal32array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.offset",
    "pyarrow.decimal32array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.slice",
    "pyarrow.decimal32array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.sort",
    "pyarrow.decimal32array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.statistics",
    "pyarrow.decimal32array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.sum",
    "pyarrow.decimal32array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.take",
    "pyarrow.decimal32array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.to_numpy",
    "pyarrow.decimal32array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.to_pandas",
    "pyarrow.decimal32array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.to_pylist",
    "pyarrow.decimal32array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.to_string",
    "pyarrow.decimal32array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.tolist",
    "pyarrow.decimal32array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.type",
    "pyarrow.decimal32array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.unique",
    "pyarrow.decimal32array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.validate",
    "pyarrow.decimal32array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.value_counts",
    "pyarrow.decimal32array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Array.html#pyarrow.Decimal32Array.view",
    "pyarrow.decimal32type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type",
    "pyarrow.decimal32type.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.__init__",
    "pyarrow.decimal32type.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.bit_width",
    "pyarrow.decimal32type.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.byte_width",
    "pyarrow.decimal32type.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.equals",
    "pyarrow.decimal32type.field": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.field",
    "pyarrow.decimal32type.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.has_variadic_buffers",
    "pyarrow.decimal32type.id": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.id",
    "pyarrow.decimal32type.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.num_buffers",
    "pyarrow.decimal32type.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.num_fields",
    "pyarrow.decimal32type.precision": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.precision",
    "pyarrow.decimal32type.scale": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.scale",
    "pyarrow.decimal32type.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal32Type.html#pyarrow.Decimal32Type.to_pandas_dtype",
    "pyarrow.decimal64array": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array",
    "pyarrow.decimal64array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.__init__",
    "pyarrow.decimal64array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.buffers",
    "pyarrow.decimal64array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.cast",
    "pyarrow.decimal64array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.copy_to",
    "pyarrow.decimal64array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.device_type",
    "pyarrow.decimal64array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.dictionary_encode",
    "pyarrow.decimal64array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.diff",
    "pyarrow.decimal64array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.drop_null",
    "pyarrow.decimal64array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.equals",
    "pyarrow.decimal64array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.fill_null",
    "pyarrow.decimal64array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.filter",
    "pyarrow.decimal64array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.format",
    "pyarrow.decimal64array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.from_buffers",
    "pyarrow.decimal64array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.from_pandas",
    "pyarrow.decimal64array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.get_total_buffer_size",
    "pyarrow.decimal64array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.index",
    "pyarrow.decimal64array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.is_cpu",
    "pyarrow.decimal64array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.is_nan",
    "pyarrow.decimal64array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.is_null",
    "pyarrow.decimal64array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.is_valid",
    "pyarrow.decimal64array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.nbytes",
    "pyarrow.decimal64array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.null_count",
    "pyarrow.decimal64array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.offset",
    "pyarrow.decimal64array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.slice",
    "pyarrow.decimal64array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.sort",
    "pyarrow.decimal64array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.statistics",
    "pyarrow.decimal64array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.sum",
    "pyarrow.decimal64array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.take",
    "pyarrow.decimal64array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.to_numpy",
    "pyarrow.decimal64array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.to_pandas",
    "pyarrow.decimal64array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.to_pylist",
    "pyarrow.decimal64array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.to_string",
    "pyarrow.decimal64array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.tolist",
    "pyarrow.decimal64array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.type",
    "pyarrow.decimal64array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.unique",
    "pyarrow.decimal64array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.validate",
    "pyarrow.decimal64array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.value_counts",
    "pyarrow.decimal64array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Array.html#pyarrow.Decimal64Array.view",
    "pyarrow.decimal64type": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type",
    "pyarrow.decimal64type.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.__init__",
    "pyarrow.decimal64type.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.bit_width",
    "pyarrow.decimal64type.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.byte_width",
    "pyarrow.decimal64type.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.equals",
    "pyarrow.decimal64type.field": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.field",
    "pyarrow.decimal64type.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.has_variadic_buffers",
    "pyarrow.decimal64type.id": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.id",
    "pyarrow.decimal64type.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.num_buffers",
    "pyarrow.decimal64type.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.num_fields",
    "pyarrow.decimal64type.precision": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.precision",
    "pyarrow.decimal64type.scale": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.scale",
    "pyarrow.decimal64type.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.Decimal64Type.html#pyarrow.Decimal64Type.to_pandas_dtype",
    "pyarrow.decompress": "https://arrow.apache.org/docs/python/generated/pyarrow.decompress.html#pyarrow.decompress",
    "pyarrow.default_memory_pool": "https://arrow.apache.org/docs/python/generated/pyarrow.default_memory_pool.html#pyarrow.default_memory_pool",
    "pyarrow.dense_union": "https://arrow.apache.org/docs/python/generated/pyarrow.dense_union.html#pyarrow.dense_union",
    "pyarrow.denseuniontype": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType",
    "pyarrow.denseuniontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.__init__",
    "pyarrow.denseuniontype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.bit_width",
    "pyarrow.denseuniontype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.byte_width",
    "pyarrow.denseuniontype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.equals",
    "pyarrow.denseuniontype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.field",
    "pyarrow.denseuniontype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.has_variadic_buffers",
    "pyarrow.denseuniontype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.id",
    "pyarrow.denseuniontype.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.mode",
    "pyarrow.denseuniontype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.num_buffers",
    "pyarrow.denseuniontype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.num_fields",
    "pyarrow.denseuniontype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.to_pandas_dtype",
    "pyarrow.denseuniontype.type_codes": "https://arrow.apache.org/docs/python/generated/pyarrow.DenseUnionType.html#pyarrow.DenseUnionType.type_codes",
    "pyarrow.dictionary": "https://arrow.apache.org/docs/python/generated/pyarrow.dictionary.html#pyarrow.dictionary",
    "pyarrow.dictionaryarray": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray",
    "pyarrow.dictionaryarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.__init__",
    "pyarrow.dictionaryarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.buffers",
    "pyarrow.dictionaryarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.cast",
    "pyarrow.dictionaryarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.copy_to",
    "pyarrow.dictionaryarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.device_type",
    "pyarrow.dictionaryarray.dictionary": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.dictionary",
    "pyarrow.dictionaryarray.dictionary_decode": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.dictionary_decode",
    "pyarrow.dictionaryarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.dictionary_encode",
    "pyarrow.dictionaryarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.diff",
    "pyarrow.dictionaryarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.drop_null",
    "pyarrow.dictionaryarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.equals",
    "pyarrow.dictionaryarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.fill_null",
    "pyarrow.dictionaryarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.filter",
    "pyarrow.dictionaryarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.format",
    "pyarrow.dictionaryarray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.from_arrays",
    "pyarrow.dictionaryarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.from_buffers",
    "pyarrow.dictionaryarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.from_pandas",
    "pyarrow.dictionaryarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.get_total_buffer_size",
    "pyarrow.dictionaryarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.index",
    "pyarrow.dictionaryarray.indices": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.indices",
    "pyarrow.dictionaryarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.is_cpu",
    "pyarrow.dictionaryarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.is_nan",
    "pyarrow.dictionaryarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.is_null",
    "pyarrow.dictionaryarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.is_valid",
    "pyarrow.dictionaryarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.nbytes",
    "pyarrow.dictionaryarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.null_count",
    "pyarrow.dictionaryarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.offset",
    "pyarrow.dictionaryarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.slice",
    "pyarrow.dictionaryarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.sort",
    "pyarrow.dictionaryarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.statistics",
    "pyarrow.dictionaryarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.sum",
    "pyarrow.dictionaryarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.take",
    "pyarrow.dictionaryarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.to_numpy",
    "pyarrow.dictionaryarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.to_pandas",
    "pyarrow.dictionaryarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.to_pylist",
    "pyarrow.dictionaryarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.to_string",
    "pyarrow.dictionaryarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.tolist",
    "pyarrow.dictionaryarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.type",
    "pyarrow.dictionaryarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.unique",
    "pyarrow.dictionaryarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.validate",
    "pyarrow.dictionaryarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.value_counts",
    "pyarrow.dictionaryarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryArray.html#pyarrow.DictionaryArray.view",
    "pyarrow.dictionaryscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar",
    "pyarrow.dictionaryscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.__init__",
    "pyarrow.dictionaryscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.as_py",
    "pyarrow.dictionaryscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.cast",
    "pyarrow.dictionaryscalar.dictionary": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.dictionary",
    "pyarrow.dictionaryscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.equals",
    "pyarrow.dictionaryscalar.index": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.index",
    "pyarrow.dictionaryscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.is_valid",
    "pyarrow.dictionaryscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.type",
    "pyarrow.dictionaryscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.validate",
    "pyarrow.dictionaryscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryScalar.html#pyarrow.DictionaryScalar.value",
    "pyarrow.dictionarytype": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType",
    "pyarrow.dictionarytype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.__init__",
    "pyarrow.dictionarytype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.bit_width",
    "pyarrow.dictionarytype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.byte_width",
    "pyarrow.dictionarytype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.equals",
    "pyarrow.dictionarytype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.field",
    "pyarrow.dictionarytype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.has_variadic_buffers",
    "pyarrow.dictionarytype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.id",
    "pyarrow.dictionarytype.index_type": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.index_type",
    "pyarrow.dictionarytype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.num_buffers",
    "pyarrow.dictionarytype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.num_fields",
    "pyarrow.dictionarytype.ordered": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.ordered",
    "pyarrow.dictionarytype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.to_pandas_dtype",
    "pyarrow.dictionarytype.value_type": "https://arrow.apache.org/docs/python/generated/pyarrow.DictionaryType.html#pyarrow.DictionaryType.value_type",
    "pyarrow.doublearray": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray",
    "pyarrow.doublearray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.__init__",
    "pyarrow.doublearray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.buffers",
    "pyarrow.doublearray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.cast",
    "pyarrow.doublearray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.copy_to",
    "pyarrow.doublearray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.device_type",
    "pyarrow.doublearray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.dictionary_encode",
    "pyarrow.doublearray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.diff",
    "pyarrow.doublearray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.drop_null",
    "pyarrow.doublearray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.equals",
    "pyarrow.doublearray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.fill_null",
    "pyarrow.doublearray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.filter",
    "pyarrow.doublearray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.format",
    "pyarrow.doublearray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.from_buffers",
    "pyarrow.doublearray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.from_pandas",
    "pyarrow.doublearray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.get_total_buffer_size",
    "pyarrow.doublearray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.index",
    "pyarrow.doublearray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.is_cpu",
    "pyarrow.doublearray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.is_nan",
    "pyarrow.doublearray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.is_null",
    "pyarrow.doublearray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.is_valid",
    "pyarrow.doublearray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.nbytes",
    "pyarrow.doublearray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.null_count",
    "pyarrow.doublearray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.offset",
    "pyarrow.doublearray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.slice",
    "pyarrow.doublearray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.sort",
    "pyarrow.doublearray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.statistics",
    "pyarrow.doublearray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.sum",
    "pyarrow.doublearray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.take",
    "pyarrow.doublearray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.to_numpy",
    "pyarrow.doublearray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.to_pandas",
    "pyarrow.doublearray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.to_pylist",
    "pyarrow.doublearray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.to_string",
    "pyarrow.doublearray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.tolist",
    "pyarrow.doublearray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.type",
    "pyarrow.doublearray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.unique",
    "pyarrow.doublearray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.validate",
    "pyarrow.doublearray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.value_counts",
    "pyarrow.doublearray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleArray.html#pyarrow.DoubleArray.view",
    "pyarrow.doublescalar": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleScalar.html#pyarrow.DoubleScalar",
    "pyarrow.doublescalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleScalar.html#pyarrow.DoubleScalar.__init__",
    "pyarrow.doublescalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleScalar.html#pyarrow.DoubleScalar.as_py",
    "pyarrow.doublescalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleScalar.html#pyarrow.DoubleScalar.cast",
    "pyarrow.doublescalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleScalar.html#pyarrow.DoubleScalar.equals",
    "pyarrow.doublescalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleScalar.html#pyarrow.DoubleScalar.is_valid",
    "pyarrow.doublescalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleScalar.html#pyarrow.DoubleScalar.type",
    "pyarrow.doublescalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.DoubleScalar.html#pyarrow.DoubleScalar.validate",
    "pyarrow.duration": "https://arrow.apache.org/docs/python/generated/pyarrow.duration.html#pyarrow.duration",
    "pyarrow.durationarray": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray",
    "pyarrow.durationarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.__init__",
    "pyarrow.durationarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.buffers",
    "pyarrow.durationarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.cast",
    "pyarrow.durationarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.copy_to",
    "pyarrow.durationarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.device_type",
    "pyarrow.durationarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.dictionary_encode",
    "pyarrow.durationarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.diff",
    "pyarrow.durationarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.drop_null",
    "pyarrow.durationarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.equals",
    "pyarrow.durationarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.fill_null",
    "pyarrow.durationarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.filter",
    "pyarrow.durationarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.format",
    "pyarrow.durationarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.from_buffers",
    "pyarrow.durationarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.from_pandas",
    "pyarrow.durationarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.get_total_buffer_size",
    "pyarrow.durationarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.index",
    "pyarrow.durationarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.is_cpu",
    "pyarrow.durationarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.is_nan",
    "pyarrow.durationarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.is_null",
    "pyarrow.durationarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.is_valid",
    "pyarrow.durationarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.nbytes",
    "pyarrow.durationarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.null_count",
    "pyarrow.durationarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.offset",
    "pyarrow.durationarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.slice",
    "pyarrow.durationarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.sort",
    "pyarrow.durationarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.statistics",
    "pyarrow.durationarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.sum",
    "pyarrow.durationarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.take",
    "pyarrow.durationarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.to_numpy",
    "pyarrow.durationarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.to_pandas",
    "pyarrow.durationarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.to_pylist",
    "pyarrow.durationarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.to_string",
    "pyarrow.durationarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.tolist",
    "pyarrow.durationarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.type",
    "pyarrow.durationarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.unique",
    "pyarrow.durationarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.validate",
    "pyarrow.durationarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.value_counts",
    "pyarrow.durationarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationArray.html#pyarrow.DurationArray.view",
    "pyarrow.durationscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar",
    "pyarrow.durationscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar.__init__",
    "pyarrow.durationscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar.as_py",
    "pyarrow.durationscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar.cast",
    "pyarrow.durationscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar.equals",
    "pyarrow.durationscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar.is_valid",
    "pyarrow.durationscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar.type",
    "pyarrow.durationscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar.validate",
    "pyarrow.durationscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationScalar.html#pyarrow.DurationScalar.value",
    "pyarrow.durationtype": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType",
    "pyarrow.durationtype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.__init__",
    "pyarrow.durationtype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.bit_width",
    "pyarrow.durationtype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.byte_width",
    "pyarrow.durationtype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.equals",
    "pyarrow.durationtype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.field",
    "pyarrow.durationtype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.has_variadic_buffers",
    "pyarrow.durationtype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.id",
    "pyarrow.durationtype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.num_buffers",
    "pyarrow.durationtype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.num_fields",
    "pyarrow.durationtype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.to_pandas_dtype",
    "pyarrow.durationtype.unit": "https://arrow.apache.org/docs/python/generated/pyarrow.DurationType.html#pyarrow.DurationType.unit",
    "pyarrow.extensionarray": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray",
    "pyarrow.extensionarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.__init__",
    "pyarrow.extensionarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.buffers",
    "pyarrow.extensionarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.cast",
    "pyarrow.extensionarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.copy_to",
    "pyarrow.extensionarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.device_type",
    "pyarrow.extensionarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.dictionary_encode",
    "pyarrow.extensionarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.diff",
    "pyarrow.extensionarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.drop_null",
    "pyarrow.extensionarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.equals",
    "pyarrow.extensionarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.fill_null",
    "pyarrow.extensionarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.filter",
    "pyarrow.extensionarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.format",
    "pyarrow.extensionarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.from_buffers",
    "pyarrow.extensionarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.from_pandas",
    "pyarrow.extensionarray.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.from_storage",
    "pyarrow.extensionarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.get_total_buffer_size",
    "pyarrow.extensionarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.index",
    "pyarrow.extensionarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.is_cpu",
    "pyarrow.extensionarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.is_nan",
    "pyarrow.extensionarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.is_null",
    "pyarrow.extensionarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.is_valid",
    "pyarrow.extensionarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.nbytes",
    "pyarrow.extensionarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.null_count",
    "pyarrow.extensionarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.offset",
    "pyarrow.extensionarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.slice",
    "pyarrow.extensionarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.sort",
    "pyarrow.extensionarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.statistics",
    "pyarrow.extensionarray.storage": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.storage",
    "pyarrow.extensionarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.sum",
    "pyarrow.extensionarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.take",
    "pyarrow.extensionarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.to_numpy",
    "pyarrow.extensionarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.to_pandas",
    "pyarrow.extensionarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.to_pylist",
    "pyarrow.extensionarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.to_string",
    "pyarrow.extensionarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.tolist",
    "pyarrow.extensionarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.type",
    "pyarrow.extensionarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.unique",
    "pyarrow.extensionarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.validate",
    "pyarrow.extensionarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.value_counts",
    "pyarrow.extensionarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionArray.html#pyarrow.ExtensionArray.view",
    "pyarrow.extensionscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar",
    "pyarrow.extensionscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.__init__",
    "pyarrow.extensionscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.as_py",
    "pyarrow.extensionscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.cast",
    "pyarrow.extensionscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.equals",
    "pyarrow.extensionscalar.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.from_storage",
    "pyarrow.extensionscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.is_valid",
    "pyarrow.extensionscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.type",
    "pyarrow.extensionscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.validate",
    "pyarrow.extensionscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionScalar.html#pyarrow.ExtensionScalar.value",
    "pyarrow.extensiontype": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType",
    "pyarrow.extensiontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.__init__",
    "pyarrow.extensiontype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.bit_width",
    "pyarrow.extensiontype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.byte_width",
    "pyarrow.extensiontype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.equals",
    "pyarrow.extensiontype.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.extension_name",
    "pyarrow.extensiontype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.field",
    "pyarrow.extensiontype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.has_variadic_buffers",
    "pyarrow.extensiontype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.id",
    "pyarrow.extensiontype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.num_buffers",
    "pyarrow.extensiontype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.num_fields",
    "pyarrow.extensiontype.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.storage_type",
    "pyarrow.extensiontype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.to_pandas_dtype",
    "pyarrow.extensiontype.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.ExtensionType.html#pyarrow.ExtensionType.wrap_array",
    "pyarrow.feather.read_feather": "https://arrow.apache.org/docs/python/generated/pyarrow.feather.read_feather.html#pyarrow.feather.read_feather",
    "pyarrow.feather.read_table": "https://arrow.apache.org/docs/python/generated/pyarrow.feather.read_table.html#pyarrow.feather.read_table",
    "pyarrow.feather.write_feather": "https://arrow.apache.org/docs/python/generated/pyarrow.feather.write_feather.html#pyarrow.feather.write_feather",
    "pyarrow.field": "https://arrow.apache.org/docs/python/generated/pyarrow.Field.html#pyarrow.field",
    "pyarrow.fixed_shape_tensor": "https://arrow.apache.org/docs/python/generated/pyarrow.fixed_shape_tensor.html#pyarrow.fixed_shape_tensor",
    "pyarrow.fixedshapetensorarray": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray",
    "pyarrow.fixedshapetensorarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.__init__",
    "pyarrow.fixedshapetensorarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.buffers",
    "pyarrow.fixedshapetensorarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.cast",
    "pyarrow.fixedshapetensorarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.copy_to",
    "pyarrow.fixedshapetensorarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.device_type",
    "pyarrow.fixedshapetensorarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.dictionary_encode",
    "pyarrow.fixedshapetensorarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.diff",
    "pyarrow.fixedshapetensorarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.drop_null",
    "pyarrow.fixedshapetensorarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.equals",
    "pyarrow.fixedshapetensorarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.fill_null",
    "pyarrow.fixedshapetensorarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.filter",
    "pyarrow.fixedshapetensorarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.format",
    "pyarrow.fixedshapetensorarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.from_buffers",
    "pyarrow.fixedshapetensorarray.from_numpy_ndarray": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.from_numpy_ndarray",
    "pyarrow.fixedshapetensorarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.from_pandas",
    "pyarrow.fixedshapetensorarray.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.from_storage",
    "pyarrow.fixedshapetensorarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.get_total_buffer_size",
    "pyarrow.fixedshapetensorarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.index",
    "pyarrow.fixedshapetensorarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.is_cpu",
    "pyarrow.fixedshapetensorarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.is_nan",
    "pyarrow.fixedshapetensorarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.is_null",
    "pyarrow.fixedshapetensorarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.is_valid",
    "pyarrow.fixedshapetensorarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.nbytes",
    "pyarrow.fixedshapetensorarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.null_count",
    "pyarrow.fixedshapetensorarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.offset",
    "pyarrow.fixedshapetensorarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.slice",
    "pyarrow.fixedshapetensorarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.sort",
    "pyarrow.fixedshapetensorarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.statistics",
    "pyarrow.fixedshapetensorarray.storage": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.storage",
    "pyarrow.fixedshapetensorarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.sum",
    "pyarrow.fixedshapetensorarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.take",
    "pyarrow.fixedshapetensorarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.to_numpy",
    "pyarrow.fixedshapetensorarray.to_numpy_ndarray": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.to_numpy_ndarray",
    "pyarrow.fixedshapetensorarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.to_pandas",
    "pyarrow.fixedshapetensorarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.to_pylist",
    "pyarrow.fixedshapetensorarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.to_string",
    "pyarrow.fixedshapetensorarray.to_tensor": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.to_tensor",
    "pyarrow.fixedshapetensorarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.tolist",
    "pyarrow.fixedshapetensorarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.type",
    "pyarrow.fixedshapetensorarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.unique",
    "pyarrow.fixedshapetensorarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.validate",
    "pyarrow.fixedshapetensorarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.value_counts",
    "pyarrow.fixedshapetensorarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorArray.html#pyarrow.FixedShapeTensorArray.view",
    "pyarrow.fixedshapetensorscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar",
    "pyarrow.fixedshapetensorscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.__init__",
    "pyarrow.fixedshapetensorscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.as_py",
    "pyarrow.fixedshapetensorscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.cast",
    "pyarrow.fixedshapetensorscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.equals",
    "pyarrow.fixedshapetensorscalar.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.from_storage",
    "pyarrow.fixedshapetensorscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.is_valid",
    "pyarrow.fixedshapetensorscalar.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.to_numpy",
    "pyarrow.fixedshapetensorscalar.to_tensor": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.to_tensor",
    "pyarrow.fixedshapetensorscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.type",
    "pyarrow.fixedshapetensorscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.validate",
    "pyarrow.fixedshapetensorscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorScalar.html#pyarrow.FixedShapeTensorScalar.value",
    "pyarrow.fixedshapetensortype": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType",
    "pyarrow.fixedshapetensortype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.__init__",
    "pyarrow.fixedshapetensortype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.bit_width",
    "pyarrow.fixedshapetensortype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.byte_width",
    "pyarrow.fixedshapetensortype.dim_names": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.dim_names",
    "pyarrow.fixedshapetensortype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.equals",
    "pyarrow.fixedshapetensortype.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.extension_name",
    "pyarrow.fixedshapetensortype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.field",
    "pyarrow.fixedshapetensortype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.has_variadic_buffers",
    "pyarrow.fixedshapetensortype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.id",
    "pyarrow.fixedshapetensortype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.num_buffers",
    "pyarrow.fixedshapetensortype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.num_fields",
    "pyarrow.fixedshapetensortype.permutation": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.permutation",
    "pyarrow.fixedshapetensortype.shape": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.shape",
    "pyarrow.fixedshapetensortype.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.storage_type",
    "pyarrow.fixedshapetensortype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.to_pandas_dtype",
    "pyarrow.fixedshapetensortype.value_type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.value_type",
    "pyarrow.fixedshapetensortype.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedShapeTensorType.html#pyarrow.FixedShapeTensorType.wrap_array",
    "pyarrow.fixedsizebinaryarray": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray",
    "pyarrow.fixedsizebinaryarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.__init__",
    "pyarrow.fixedsizebinaryarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.buffers",
    "pyarrow.fixedsizebinaryarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.cast",
    "pyarrow.fixedsizebinaryarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.copy_to",
    "pyarrow.fixedsizebinaryarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.device_type",
    "pyarrow.fixedsizebinaryarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.dictionary_encode",
    "pyarrow.fixedsizebinaryarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.diff",
    "pyarrow.fixedsizebinaryarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.drop_null",
    "pyarrow.fixedsizebinaryarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.equals",
    "pyarrow.fixedsizebinaryarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.fill_null",
    "pyarrow.fixedsizebinaryarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.filter",
    "pyarrow.fixedsizebinaryarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.format",
    "pyarrow.fixedsizebinaryarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.from_buffers",
    "pyarrow.fixedsizebinaryarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.from_pandas",
    "pyarrow.fixedsizebinaryarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.get_total_buffer_size",
    "pyarrow.fixedsizebinaryarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.index",
    "pyarrow.fixedsizebinaryarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.is_cpu",
    "pyarrow.fixedsizebinaryarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.is_nan",
    "pyarrow.fixedsizebinaryarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.is_null",
    "pyarrow.fixedsizebinaryarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.is_valid",
    "pyarrow.fixedsizebinaryarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.nbytes",
    "pyarrow.fixedsizebinaryarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.null_count",
    "pyarrow.fixedsizebinaryarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.offset",
    "pyarrow.fixedsizebinaryarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.slice",
    "pyarrow.fixedsizebinaryarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.sort",
    "pyarrow.fixedsizebinaryarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.statistics",
    "pyarrow.fixedsizebinaryarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.sum",
    "pyarrow.fixedsizebinaryarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.take",
    "pyarrow.fixedsizebinaryarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.to_numpy",
    "pyarrow.fixedsizebinaryarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.to_pandas",
    "pyarrow.fixedsizebinaryarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.to_pylist",
    "pyarrow.fixedsizebinaryarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.to_string",
    "pyarrow.fixedsizebinaryarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.tolist",
    "pyarrow.fixedsizebinaryarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.type",
    "pyarrow.fixedsizebinaryarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.unique",
    "pyarrow.fixedsizebinaryarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.validate",
    "pyarrow.fixedsizebinaryarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.value_counts",
    "pyarrow.fixedsizebinaryarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryArray.html#pyarrow.FixedSizeBinaryArray.view",
    "pyarrow.fixedsizebinaryscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar",
    "pyarrow.fixedsizebinaryscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar.__init__",
    "pyarrow.fixedsizebinaryscalar.as_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar.as_buffer",
    "pyarrow.fixedsizebinaryscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar.as_py",
    "pyarrow.fixedsizebinaryscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar.cast",
    "pyarrow.fixedsizebinaryscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar.equals",
    "pyarrow.fixedsizebinaryscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar.is_valid",
    "pyarrow.fixedsizebinaryscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar.type",
    "pyarrow.fixedsizebinaryscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryScalar.html#pyarrow.FixedSizeBinaryScalar.validate",
    "pyarrow.fixedsizebinarytype": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType",
    "pyarrow.fixedsizebinarytype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.__init__",
    "pyarrow.fixedsizebinarytype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.bit_width",
    "pyarrow.fixedsizebinarytype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.byte_width",
    "pyarrow.fixedsizebinarytype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.equals",
    "pyarrow.fixedsizebinarytype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.field",
    "pyarrow.fixedsizebinarytype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.has_variadic_buffers",
    "pyarrow.fixedsizebinarytype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.id",
    "pyarrow.fixedsizebinarytype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.num_buffers",
    "pyarrow.fixedsizebinarytype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.num_fields",
    "pyarrow.fixedsizebinarytype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBinaryType.html#pyarrow.FixedSizeBinaryType.to_pandas_dtype",
    "pyarrow.fixedsizebufferwriter": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter",
    "pyarrow.fixedsizebufferwriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.__init__",
    "pyarrow.fixedsizebufferwriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.close",
    "pyarrow.fixedsizebufferwriter.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.closed",
    "pyarrow.fixedsizebufferwriter.download": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.download",
    "pyarrow.fixedsizebufferwriter.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.fileno",
    "pyarrow.fixedsizebufferwriter.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.flush",
    "pyarrow.fixedsizebufferwriter.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.get_stream",
    "pyarrow.fixedsizebufferwriter.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.isatty",
    "pyarrow.fixedsizebufferwriter.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.metadata",
    "pyarrow.fixedsizebufferwriter.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.mode",
    "pyarrow.fixedsizebufferwriter.read": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.read",
    "pyarrow.fixedsizebufferwriter.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.read1",
    "pyarrow.fixedsizebufferwriter.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.read_at",
    "pyarrow.fixedsizebufferwriter.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.read_buffer",
    "pyarrow.fixedsizebufferwriter.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.readable",
    "pyarrow.fixedsizebufferwriter.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.readall",
    "pyarrow.fixedsizebufferwriter.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.readinto",
    "pyarrow.fixedsizebufferwriter.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.readline",
    "pyarrow.fixedsizebufferwriter.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.readlines",
    "pyarrow.fixedsizebufferwriter.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.seek",
    "pyarrow.fixedsizebufferwriter.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.seekable",
    "pyarrow.fixedsizebufferwriter.set_memcopy_blocksize": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.set_memcopy_blocksize",
    "pyarrow.fixedsizebufferwriter.set_memcopy_threads": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.set_memcopy_threads",
    "pyarrow.fixedsizebufferwriter.set_memcopy_threshold": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.set_memcopy_threshold",
    "pyarrow.fixedsizebufferwriter.size": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.size",
    "pyarrow.fixedsizebufferwriter.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.tell",
    "pyarrow.fixedsizebufferwriter.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.truncate",
    "pyarrow.fixedsizebufferwriter.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.upload",
    "pyarrow.fixedsizebufferwriter.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.writable",
    "pyarrow.fixedsizebufferwriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.write",
    "pyarrow.fixedsizebufferwriter.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeBufferWriter.html#pyarrow.FixedSizeBufferWriter.writelines",
    "pyarrow.fixedsizelistarray": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray",
    "pyarrow.fixedsizelistarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.__init__",
    "pyarrow.fixedsizelistarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.buffers",
    "pyarrow.fixedsizelistarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.cast",
    "pyarrow.fixedsizelistarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.copy_to",
    "pyarrow.fixedsizelistarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.device_type",
    "pyarrow.fixedsizelistarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.dictionary_encode",
    "pyarrow.fixedsizelistarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.diff",
    "pyarrow.fixedsizelistarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.drop_null",
    "pyarrow.fixedsizelistarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.equals",
    "pyarrow.fixedsizelistarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.fill_null",
    "pyarrow.fixedsizelistarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.filter",
    "pyarrow.fixedsizelistarray.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.flatten",
    "pyarrow.fixedsizelistarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.format",
    "pyarrow.fixedsizelistarray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.from_arrays",
    "pyarrow.fixedsizelistarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.from_buffers",
    "pyarrow.fixedsizelistarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.from_pandas",
    "pyarrow.fixedsizelistarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.get_total_buffer_size",
    "pyarrow.fixedsizelistarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.index",
    "pyarrow.fixedsizelistarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.is_cpu",
    "pyarrow.fixedsizelistarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.is_nan",
    "pyarrow.fixedsizelistarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.is_null",
    "pyarrow.fixedsizelistarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.is_valid",
    "pyarrow.fixedsizelistarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.nbytes",
    "pyarrow.fixedsizelistarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.null_count",
    "pyarrow.fixedsizelistarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.offset",
    "pyarrow.fixedsizelistarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.slice",
    "pyarrow.fixedsizelistarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.sort",
    "pyarrow.fixedsizelistarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.statistics",
    "pyarrow.fixedsizelistarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.sum",
    "pyarrow.fixedsizelistarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.take",
    "pyarrow.fixedsizelistarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.to_numpy",
    "pyarrow.fixedsizelistarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.to_pandas",
    "pyarrow.fixedsizelistarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.to_pylist",
    "pyarrow.fixedsizelistarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.to_string",
    "pyarrow.fixedsizelistarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.tolist",
    "pyarrow.fixedsizelistarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.type",
    "pyarrow.fixedsizelistarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.unique",
    "pyarrow.fixedsizelistarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.validate",
    "pyarrow.fixedsizelistarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.value_counts",
    "pyarrow.fixedsizelistarray.value_lengths": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.value_lengths",
    "pyarrow.fixedsizelistarray.value_parent_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.value_parent_indices",
    "pyarrow.fixedsizelistarray.values": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.values",
    "pyarrow.fixedsizelistarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListArray.html#pyarrow.FixedSizeListArray.view",
    "pyarrow.fixedsizelistscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar",
    "pyarrow.fixedsizelistscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar.__init__",
    "pyarrow.fixedsizelistscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar.as_py",
    "pyarrow.fixedsizelistscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar.cast",
    "pyarrow.fixedsizelistscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar.equals",
    "pyarrow.fixedsizelistscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar.is_valid",
    "pyarrow.fixedsizelistscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar.type",
    "pyarrow.fixedsizelistscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar.validate",
    "pyarrow.fixedsizelistscalar.values": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListScalar.html#pyarrow.FixedSizeListScalar.values",
    "pyarrow.fixedsizelisttype": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType",
    "pyarrow.fixedsizelisttype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.__init__",
    "pyarrow.fixedsizelisttype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.bit_width",
    "pyarrow.fixedsizelisttype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.byte_width",
    "pyarrow.fixedsizelisttype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.equals",
    "pyarrow.fixedsizelisttype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.field",
    "pyarrow.fixedsizelisttype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.has_variadic_buffers",
    "pyarrow.fixedsizelisttype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.id",
    "pyarrow.fixedsizelisttype.list_size": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.list_size",
    "pyarrow.fixedsizelisttype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.num_buffers",
    "pyarrow.fixedsizelisttype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.num_fields",
    "pyarrow.fixedsizelisttype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.to_pandas_dtype",
    "pyarrow.fixedsizelisttype.value_field": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.value_field",
    "pyarrow.fixedsizelisttype.value_type": "https://arrow.apache.org/docs/python/generated/pyarrow.FixedSizeListType.html#pyarrow.FixedSizeListType.value_type",
    "pyarrow.flight.action": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Action.html#pyarrow.flight.Action",
    "pyarrow.flight.action.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Action.html#pyarrow.flight.Action.__init__",
    "pyarrow.flight.action.body": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Action.html#pyarrow.flight.Action.body",
    "pyarrow.flight.action.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Action.html#pyarrow.flight.Action.deserialize",
    "pyarrow.flight.action.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Action.html#pyarrow.flight.Action.serialize",
    "pyarrow.flight.action.type": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Action.html#pyarrow.flight.Action.type",
    "pyarrow.flight.actiontype": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ActionType.html#pyarrow.flight.ActionType",
    "pyarrow.flight.actiontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ActionType.html#pyarrow.flight.ActionType.__init__",
    "pyarrow.flight.actiontype.count": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ActionType.html#pyarrow.flight.ActionType.count",
    "pyarrow.flight.actiontype.description": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ActionType.html#pyarrow.flight.ActionType.description",
    "pyarrow.flight.actiontype.index": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ActionType.html#pyarrow.flight.ActionType.index",
    "pyarrow.flight.actiontype.make_action": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ActionType.html#pyarrow.flight.ActionType.make_action",
    "pyarrow.flight.actiontype.type": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ActionType.html#pyarrow.flight.ActionType.type",
    "pyarrow.flight.callinfo": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.CallInfo.html#pyarrow.flight.CallInfo",
    "pyarrow.flight.callinfo.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.CallInfo.html#pyarrow.flight.CallInfo.__init__",
    "pyarrow.flight.callinfo.count": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.CallInfo.html#pyarrow.flight.CallInfo.count",
    "pyarrow.flight.callinfo.index": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.CallInfo.html#pyarrow.flight.CallInfo.index",
    "pyarrow.flight.callinfo.method": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.CallInfo.html#pyarrow.flight.CallInfo.method",
    "pyarrow.flight.clientauthhandler": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientAuthHandler.html#pyarrow.flight.ClientAuthHandler",
    "pyarrow.flight.clientauthhandler.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientAuthHandler.html#pyarrow.flight.ClientAuthHandler.__init__",
    "pyarrow.flight.clientauthhandler.authenticate": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientAuthHandler.html#pyarrow.flight.ClientAuthHandler.authenticate",
    "pyarrow.flight.clientauthhandler.get_token": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientAuthHandler.html#pyarrow.flight.ClientAuthHandler.get_token",
    "pyarrow.flight.clientmiddleware": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientMiddleware.html#pyarrow.flight.ClientMiddleware",
    "pyarrow.flight.clientmiddleware.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientMiddleware.html#pyarrow.flight.ClientMiddleware.__init__",
    "pyarrow.flight.clientmiddleware.call_completed": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientMiddleware.html#pyarrow.flight.ClientMiddleware.call_completed",
    "pyarrow.flight.clientmiddleware.received_headers": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientMiddleware.html#pyarrow.flight.ClientMiddleware.received_headers",
    "pyarrow.flight.clientmiddleware.sending_headers": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientMiddleware.html#pyarrow.flight.ClientMiddleware.sending_headers",
    "pyarrow.flight.clientmiddlewarefactory": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientMiddlewareFactory.html#pyarrow.flight.ClientMiddlewareFactory",
    "pyarrow.flight.clientmiddlewarefactory.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientMiddlewareFactory.html#pyarrow.flight.ClientMiddlewareFactory.__init__",
    "pyarrow.flight.clientmiddlewarefactory.start_call": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ClientMiddlewareFactory.html#pyarrow.flight.ClientMiddlewareFactory.start_call",
    "pyarrow.flight.connect": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.connect.html#pyarrow.flight.connect",
    "pyarrow.flight.descriptortype": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.DescriptorType.html#pyarrow.flight.DescriptorType",
    "pyarrow.flight.descriptortype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.DescriptorType.html#pyarrow.flight.DescriptorType.__init__",
    "pyarrow.flight.descriptortype.cmd": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.DescriptorType.html#pyarrow.flight.DescriptorType.CMD",
    "pyarrow.flight.descriptortype.path": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.DescriptorType.html#pyarrow.flight.DescriptorType.PATH",
    "pyarrow.flight.descriptortype.unknown": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.DescriptorType.html#pyarrow.flight.DescriptorType.UNKNOWN",
    "pyarrow.flight.flightcalloptions": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightCallOptions.html#pyarrow.flight.FlightCallOptions",
    "pyarrow.flight.flightcalloptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightCallOptions.html#pyarrow.flight.FlightCallOptions.__init__",
    "pyarrow.flight.flightcancellederror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightCancelledError.html#pyarrow.flight.FlightCancelledError",
    "pyarrow.flight.flightcancellederror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightCancelledError.html#pyarrow.flight.FlightCancelledError.add_note",
    "pyarrow.flight.flightcancellederror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightCancelledError.html#pyarrow.flight.FlightCancelledError.args",
    "pyarrow.flight.flightcancellederror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightCancelledError.html#pyarrow.flight.FlightCancelledError.with_traceback",
    "pyarrow.flight.flightclient": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient",
    "pyarrow.flight.flightclient.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.__init__",
    "pyarrow.flight.flightclient.as_async": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.as_async",
    "pyarrow.flight.flightclient.authenticate": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.authenticate",
    "pyarrow.flight.flightclient.authenticate_basic_token": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.authenticate_basic_token",
    "pyarrow.flight.flightclient.close": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.close",
    "pyarrow.flight.flightclient.connect": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.connect",
    "pyarrow.flight.flightclient.do_action": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.do_action",
    "pyarrow.flight.flightclient.do_exchange": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.do_exchange",
    "pyarrow.flight.flightclient.do_get": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.do_get",
    "pyarrow.flight.flightclient.do_put": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.do_put",
    "pyarrow.flight.flightclient.get_flight_info": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.get_flight_info",
    "pyarrow.flight.flightclient.get_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.get_schema",
    "pyarrow.flight.flightclient.list_actions": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.list_actions",
    "pyarrow.flight.flightclient.list_flights": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.list_flights",
    "pyarrow.flight.flightclient.supports_async": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.supports_async",
    "pyarrow.flight.flightclient.wait_for_available": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightClient.html#pyarrow.flight.FlightClient.wait_for_available",
    "pyarrow.flight.flightdatastream": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDataStream.html#pyarrow.flight.FlightDataStream",
    "pyarrow.flight.flightdatastream.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDataStream.html#pyarrow.flight.FlightDataStream.__init__",
    "pyarrow.flight.flightdescriptor": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor",
    "pyarrow.flight.flightdescriptor.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor.__init__",
    "pyarrow.flight.flightdescriptor.command": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor.command",
    "pyarrow.flight.flightdescriptor.descriptor_type": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor.descriptor_type",
    "pyarrow.flight.flightdescriptor.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor.deserialize",
    "pyarrow.flight.flightdescriptor.for_command": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor.for_command",
    "pyarrow.flight.flightdescriptor.for_path": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor.for_path",
    "pyarrow.flight.flightdescriptor.path": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor.path",
    "pyarrow.flight.flightdescriptor.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightDescriptor.html#pyarrow.flight.FlightDescriptor.serialize",
    "pyarrow.flight.flightendpoint": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightEndpoint.html#pyarrow.flight.FlightEndpoint",
    "pyarrow.flight.flightendpoint.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightEndpoint.html#pyarrow.flight.FlightEndpoint.__init__",
    "pyarrow.flight.flightendpoint.app_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightEndpoint.html#pyarrow.flight.FlightEndpoint.app_metadata",
    "pyarrow.flight.flightendpoint.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightEndpoint.html#pyarrow.flight.FlightEndpoint.deserialize",
    "pyarrow.flight.flightendpoint.expiration_time": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightEndpoint.html#pyarrow.flight.FlightEndpoint.expiration_time",
    "pyarrow.flight.flightendpoint.locations": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightEndpoint.html#pyarrow.flight.FlightEndpoint.locations",
    "pyarrow.flight.flightendpoint.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightEndpoint.html#pyarrow.flight.FlightEndpoint.serialize",
    "pyarrow.flight.flightendpoint.ticket": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightEndpoint.html#pyarrow.flight.FlightEndpoint.ticket",
    "pyarrow.flight.flighterror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightError.html#pyarrow.flight.FlightError",
    "pyarrow.flight.flighterror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightError.html#pyarrow.flight.FlightError.add_note",
    "pyarrow.flight.flighterror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightError.html#pyarrow.flight.FlightError.args",
    "pyarrow.flight.flighterror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightError.html#pyarrow.flight.FlightError.with_traceback",
    "pyarrow.flight.flightinfo": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo",
    "pyarrow.flight.flightinfo.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.__init__",
    "pyarrow.flight.flightinfo.app_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.app_metadata",
    "pyarrow.flight.flightinfo.descriptor": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.descriptor",
    "pyarrow.flight.flightinfo.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.deserialize",
    "pyarrow.flight.flightinfo.endpoints": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.endpoints",
    "pyarrow.flight.flightinfo.ordered": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.ordered",
    "pyarrow.flight.flightinfo.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.schema",
    "pyarrow.flight.flightinfo.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.serialize",
    "pyarrow.flight.flightinfo.total_bytes": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.total_bytes",
    "pyarrow.flight.flightinfo.total_records": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInfo.html#pyarrow.flight.FlightInfo.total_records",
    "pyarrow.flight.flightinternalerror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInternalError.html#pyarrow.flight.FlightInternalError",
    "pyarrow.flight.flightinternalerror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInternalError.html#pyarrow.flight.FlightInternalError.add_note",
    "pyarrow.flight.flightinternalerror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInternalError.html#pyarrow.flight.FlightInternalError.args",
    "pyarrow.flight.flightinternalerror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightInternalError.html#pyarrow.flight.FlightInternalError.with_traceback",
    "pyarrow.flight.flightmetadatawriter": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMetadataWriter.html#pyarrow.flight.FlightMetadataWriter",
    "pyarrow.flight.flightmetadatawriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMetadataWriter.html#pyarrow.flight.FlightMetadataWriter.__init__",
    "pyarrow.flight.flightmetadatawriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMetadataWriter.html#pyarrow.flight.FlightMetadataWriter.write",
    "pyarrow.flight.flightmethod": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod",
    "pyarrow.flight.flightmethod.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.__init__",
    "pyarrow.flight.flightmethod.do_action": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.DO_ACTION",
    "pyarrow.flight.flightmethod.do_exchange": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.DO_EXCHANGE",
    "pyarrow.flight.flightmethod.do_get": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.DO_GET",
    "pyarrow.flight.flightmethod.do_put": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.DO_PUT",
    "pyarrow.flight.flightmethod.get_flight_info": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.GET_FLIGHT_INFO",
    "pyarrow.flight.flightmethod.get_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.GET_SCHEMA",
    "pyarrow.flight.flightmethod.handshake": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.HANDSHAKE",
    "pyarrow.flight.flightmethod.invalid": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.INVALID",
    "pyarrow.flight.flightmethod.list_actions": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.LIST_ACTIONS",
    "pyarrow.flight.flightmethod.list_flights": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightMethod.html#pyarrow.flight.FlightMethod.LIST_FLIGHTS",
    "pyarrow.flight.flightserverbase": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase",
    "pyarrow.flight.flightserverbase.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.__init__",
    "pyarrow.flight.flightserverbase.do_action": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.do_action",
    "pyarrow.flight.flightserverbase.do_exchange": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.do_exchange",
    "pyarrow.flight.flightserverbase.do_get": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.do_get",
    "pyarrow.flight.flightserverbase.do_put": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.do_put",
    "pyarrow.flight.flightserverbase.get_flight_info": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.get_flight_info",
    "pyarrow.flight.flightserverbase.get_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.get_schema",
    "pyarrow.flight.flightserverbase.list_actions": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.list_actions",
    "pyarrow.flight.flightserverbase.list_flights": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.list_flights",
    "pyarrow.flight.flightserverbase.port": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.port",
    "pyarrow.flight.flightserverbase.run": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.run",
    "pyarrow.flight.flightserverbase.serve": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.serve",
    "pyarrow.flight.flightserverbase.shutdown": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.shutdown",
    "pyarrow.flight.flightserverbase.wait": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerBase.html#pyarrow.flight.FlightServerBase.wait",
    "pyarrow.flight.flightservererror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerError.html#pyarrow.flight.FlightServerError",
    "pyarrow.flight.flightservererror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerError.html#pyarrow.flight.FlightServerError.add_note",
    "pyarrow.flight.flightservererror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerError.html#pyarrow.flight.FlightServerError.args",
    "pyarrow.flight.flightservererror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightServerError.html#pyarrow.flight.FlightServerError.with_traceback",
    "pyarrow.flight.flightstreamreader": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamReader.html#pyarrow.flight.FlightStreamReader",
    "pyarrow.flight.flightstreamreader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamReader.html#pyarrow.flight.FlightStreamReader.__init__",
    "pyarrow.flight.flightstreamreader.cancel": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamReader.html#pyarrow.flight.FlightStreamReader.cancel",
    "pyarrow.flight.flightstreamreader.read_all": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamReader.html#pyarrow.flight.FlightStreamReader.read_all",
    "pyarrow.flight.flightstreamreader.read_chunk": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamReader.html#pyarrow.flight.FlightStreamReader.read_chunk",
    "pyarrow.flight.flightstreamreader.read_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamReader.html#pyarrow.flight.FlightStreamReader.read_pandas",
    "pyarrow.flight.flightstreamreader.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamReader.html#pyarrow.flight.FlightStreamReader.schema",
    "pyarrow.flight.flightstreamreader.to_reader": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamReader.html#pyarrow.flight.FlightStreamReader.to_reader",
    "pyarrow.flight.flightstreamwriter": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter",
    "pyarrow.flight.flightstreamwriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.__init__",
    "pyarrow.flight.flightstreamwriter.begin": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.begin",
    "pyarrow.flight.flightstreamwriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.close",
    "pyarrow.flight.flightstreamwriter.done_writing": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.done_writing",
    "pyarrow.flight.flightstreamwriter.stats": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.stats",
    "pyarrow.flight.flightstreamwriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.write",
    "pyarrow.flight.flightstreamwriter.write_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.write_batch",
    "pyarrow.flight.flightstreamwriter.write_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.write_metadata",
    "pyarrow.flight.flightstreamwriter.write_table": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.write_table",
    "pyarrow.flight.flightstreamwriter.write_with_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightStreamWriter.html#pyarrow.flight.FlightStreamWriter.write_with_metadata",
    "pyarrow.flight.flighttimedouterror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightTimedOutError.html#pyarrow.flight.FlightTimedOutError",
    "pyarrow.flight.flighttimedouterror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightTimedOutError.html#pyarrow.flight.FlightTimedOutError.add_note",
    "pyarrow.flight.flighttimedouterror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightTimedOutError.html#pyarrow.flight.FlightTimedOutError.args",
    "pyarrow.flight.flighttimedouterror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightTimedOutError.html#pyarrow.flight.FlightTimedOutError.with_traceback",
    "pyarrow.flight.flightunauthenticatederror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnauthenticatedError.html#pyarrow.flight.FlightUnauthenticatedError",
    "pyarrow.flight.flightunauthenticatederror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnauthenticatedError.html#pyarrow.flight.FlightUnauthenticatedError.add_note",
    "pyarrow.flight.flightunauthenticatederror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnauthenticatedError.html#pyarrow.flight.FlightUnauthenticatedError.args",
    "pyarrow.flight.flightunauthenticatederror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnauthenticatedError.html#pyarrow.flight.FlightUnauthenticatedError.with_traceback",
    "pyarrow.flight.flightunauthorizederror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnauthorizedError.html#pyarrow.flight.FlightUnauthorizedError",
    "pyarrow.flight.flightunauthorizederror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnauthorizedError.html#pyarrow.flight.FlightUnauthorizedError.add_note",
    "pyarrow.flight.flightunauthorizederror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnauthorizedError.html#pyarrow.flight.FlightUnauthorizedError.args",
    "pyarrow.flight.flightunauthorizederror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnauthorizedError.html#pyarrow.flight.FlightUnauthorizedError.with_traceback",
    "pyarrow.flight.flightunavailableerror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnavailableError.html#pyarrow.flight.FlightUnavailableError",
    "pyarrow.flight.flightunavailableerror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnavailableError.html#pyarrow.flight.FlightUnavailableError.add_note",
    "pyarrow.flight.flightunavailableerror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnavailableError.html#pyarrow.flight.FlightUnavailableError.args",
    "pyarrow.flight.flightunavailableerror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightUnavailableError.html#pyarrow.flight.FlightUnavailableError.with_traceback",
    "pyarrow.flight.flightwritesizeexceedederror": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightWriteSizeExceededError.html#pyarrow.flight.FlightWriteSizeExceededError",
    "pyarrow.flight.flightwritesizeexceedederror.add_note": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightWriteSizeExceededError.html#pyarrow.flight.FlightWriteSizeExceededError.add_note",
    "pyarrow.flight.flightwritesizeexceedederror.args": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightWriteSizeExceededError.html#pyarrow.flight.FlightWriteSizeExceededError.args",
    "pyarrow.flight.flightwritesizeexceedederror.with_traceback": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.FlightWriteSizeExceededError.html#pyarrow.flight.FlightWriteSizeExceededError.with_traceback",
    "pyarrow.flight.generatorstream": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.GeneratorStream.html#pyarrow.flight.GeneratorStream",
    "pyarrow.flight.generatorstream.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.GeneratorStream.html#pyarrow.flight.GeneratorStream.__init__",
    "pyarrow.flight.location": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Location.html#pyarrow.flight.Location",
    "pyarrow.flight.location.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Location.html#pyarrow.flight.Location.__init__",
    "pyarrow.flight.location.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Location.html#pyarrow.flight.Location.equals",
    "pyarrow.flight.location.for_grpc_tcp": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Location.html#pyarrow.flight.Location.for_grpc_tcp",
    "pyarrow.flight.location.for_grpc_tls": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Location.html#pyarrow.flight.Location.for_grpc_tls",
    "pyarrow.flight.location.for_grpc_unix": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Location.html#pyarrow.flight.Location.for_grpc_unix",
    "pyarrow.flight.location.uri": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Location.html#pyarrow.flight.Location.uri",
    "pyarrow.flight.metadatarecordbatchreader": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchReader.html#pyarrow.flight.MetadataRecordBatchReader",
    "pyarrow.flight.metadatarecordbatchreader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchReader.html#pyarrow.flight.MetadataRecordBatchReader.__init__",
    "pyarrow.flight.metadatarecordbatchreader.read_all": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchReader.html#pyarrow.flight.MetadataRecordBatchReader.read_all",
    "pyarrow.flight.metadatarecordbatchreader.read_chunk": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchReader.html#pyarrow.flight.MetadataRecordBatchReader.read_chunk",
    "pyarrow.flight.metadatarecordbatchreader.read_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchReader.html#pyarrow.flight.MetadataRecordBatchReader.read_pandas",
    "pyarrow.flight.metadatarecordbatchreader.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchReader.html#pyarrow.flight.MetadataRecordBatchReader.schema",
    "pyarrow.flight.metadatarecordbatchreader.to_reader": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchReader.html#pyarrow.flight.MetadataRecordBatchReader.to_reader",
    "pyarrow.flight.metadatarecordbatchwriter": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter",
    "pyarrow.flight.metadatarecordbatchwriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.__init__",
    "pyarrow.flight.metadatarecordbatchwriter.begin": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.begin",
    "pyarrow.flight.metadatarecordbatchwriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.close",
    "pyarrow.flight.metadatarecordbatchwriter.stats": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.stats",
    "pyarrow.flight.metadatarecordbatchwriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.write",
    "pyarrow.flight.metadatarecordbatchwriter.write_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.write_batch",
    "pyarrow.flight.metadatarecordbatchwriter.write_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.write_metadata",
    "pyarrow.flight.metadatarecordbatchwriter.write_table": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.write_table",
    "pyarrow.flight.metadatarecordbatchwriter.write_with_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.MetadataRecordBatchWriter.html#pyarrow.flight.MetadataRecordBatchWriter.write_with_metadata",
    "pyarrow.flight.recordbatchstream": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.RecordBatchStream.html#pyarrow.flight.RecordBatchStream",
    "pyarrow.flight.recordbatchstream.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.RecordBatchStream.html#pyarrow.flight.RecordBatchStream.__init__",
    "pyarrow.flight.result": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Result.html#pyarrow.flight.Result",
    "pyarrow.flight.result.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Result.html#pyarrow.flight.Result.__init__",
    "pyarrow.flight.result.body": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Result.html#pyarrow.flight.Result.body",
    "pyarrow.flight.result.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Result.html#pyarrow.flight.Result.deserialize",
    "pyarrow.flight.result.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Result.html#pyarrow.flight.Result.serialize",
    "pyarrow.flight.serverauthhandler": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerAuthHandler.html#pyarrow.flight.ServerAuthHandler",
    "pyarrow.flight.serverauthhandler.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerAuthHandler.html#pyarrow.flight.ServerAuthHandler.__init__",
    "pyarrow.flight.serverauthhandler.authenticate": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerAuthHandler.html#pyarrow.flight.ServerAuthHandler.authenticate",
    "pyarrow.flight.serverauthhandler.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerAuthHandler.html#pyarrow.flight.ServerAuthHandler.is_valid",
    "pyarrow.flight.servercallcontext": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerCallContext.html#pyarrow.flight.ServerCallContext",
    "pyarrow.flight.servercallcontext.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerCallContext.html#pyarrow.flight.ServerCallContext.__init__",
    "pyarrow.flight.servercallcontext.add_header": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerCallContext.html#pyarrow.flight.ServerCallContext.add_header",
    "pyarrow.flight.servercallcontext.add_trailer": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerCallContext.html#pyarrow.flight.ServerCallContext.add_trailer",
    "pyarrow.flight.servercallcontext.get_middleware": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerCallContext.html#pyarrow.flight.ServerCallContext.get_middleware",
    "pyarrow.flight.servercallcontext.is_cancelled": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerCallContext.html#pyarrow.flight.ServerCallContext.is_cancelled",
    "pyarrow.flight.servercallcontext.peer": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerCallContext.html#pyarrow.flight.ServerCallContext.peer",
    "pyarrow.flight.servercallcontext.peer_identity": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerCallContext.html#pyarrow.flight.ServerCallContext.peer_identity",
    "pyarrow.flight.servermiddleware": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerMiddleware.html#pyarrow.flight.ServerMiddleware",
    "pyarrow.flight.servermiddleware.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerMiddleware.html#pyarrow.flight.ServerMiddleware.__init__",
    "pyarrow.flight.servermiddleware.call_completed": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerMiddleware.html#pyarrow.flight.ServerMiddleware.call_completed",
    "pyarrow.flight.servermiddleware.sending_headers": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerMiddleware.html#pyarrow.flight.ServerMiddleware.sending_headers",
    "pyarrow.flight.servermiddlewarefactory": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerMiddlewareFactory.html#pyarrow.flight.ServerMiddlewareFactory",
    "pyarrow.flight.servermiddlewarefactory.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerMiddlewareFactory.html#pyarrow.flight.ServerMiddlewareFactory.__init__",
    "pyarrow.flight.servermiddlewarefactory.start_call": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.ServerMiddlewareFactory.html#pyarrow.flight.ServerMiddlewareFactory.start_call",
    "pyarrow.flight.ticket": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Ticket.html#pyarrow.flight.Ticket",
    "pyarrow.flight.ticket.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Ticket.html#pyarrow.flight.Ticket.__init__",
    "pyarrow.flight.ticket.deserialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Ticket.html#pyarrow.flight.Ticket.deserialize",
    "pyarrow.flight.ticket.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Ticket.html#pyarrow.flight.Ticket.serialize",
    "pyarrow.flight.ticket.ticket": "https://arrow.apache.org/docs/python/generated/pyarrow.flight.Ticket.html#pyarrow.flight.Ticket.ticket",
    "pyarrow.float16": "https://arrow.apache.org/docs/python/generated/pyarrow.float16.html#pyarrow.float16",
    "pyarrow.float32": "https://arrow.apache.org/docs/python/generated/pyarrow.float32.html#pyarrow.float32",
    "pyarrow.float64": "https://arrow.apache.org/docs/python/generated/pyarrow.float64.html#pyarrow.float64",
    "pyarrow.floatarray": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray",
    "pyarrow.floatarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.__init__",
    "pyarrow.floatarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.buffers",
    "pyarrow.floatarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.cast",
    "pyarrow.floatarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.copy_to",
    "pyarrow.floatarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.device_type",
    "pyarrow.floatarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.dictionary_encode",
    "pyarrow.floatarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.diff",
    "pyarrow.floatarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.drop_null",
    "pyarrow.floatarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.equals",
    "pyarrow.floatarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.fill_null",
    "pyarrow.floatarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.filter",
    "pyarrow.floatarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.format",
    "pyarrow.floatarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.from_buffers",
    "pyarrow.floatarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.from_pandas",
    "pyarrow.floatarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.get_total_buffer_size",
    "pyarrow.floatarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.index",
    "pyarrow.floatarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.is_cpu",
    "pyarrow.floatarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.is_nan",
    "pyarrow.floatarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.is_null",
    "pyarrow.floatarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.is_valid",
    "pyarrow.floatarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.nbytes",
    "pyarrow.floatarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.null_count",
    "pyarrow.floatarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.offset",
    "pyarrow.floatarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.slice",
    "pyarrow.floatarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.sort",
    "pyarrow.floatarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.statistics",
    "pyarrow.floatarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.sum",
    "pyarrow.floatarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.take",
    "pyarrow.floatarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.to_numpy",
    "pyarrow.floatarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.to_pandas",
    "pyarrow.floatarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.to_pylist",
    "pyarrow.floatarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.to_string",
    "pyarrow.floatarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.tolist",
    "pyarrow.floatarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.type",
    "pyarrow.floatarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.unique",
    "pyarrow.floatarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.validate",
    "pyarrow.floatarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.value_counts",
    "pyarrow.floatarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatArray.html#pyarrow.FloatArray.view",
    "pyarrow.floatingpointarray": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray",
    "pyarrow.floatingpointarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.__init__",
    "pyarrow.floatingpointarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.buffers",
    "pyarrow.floatingpointarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.cast",
    "pyarrow.floatingpointarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.copy_to",
    "pyarrow.floatingpointarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.device_type",
    "pyarrow.floatingpointarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.dictionary_encode",
    "pyarrow.floatingpointarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.diff",
    "pyarrow.floatingpointarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.drop_null",
    "pyarrow.floatingpointarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.equals",
    "pyarrow.floatingpointarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.fill_null",
    "pyarrow.floatingpointarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.filter",
    "pyarrow.floatingpointarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.format",
    "pyarrow.floatingpointarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.from_buffers",
    "pyarrow.floatingpointarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.from_pandas",
    "pyarrow.floatingpointarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.get_total_buffer_size",
    "pyarrow.floatingpointarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.index",
    "pyarrow.floatingpointarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.is_cpu",
    "pyarrow.floatingpointarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.is_nan",
    "pyarrow.floatingpointarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.is_null",
    "pyarrow.floatingpointarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.is_valid",
    "pyarrow.floatingpointarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.nbytes",
    "pyarrow.floatingpointarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.null_count",
    "pyarrow.floatingpointarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.offset",
    "pyarrow.floatingpointarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.slice",
    "pyarrow.floatingpointarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.sort",
    "pyarrow.floatingpointarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.statistics",
    "pyarrow.floatingpointarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.sum",
    "pyarrow.floatingpointarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.take",
    "pyarrow.floatingpointarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.to_numpy",
    "pyarrow.floatingpointarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.to_pandas",
    "pyarrow.floatingpointarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.to_pylist",
    "pyarrow.floatingpointarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.to_string",
    "pyarrow.floatingpointarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.tolist",
    "pyarrow.floatingpointarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.type",
    "pyarrow.floatingpointarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.unique",
    "pyarrow.floatingpointarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.validate",
    "pyarrow.floatingpointarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.value_counts",
    "pyarrow.floatingpointarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatingPointArray.html#pyarrow.FloatingPointArray.view",
    "pyarrow.floatscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatScalar.html#pyarrow.FloatScalar",
    "pyarrow.floatscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatScalar.html#pyarrow.FloatScalar.__init__",
    "pyarrow.floatscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatScalar.html#pyarrow.FloatScalar.as_py",
    "pyarrow.floatscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatScalar.html#pyarrow.FloatScalar.cast",
    "pyarrow.floatscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatScalar.html#pyarrow.FloatScalar.equals",
    "pyarrow.floatscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatScalar.html#pyarrow.FloatScalar.is_valid",
    "pyarrow.floatscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatScalar.html#pyarrow.FloatScalar.type",
    "pyarrow.floatscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.FloatScalar.html#pyarrow.FloatScalar.validate",
    "pyarrow.foreign_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.foreign_buffer.html#pyarrow.foreign_buffer",
    "pyarrow.from_numpy_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.from_numpy_dtype.html#pyarrow.from_numpy_dtype",
    "pyarrow.fs.copy_files": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.copy_files.html#pyarrow.fs.copy_files",
    "pyarrow.fs.fileinfo": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo",
    "pyarrow.fs.fileinfo.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.__init__",
    "pyarrow.fs.fileinfo.base_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.base_name",
    "pyarrow.fs.fileinfo.extension": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.extension",
    "pyarrow.fs.fileinfo.is_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.is_file",
    "pyarrow.fs.fileinfo.mtime": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.mtime",
    "pyarrow.fs.fileinfo.mtime_ns": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.mtime_ns",
    "pyarrow.fs.fileinfo.path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.path",
    "pyarrow.fs.fileinfo.size": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.size",
    "pyarrow.fs.fileinfo.type": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileInfo.html#pyarrow.fs.FileInfo.type",
    "pyarrow.fs.fileselector": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSelector.html#pyarrow.fs.FileSelector",
    "pyarrow.fs.fileselector.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSelector.html#pyarrow.fs.FileSelector.__init__",
    "pyarrow.fs.fileselector.allow_not_found": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSelector.html#pyarrow.fs.FileSelector.allow_not_found",
    "pyarrow.fs.fileselector.base_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSelector.html#pyarrow.fs.FileSelector.base_dir",
    "pyarrow.fs.fileselector.recursive": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSelector.html#pyarrow.fs.FileSelector.recursive",
    "pyarrow.fs.filesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem",
    "pyarrow.fs.filesystem.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.__init__",
    "pyarrow.fs.filesystem.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.copy_file",
    "pyarrow.fs.filesystem.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.create_dir",
    "pyarrow.fs.filesystem.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.delete_dir",
    "pyarrow.fs.filesystem.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.delete_dir_contents",
    "pyarrow.fs.filesystem.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.delete_file",
    "pyarrow.fs.filesystem.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.equals",
    "pyarrow.fs.filesystem.from_uri": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.from_uri",
    "pyarrow.fs.filesystem.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.get_file_info",
    "pyarrow.fs.filesystem.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.move",
    "pyarrow.fs.filesystem.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.normalize_path",
    "pyarrow.fs.filesystem.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.open_append_stream",
    "pyarrow.fs.filesystem.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.open_input_file",
    "pyarrow.fs.filesystem.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.open_input_stream",
    "pyarrow.fs.filesystem.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.open_output_stream",
    "pyarrow.fs.filesystem.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystem.html#pyarrow.fs.FileSystem.type_name",
    "pyarrow.fs.filesystemhandler": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler",
    "pyarrow.fs.filesystemhandler.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.__init__",
    "pyarrow.fs.filesystemhandler.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.copy_file",
    "pyarrow.fs.filesystemhandler.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.create_dir",
    "pyarrow.fs.filesystemhandler.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.delete_dir",
    "pyarrow.fs.filesystemhandler.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.delete_dir_contents",
    "pyarrow.fs.filesystemhandler.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.delete_file",
    "pyarrow.fs.filesystemhandler.delete_root_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.delete_root_dir_contents",
    "pyarrow.fs.filesystemhandler.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.get_file_info",
    "pyarrow.fs.filesystemhandler.get_file_info_selector": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.get_file_info_selector",
    "pyarrow.fs.filesystemhandler.get_type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.get_type_name",
    "pyarrow.fs.filesystemhandler.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.move",
    "pyarrow.fs.filesystemhandler.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.normalize_path",
    "pyarrow.fs.filesystemhandler.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.open_append_stream",
    "pyarrow.fs.filesystemhandler.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.open_input_file",
    "pyarrow.fs.filesystemhandler.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.open_input_stream",
    "pyarrow.fs.filesystemhandler.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FileSystemHandler.html#pyarrow.fs.FileSystemHandler.open_output_stream",
    "pyarrow.fs.finalize_s3": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.finalize_s3.html#pyarrow.fs.finalize_s3",
    "pyarrow.fs.fsspechandler": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler",
    "pyarrow.fs.fsspechandler.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.__init__",
    "pyarrow.fs.fsspechandler.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.copy_file",
    "pyarrow.fs.fsspechandler.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.create_dir",
    "pyarrow.fs.fsspechandler.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.delete_dir",
    "pyarrow.fs.fsspechandler.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.delete_dir_contents",
    "pyarrow.fs.fsspechandler.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.delete_file",
    "pyarrow.fs.fsspechandler.delete_root_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.delete_root_dir_contents",
    "pyarrow.fs.fsspechandler.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.get_file_info",
    "pyarrow.fs.fsspechandler.get_file_info_selector": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.get_file_info_selector",
    "pyarrow.fs.fsspechandler.get_type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.get_type_name",
    "pyarrow.fs.fsspechandler.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.move",
    "pyarrow.fs.fsspechandler.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.normalize_path",
    "pyarrow.fs.fsspechandler.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.open_append_stream",
    "pyarrow.fs.fsspechandler.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.open_input_file",
    "pyarrow.fs.fsspechandler.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.open_input_stream",
    "pyarrow.fs.fsspechandler.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.FSSpecHandler.html#pyarrow.fs.FSSpecHandler.open_output_stream",
    "pyarrow.fs.gcsfilesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem",
    "pyarrow.fs.gcsfilesystem.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.__init__",
    "pyarrow.fs.gcsfilesystem.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.copy_file",
    "pyarrow.fs.gcsfilesystem.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.create_dir",
    "pyarrow.fs.gcsfilesystem.default_bucket_location": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.default_bucket_location",
    "pyarrow.fs.gcsfilesystem.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.delete_dir",
    "pyarrow.fs.gcsfilesystem.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.delete_dir_contents",
    "pyarrow.fs.gcsfilesystem.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.delete_file",
    "pyarrow.fs.gcsfilesystem.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.equals",
    "pyarrow.fs.gcsfilesystem.from_uri": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.from_uri",
    "pyarrow.fs.gcsfilesystem.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.get_file_info",
    "pyarrow.fs.gcsfilesystem.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.move",
    "pyarrow.fs.gcsfilesystem.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.normalize_path",
    "pyarrow.fs.gcsfilesystem.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.open_append_stream",
    "pyarrow.fs.gcsfilesystem.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.open_input_file",
    "pyarrow.fs.gcsfilesystem.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.open_input_stream",
    "pyarrow.fs.gcsfilesystem.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.open_output_stream",
    "pyarrow.fs.gcsfilesystem.project_id": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.project_id",
    "pyarrow.fs.gcsfilesystem.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.GcsFileSystem.html#pyarrow.fs.GcsFileSystem.type_name",
    "pyarrow.fs.hadoopfilesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem",
    "pyarrow.fs.hadoopfilesystem.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.__init__",
    "pyarrow.fs.hadoopfilesystem.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.copy_file",
    "pyarrow.fs.hadoopfilesystem.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.create_dir",
    "pyarrow.fs.hadoopfilesystem.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.delete_dir",
    "pyarrow.fs.hadoopfilesystem.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.delete_dir_contents",
    "pyarrow.fs.hadoopfilesystem.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.delete_file",
    "pyarrow.fs.hadoopfilesystem.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.equals",
    "pyarrow.fs.hadoopfilesystem.from_uri": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.from_uri",
    "pyarrow.fs.hadoopfilesystem.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.get_file_info",
    "pyarrow.fs.hadoopfilesystem.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.move",
    "pyarrow.fs.hadoopfilesystem.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.normalize_path",
    "pyarrow.fs.hadoopfilesystem.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.open_append_stream",
    "pyarrow.fs.hadoopfilesystem.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.open_input_file",
    "pyarrow.fs.hadoopfilesystem.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.open_input_stream",
    "pyarrow.fs.hadoopfilesystem.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.open_output_stream",
    "pyarrow.fs.hadoopfilesystem.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.HadoopFileSystem.html#pyarrow.fs.HadoopFileSystem.type_name",
    "pyarrow.fs.initialize_s3": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.initialize_s3.html#pyarrow.fs.initialize_s3",
    "pyarrow.fs.localfilesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem",
    "pyarrow.fs.localfilesystem.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.__init__",
    "pyarrow.fs.localfilesystem.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.copy_file",
    "pyarrow.fs.localfilesystem.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.create_dir",
    "pyarrow.fs.localfilesystem.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.delete_dir",
    "pyarrow.fs.localfilesystem.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.delete_dir_contents",
    "pyarrow.fs.localfilesystem.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.delete_file",
    "pyarrow.fs.localfilesystem.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.equals",
    "pyarrow.fs.localfilesystem.from_uri": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.from_uri",
    "pyarrow.fs.localfilesystem.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.get_file_info",
    "pyarrow.fs.localfilesystem.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.move",
    "pyarrow.fs.localfilesystem.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.normalize_path",
    "pyarrow.fs.localfilesystem.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.open_append_stream",
    "pyarrow.fs.localfilesystem.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.open_input_file",
    "pyarrow.fs.localfilesystem.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.open_input_stream",
    "pyarrow.fs.localfilesystem.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.open_output_stream",
    "pyarrow.fs.localfilesystem.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.LocalFileSystem.html#pyarrow.fs.LocalFileSystem.type_name",
    "pyarrow.fs.pyfilesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem",
    "pyarrow.fs.pyfilesystem.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.__init__",
    "pyarrow.fs.pyfilesystem.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.copy_file",
    "pyarrow.fs.pyfilesystem.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.create_dir",
    "pyarrow.fs.pyfilesystem.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.delete_dir",
    "pyarrow.fs.pyfilesystem.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.delete_dir_contents",
    "pyarrow.fs.pyfilesystem.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.delete_file",
    "pyarrow.fs.pyfilesystem.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.equals",
    "pyarrow.fs.pyfilesystem.from_uri": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.from_uri",
    "pyarrow.fs.pyfilesystem.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.get_file_info",
    "pyarrow.fs.pyfilesystem.handler": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.handler",
    "pyarrow.fs.pyfilesystem.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.move",
    "pyarrow.fs.pyfilesystem.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.normalize_path",
    "pyarrow.fs.pyfilesystem.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.open_append_stream",
    "pyarrow.fs.pyfilesystem.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.open_input_file",
    "pyarrow.fs.pyfilesystem.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.open_input_stream",
    "pyarrow.fs.pyfilesystem.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.open_output_stream",
    "pyarrow.fs.pyfilesystem.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.PyFileSystem.html#pyarrow.fs.PyFileSystem.type_name",
    "pyarrow.fs.resolve_s3_region": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.resolve_s3_region.html#pyarrow.fs.resolve_s3_region",
    "pyarrow.fs.s3filesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem",
    "pyarrow.fs.s3filesystem.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.__init__",
    "pyarrow.fs.s3filesystem.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.copy_file",
    "pyarrow.fs.s3filesystem.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.create_dir",
    "pyarrow.fs.s3filesystem.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.delete_dir",
    "pyarrow.fs.s3filesystem.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.delete_dir_contents",
    "pyarrow.fs.s3filesystem.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.delete_file",
    "pyarrow.fs.s3filesystem.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.equals",
    "pyarrow.fs.s3filesystem.from_uri": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.from_uri",
    "pyarrow.fs.s3filesystem.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.get_file_info",
    "pyarrow.fs.s3filesystem.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.move",
    "pyarrow.fs.s3filesystem.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.normalize_path",
    "pyarrow.fs.s3filesystem.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.open_append_stream",
    "pyarrow.fs.s3filesystem.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.open_input_file",
    "pyarrow.fs.s3filesystem.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.open_input_stream",
    "pyarrow.fs.s3filesystem.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.open_output_stream",
    "pyarrow.fs.s3filesystem.region": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.region",
    "pyarrow.fs.s3filesystem.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3FileSystem.html#pyarrow.fs.S3FileSystem.type_name",
    "pyarrow.fs.s3loglevel": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel",
    "pyarrow.fs.s3loglevel.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.__init__",
    "pyarrow.fs.s3loglevel.as_integer_ratio": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.as_integer_ratio",
    "pyarrow.fs.s3loglevel.bit_count": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.bit_count",
    "pyarrow.fs.s3loglevel.bit_length": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.bit_length",
    "pyarrow.fs.s3loglevel.conjugate": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.conjugate",
    "pyarrow.fs.s3loglevel.debug": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.Debug",
    "pyarrow.fs.s3loglevel.denominator": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.denominator",
    "pyarrow.fs.s3loglevel.error": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.Error",
    "pyarrow.fs.s3loglevel.fatal": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.Fatal",
    "pyarrow.fs.s3loglevel.from_bytes": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.from_bytes",
    "pyarrow.fs.s3loglevel.imag": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.imag",
    "pyarrow.fs.s3loglevel.info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.Info",
    "pyarrow.fs.s3loglevel.numerator": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.numerator",
    "pyarrow.fs.s3loglevel.off": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.Off",
    "pyarrow.fs.s3loglevel.real": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.real",
    "pyarrow.fs.s3loglevel.to_bytes": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.to_bytes",
    "pyarrow.fs.s3loglevel.trace": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.Trace",
    "pyarrow.fs.s3loglevel.warn": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.S3LogLevel.html#pyarrow.fs.S3LogLevel.Warn",
    "pyarrow.fs.subtreefilesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem",
    "pyarrow.fs.subtreefilesystem.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.__init__",
    "pyarrow.fs.subtreefilesystem.base_fs": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.base_fs",
    "pyarrow.fs.subtreefilesystem.base_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.base_path",
    "pyarrow.fs.subtreefilesystem.copy_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.copy_file",
    "pyarrow.fs.subtreefilesystem.create_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.create_dir",
    "pyarrow.fs.subtreefilesystem.delete_dir": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.delete_dir",
    "pyarrow.fs.subtreefilesystem.delete_dir_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.delete_dir_contents",
    "pyarrow.fs.subtreefilesystem.delete_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.delete_file",
    "pyarrow.fs.subtreefilesystem.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.equals",
    "pyarrow.fs.subtreefilesystem.from_uri": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.from_uri",
    "pyarrow.fs.subtreefilesystem.get_file_info": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.get_file_info",
    "pyarrow.fs.subtreefilesystem.move": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.move",
    "pyarrow.fs.subtreefilesystem.normalize_path": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.normalize_path",
    "pyarrow.fs.subtreefilesystem.open_append_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.open_append_stream",
    "pyarrow.fs.subtreefilesystem.open_input_file": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.open_input_file",
    "pyarrow.fs.subtreefilesystem.open_input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.open_input_stream",
    "pyarrow.fs.subtreefilesystem.open_output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.open_output_stream",
    "pyarrow.fs.subtreefilesystem.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.fs.SubTreeFileSystem.html#pyarrow.fs.SubTreeFileSystem.type_name",
    "pyarrow.get_include": "https://arrow.apache.org/docs/python/generated/pyarrow.get_include.html#pyarrow.get_include",
    "pyarrow.get_libraries": "https://arrow.apache.org/docs/python/generated/pyarrow.get_libraries.html#pyarrow.get_libraries",
    "pyarrow.get_library_dirs": "https://arrow.apache.org/docs/python/generated/pyarrow.get_library_dirs.html#pyarrow.get_library_dirs",
    "pyarrow.halffloatarray": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray",
    "pyarrow.halffloatarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.__init__",
    "pyarrow.halffloatarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.buffers",
    "pyarrow.halffloatarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.cast",
    "pyarrow.halffloatarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.copy_to",
    "pyarrow.halffloatarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.device_type",
    "pyarrow.halffloatarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.dictionary_encode",
    "pyarrow.halffloatarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.diff",
    "pyarrow.halffloatarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.drop_null",
    "pyarrow.halffloatarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.equals",
    "pyarrow.halffloatarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.fill_null",
    "pyarrow.halffloatarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.filter",
    "pyarrow.halffloatarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.format",
    "pyarrow.halffloatarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.from_buffers",
    "pyarrow.halffloatarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.from_pandas",
    "pyarrow.halffloatarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.get_total_buffer_size",
    "pyarrow.halffloatarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.index",
    "pyarrow.halffloatarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.is_cpu",
    "pyarrow.halffloatarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.is_nan",
    "pyarrow.halffloatarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.is_null",
    "pyarrow.halffloatarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.is_valid",
    "pyarrow.halffloatarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.nbytes",
    "pyarrow.halffloatarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.null_count",
    "pyarrow.halffloatarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.offset",
    "pyarrow.halffloatarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.slice",
    "pyarrow.halffloatarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.sort",
    "pyarrow.halffloatarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.statistics",
    "pyarrow.halffloatarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.sum",
    "pyarrow.halffloatarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.take",
    "pyarrow.halffloatarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.to_numpy",
    "pyarrow.halffloatarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.to_pandas",
    "pyarrow.halffloatarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.to_pylist",
    "pyarrow.halffloatarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.to_string",
    "pyarrow.halffloatarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.tolist",
    "pyarrow.halffloatarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.type",
    "pyarrow.halffloatarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.unique",
    "pyarrow.halffloatarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.validate",
    "pyarrow.halffloatarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.value_counts",
    "pyarrow.halffloatarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatArray.html#pyarrow.HalfFloatArray.view",
    "pyarrow.halffloatscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatScalar.html#pyarrow.HalfFloatScalar",
    "pyarrow.halffloatscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatScalar.html#pyarrow.HalfFloatScalar.__init__",
    "pyarrow.halffloatscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatScalar.html#pyarrow.HalfFloatScalar.as_py",
    "pyarrow.halffloatscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatScalar.html#pyarrow.HalfFloatScalar.cast",
    "pyarrow.halffloatscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatScalar.html#pyarrow.HalfFloatScalar.equals",
    "pyarrow.halffloatscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatScalar.html#pyarrow.HalfFloatScalar.is_valid",
    "pyarrow.halffloatscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatScalar.html#pyarrow.HalfFloatScalar.type",
    "pyarrow.halffloatscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.HalfFloatScalar.html#pyarrow.HalfFloatScalar.validate",
    "pyarrow.input_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.input_stream.html#pyarrow.input_stream",
    "pyarrow.int16": "https://arrow.apache.org/docs/python/generated/pyarrow.int16.html#pyarrow.int16",
    "pyarrow.int16array": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array",
    "pyarrow.int16array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.__init__",
    "pyarrow.int16array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.buffers",
    "pyarrow.int16array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.cast",
    "pyarrow.int16array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.copy_to",
    "pyarrow.int16array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.device_type",
    "pyarrow.int16array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.dictionary_encode",
    "pyarrow.int16array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.diff",
    "pyarrow.int16array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.drop_null",
    "pyarrow.int16array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.equals",
    "pyarrow.int16array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.fill_null",
    "pyarrow.int16array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.filter",
    "pyarrow.int16array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.format",
    "pyarrow.int16array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.from_buffers",
    "pyarrow.int16array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.from_pandas",
    "pyarrow.int16array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.get_total_buffer_size",
    "pyarrow.int16array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.index",
    "pyarrow.int16array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.is_cpu",
    "pyarrow.int16array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.is_nan",
    "pyarrow.int16array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.is_null",
    "pyarrow.int16array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.is_valid",
    "pyarrow.int16array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.nbytes",
    "pyarrow.int16array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.null_count",
    "pyarrow.int16array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.offset",
    "pyarrow.int16array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.slice",
    "pyarrow.int16array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.sort",
    "pyarrow.int16array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.statistics",
    "pyarrow.int16array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.sum",
    "pyarrow.int16array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.take",
    "pyarrow.int16array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.to_numpy",
    "pyarrow.int16array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.to_pandas",
    "pyarrow.int16array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.to_pylist",
    "pyarrow.int16array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.to_string",
    "pyarrow.int16array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.tolist",
    "pyarrow.int16array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.type",
    "pyarrow.int16array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.unique",
    "pyarrow.int16array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.validate",
    "pyarrow.int16array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.value_counts",
    "pyarrow.int16array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Array.html#pyarrow.Int16Array.view",
    "pyarrow.int16scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Scalar.html#pyarrow.Int16Scalar",
    "pyarrow.int16scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Scalar.html#pyarrow.Int16Scalar.__init__",
    "pyarrow.int16scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Scalar.html#pyarrow.Int16Scalar.as_py",
    "pyarrow.int16scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Scalar.html#pyarrow.Int16Scalar.cast",
    "pyarrow.int16scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Scalar.html#pyarrow.Int16Scalar.equals",
    "pyarrow.int16scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Scalar.html#pyarrow.Int16Scalar.is_valid",
    "pyarrow.int16scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Scalar.html#pyarrow.Int16Scalar.type",
    "pyarrow.int16scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Int16Scalar.html#pyarrow.Int16Scalar.validate",
    "pyarrow.int32": "https://arrow.apache.org/docs/python/generated/pyarrow.int32.html#pyarrow.int32",
    "pyarrow.int32array": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array",
    "pyarrow.int32array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.__init__",
    "pyarrow.int32array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.buffers",
    "pyarrow.int32array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.cast",
    "pyarrow.int32array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.copy_to",
    "pyarrow.int32array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.device_type",
    "pyarrow.int32array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.dictionary_encode",
    "pyarrow.int32array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.diff",
    "pyarrow.int32array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.drop_null",
    "pyarrow.int32array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.equals",
    "pyarrow.int32array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.fill_null",
    "pyarrow.int32array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.filter",
    "pyarrow.int32array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.format",
    "pyarrow.int32array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.from_buffers",
    "pyarrow.int32array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.from_pandas",
    "pyarrow.int32array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.get_total_buffer_size",
    "pyarrow.int32array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.index",
    "pyarrow.int32array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.is_cpu",
    "pyarrow.int32array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.is_nan",
    "pyarrow.int32array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.is_null",
    "pyarrow.int32array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.is_valid",
    "pyarrow.int32array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.nbytes",
    "pyarrow.int32array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.null_count",
    "pyarrow.int32array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.offset",
    "pyarrow.int32array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.slice",
    "pyarrow.int32array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.sort",
    "pyarrow.int32array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.statistics",
    "pyarrow.int32array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.sum",
    "pyarrow.int32array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.take",
    "pyarrow.int32array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.to_numpy",
    "pyarrow.int32array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.to_pandas",
    "pyarrow.int32array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.to_pylist",
    "pyarrow.int32array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.to_string",
    "pyarrow.int32array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.tolist",
    "pyarrow.int32array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.type",
    "pyarrow.int32array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.unique",
    "pyarrow.int32array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.validate",
    "pyarrow.int32array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.value_counts",
    "pyarrow.int32array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Array.html#pyarrow.Int32Array.view",
    "pyarrow.int32scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Scalar.html#pyarrow.Int32Scalar",
    "pyarrow.int32scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Scalar.html#pyarrow.Int32Scalar.__init__",
    "pyarrow.int32scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Scalar.html#pyarrow.Int32Scalar.as_py",
    "pyarrow.int32scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Scalar.html#pyarrow.Int32Scalar.cast",
    "pyarrow.int32scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Scalar.html#pyarrow.Int32Scalar.equals",
    "pyarrow.int32scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Scalar.html#pyarrow.Int32Scalar.is_valid",
    "pyarrow.int32scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Scalar.html#pyarrow.Int32Scalar.type",
    "pyarrow.int32scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Int32Scalar.html#pyarrow.Int32Scalar.validate",
    "pyarrow.int64": "https://arrow.apache.org/docs/python/generated/pyarrow.int64.html#pyarrow.int64",
    "pyarrow.int64array": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array",
    "pyarrow.int64array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.__init__",
    "pyarrow.int64array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.buffers",
    "pyarrow.int64array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.cast",
    "pyarrow.int64array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.copy_to",
    "pyarrow.int64array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.device_type",
    "pyarrow.int64array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.dictionary_encode",
    "pyarrow.int64array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.diff",
    "pyarrow.int64array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.drop_null",
    "pyarrow.int64array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.equals",
    "pyarrow.int64array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.fill_null",
    "pyarrow.int64array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.filter",
    "pyarrow.int64array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.format",
    "pyarrow.int64array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.from_buffers",
    "pyarrow.int64array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.from_pandas",
    "pyarrow.int64array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.get_total_buffer_size",
    "pyarrow.int64array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.index",
    "pyarrow.int64array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.is_cpu",
    "pyarrow.int64array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.is_nan",
    "pyarrow.int64array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.is_null",
    "pyarrow.int64array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.is_valid",
    "pyarrow.int64array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.nbytes",
    "pyarrow.int64array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.null_count",
    "pyarrow.int64array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.offset",
    "pyarrow.int64array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.slice",
    "pyarrow.int64array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.sort",
    "pyarrow.int64array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.statistics",
    "pyarrow.int64array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.sum",
    "pyarrow.int64array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.take",
    "pyarrow.int64array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.to_numpy",
    "pyarrow.int64array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.to_pandas",
    "pyarrow.int64array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.to_pylist",
    "pyarrow.int64array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.to_string",
    "pyarrow.int64array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.tolist",
    "pyarrow.int64array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.type",
    "pyarrow.int64array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.unique",
    "pyarrow.int64array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.validate",
    "pyarrow.int64array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.value_counts",
    "pyarrow.int64array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Array.html#pyarrow.Int64Array.view",
    "pyarrow.int64scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Scalar.html#pyarrow.Int64Scalar",
    "pyarrow.int64scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Scalar.html#pyarrow.Int64Scalar.__init__",
    "pyarrow.int64scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Scalar.html#pyarrow.Int64Scalar.as_py",
    "pyarrow.int64scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Scalar.html#pyarrow.Int64Scalar.cast",
    "pyarrow.int64scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Scalar.html#pyarrow.Int64Scalar.equals",
    "pyarrow.int64scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Scalar.html#pyarrow.Int64Scalar.is_valid",
    "pyarrow.int64scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Scalar.html#pyarrow.Int64Scalar.type",
    "pyarrow.int64scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Int64Scalar.html#pyarrow.Int64Scalar.validate",
    "pyarrow.int8": "https://arrow.apache.org/docs/python/generated/pyarrow.int8.html#pyarrow.int8",
    "pyarrow.int8array": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array",
    "pyarrow.int8array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.__init__",
    "pyarrow.int8array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.buffers",
    "pyarrow.int8array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.cast",
    "pyarrow.int8array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.copy_to",
    "pyarrow.int8array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.device_type",
    "pyarrow.int8array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.dictionary_encode",
    "pyarrow.int8array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.diff",
    "pyarrow.int8array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.drop_null",
    "pyarrow.int8array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.equals",
    "pyarrow.int8array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.fill_null",
    "pyarrow.int8array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.filter",
    "pyarrow.int8array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.format",
    "pyarrow.int8array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.from_buffers",
    "pyarrow.int8array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.from_pandas",
    "pyarrow.int8array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.get_total_buffer_size",
    "pyarrow.int8array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.index",
    "pyarrow.int8array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.is_cpu",
    "pyarrow.int8array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.is_nan",
    "pyarrow.int8array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.is_null",
    "pyarrow.int8array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.is_valid",
    "pyarrow.int8array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.nbytes",
    "pyarrow.int8array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.null_count",
    "pyarrow.int8array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.offset",
    "pyarrow.int8array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.slice",
    "pyarrow.int8array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.sort",
    "pyarrow.int8array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.statistics",
    "pyarrow.int8array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.sum",
    "pyarrow.int8array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.take",
    "pyarrow.int8array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.to_numpy",
    "pyarrow.int8array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.to_pandas",
    "pyarrow.int8array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.to_pylist",
    "pyarrow.int8array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.to_string",
    "pyarrow.int8array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.tolist",
    "pyarrow.int8array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.type",
    "pyarrow.int8array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.unique",
    "pyarrow.int8array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.validate",
    "pyarrow.int8array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.value_counts",
    "pyarrow.int8array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Array.html#pyarrow.Int8Array.view",
    "pyarrow.int8scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Scalar.html#pyarrow.Int8Scalar",
    "pyarrow.int8scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Scalar.html#pyarrow.Int8Scalar.__init__",
    "pyarrow.int8scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Scalar.html#pyarrow.Int8Scalar.as_py",
    "pyarrow.int8scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Scalar.html#pyarrow.Int8Scalar.cast",
    "pyarrow.int8scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Scalar.html#pyarrow.Int8Scalar.equals",
    "pyarrow.int8scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Scalar.html#pyarrow.Int8Scalar.is_valid",
    "pyarrow.int8scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Scalar.html#pyarrow.Int8Scalar.type",
    "pyarrow.int8scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Int8Scalar.html#pyarrow.Int8Scalar.validate",
    "pyarrow.integerarray": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray",
    "pyarrow.integerarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.__init__",
    "pyarrow.integerarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.buffers",
    "pyarrow.integerarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.cast",
    "pyarrow.integerarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.copy_to",
    "pyarrow.integerarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.device_type",
    "pyarrow.integerarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.dictionary_encode",
    "pyarrow.integerarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.diff",
    "pyarrow.integerarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.drop_null",
    "pyarrow.integerarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.equals",
    "pyarrow.integerarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.fill_null",
    "pyarrow.integerarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.filter",
    "pyarrow.integerarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.format",
    "pyarrow.integerarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.from_buffers",
    "pyarrow.integerarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.from_pandas",
    "pyarrow.integerarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.get_total_buffer_size",
    "pyarrow.integerarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.index",
    "pyarrow.integerarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.is_cpu",
    "pyarrow.integerarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.is_nan",
    "pyarrow.integerarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.is_null",
    "pyarrow.integerarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.is_valid",
    "pyarrow.integerarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.nbytes",
    "pyarrow.integerarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.null_count",
    "pyarrow.integerarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.offset",
    "pyarrow.integerarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.slice",
    "pyarrow.integerarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.sort",
    "pyarrow.integerarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.statistics",
    "pyarrow.integerarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.sum",
    "pyarrow.integerarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.take",
    "pyarrow.integerarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.to_numpy",
    "pyarrow.integerarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.to_pandas",
    "pyarrow.integerarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.to_pylist",
    "pyarrow.integerarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.to_string",
    "pyarrow.integerarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.tolist",
    "pyarrow.integerarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.type",
    "pyarrow.integerarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.unique",
    "pyarrow.integerarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.validate",
    "pyarrow.integerarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.value_counts",
    "pyarrow.integerarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.IntegerArray.html#pyarrow.IntegerArray.view",
    "pyarrow.interchange": "https://arrow.apache.org/docs/python/generated/pyarrow.interchange.from_dataframe.html",
    "pyarrow.interchange.from_dataframe": "https://arrow.apache.org/docs/python/generated/pyarrow.interchange.from_dataframe.html#pyarrow.interchange.from_dataframe",
    "pyarrow.io_thread_count": "https://arrow.apache.org/docs/python/generated/pyarrow.io_thread_count.html#pyarrow.io_thread_count",
    "pyarrow.ipc.get_record_batch_size": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.get_record_batch_size.html#pyarrow.ipc.get_record_batch_size",
    "pyarrow.ipc.get_tensor_size": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.get_tensor_size.html#pyarrow.ipc.get_tensor_size",
    "pyarrow.ipc.ipcreadoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcReadOptions.html#pyarrow.ipc.IpcReadOptions",
    "pyarrow.ipc.ipcreadoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcReadOptions.html#pyarrow.ipc.IpcReadOptions.__init__",
    "pyarrow.ipc.ipcreadoptions.ensure_native_endian": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcReadOptions.html#pyarrow.ipc.IpcReadOptions.ensure_native_endian",
    "pyarrow.ipc.ipcreadoptions.included_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcReadOptions.html#pyarrow.ipc.IpcReadOptions.included_fields",
    "pyarrow.ipc.ipcreadoptions.use_threads": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcReadOptions.html#pyarrow.ipc.IpcReadOptions.use_threads",
    "pyarrow.ipc.ipcwriteoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions",
    "pyarrow.ipc.ipcwriteoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions.__init__",
    "pyarrow.ipc.ipcwriteoptions.allow_64bit": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions.allow_64bit",
    "pyarrow.ipc.ipcwriteoptions.compression": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions.compression",
    "pyarrow.ipc.ipcwriteoptions.emit_dictionary_deltas": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions.emit_dictionary_deltas",
    "pyarrow.ipc.ipcwriteoptions.metadata_version": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions.metadata_version",
    "pyarrow.ipc.ipcwriteoptions.unify_dictionaries": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions.unify_dictionaries",
    "pyarrow.ipc.ipcwriteoptions.use_legacy_format": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions.use_legacy_format",
    "pyarrow.ipc.ipcwriteoptions.use_threads": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.IpcWriteOptions.html#pyarrow.ipc.IpcWriteOptions.use_threads",
    "pyarrow.ipc.message": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message",
    "pyarrow.ipc.message.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message.__init__",
    "pyarrow.ipc.message.body": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message.body",
    "pyarrow.ipc.message.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message.equals",
    "pyarrow.ipc.message.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message.metadata",
    "pyarrow.ipc.message.metadata_version": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message.metadata_version",
    "pyarrow.ipc.message.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message.serialize",
    "pyarrow.ipc.message.serialize_to": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message.serialize_to",
    "pyarrow.ipc.message.type": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.Message.html#pyarrow.ipc.Message.type",
    "pyarrow.ipc.messagereader": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.MessageReader.html#pyarrow.ipc.MessageReader",
    "pyarrow.ipc.messagereader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.MessageReader.html#pyarrow.ipc.MessageReader.__init__",
    "pyarrow.ipc.messagereader.open_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.MessageReader.html#pyarrow.ipc.MessageReader.open_stream",
    "pyarrow.ipc.messagereader.read_next_message": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.MessageReader.html#pyarrow.ipc.MessageReader.read_next_message",
    "pyarrow.ipc.new_file": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.new_file.html#pyarrow.ipc.new_file",
    "pyarrow.ipc.new_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.new_stream.html#pyarrow.ipc.new_stream",
    "pyarrow.ipc.open_file": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.open_file.html#pyarrow.ipc.open_file",
    "pyarrow.ipc.open_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.open_stream.html#pyarrow.ipc.open_stream",
    "pyarrow.ipc.read_message": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.read_message.html#pyarrow.ipc.read_message",
    "pyarrow.ipc.read_record_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.read_record_batch.html#pyarrow.ipc.read_record_batch",
    "pyarrow.ipc.read_tensor": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.read_tensor.html#pyarrow.ipc.read_tensor",
    "pyarrow.ipc.recordbatchfilereader": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader",
    "pyarrow.ipc.recordbatchfilereader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.__init__",
    "pyarrow.ipc.recordbatchfilereader.get_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.get_batch",
    "pyarrow.ipc.recordbatchfilereader.get_batch_with_custom_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.get_batch_with_custom_metadata",
    "pyarrow.ipc.recordbatchfilereader.get_record_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.get_record_batch",
    "pyarrow.ipc.recordbatchfilereader.num_record_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.num_record_batches",
    "pyarrow.ipc.recordbatchfilereader.read_all": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.read_all",
    "pyarrow.ipc.recordbatchfilereader.read_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.read_pandas",
    "pyarrow.ipc.recordbatchfilereader.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.schema",
    "pyarrow.ipc.recordbatchfilereader.stats": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileReader.html#pyarrow.ipc.RecordBatchFileReader.stats",
    "pyarrow.ipc.recordbatchfilewriter": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileWriter.html#pyarrow.ipc.RecordBatchFileWriter",
    "pyarrow.ipc.recordbatchfilewriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileWriter.html#pyarrow.ipc.RecordBatchFileWriter.__init__",
    "pyarrow.ipc.recordbatchfilewriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileWriter.html#pyarrow.ipc.RecordBatchFileWriter.close",
    "pyarrow.ipc.recordbatchfilewriter.stats": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileWriter.html#pyarrow.ipc.RecordBatchFileWriter.stats",
    "pyarrow.ipc.recordbatchfilewriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileWriter.html#pyarrow.ipc.RecordBatchFileWriter.write",
    "pyarrow.ipc.recordbatchfilewriter.write_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileWriter.html#pyarrow.ipc.RecordBatchFileWriter.write_batch",
    "pyarrow.ipc.recordbatchfilewriter.write_table": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchFileWriter.html#pyarrow.ipc.RecordBatchFileWriter.write_table",
    "pyarrow.ipc.recordbatchstreamreader": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader",
    "pyarrow.ipc.recordbatchstreamreader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.__init__",
    "pyarrow.ipc.recordbatchstreamreader.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.cast",
    "pyarrow.ipc.recordbatchstreamreader.close": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.close",
    "pyarrow.ipc.recordbatchstreamreader.from_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.from_batches",
    "pyarrow.ipc.recordbatchstreamreader.from_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.from_stream",
    "pyarrow.ipc.recordbatchstreamreader.iter_batches_with_custom_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.iter_batches_with_custom_metadata",
    "pyarrow.ipc.recordbatchstreamreader.read_all": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.read_all",
    "pyarrow.ipc.recordbatchstreamreader.read_next_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.read_next_batch",
    "pyarrow.ipc.recordbatchstreamreader.read_next_batch_with_custom_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.read_next_batch_with_custom_metadata",
    "pyarrow.ipc.recordbatchstreamreader.read_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.read_pandas",
    "pyarrow.ipc.recordbatchstreamreader.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.schema",
    "pyarrow.ipc.recordbatchstreamreader.stats": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamReader.html#pyarrow.ipc.RecordBatchStreamReader.stats",
    "pyarrow.ipc.recordbatchstreamwriter": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamWriter.html#pyarrow.ipc.RecordBatchStreamWriter",
    "pyarrow.ipc.recordbatchstreamwriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamWriter.html#pyarrow.ipc.RecordBatchStreamWriter.__init__",
    "pyarrow.ipc.recordbatchstreamwriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamWriter.html#pyarrow.ipc.RecordBatchStreamWriter.close",
    "pyarrow.ipc.recordbatchstreamwriter.stats": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamWriter.html#pyarrow.ipc.RecordBatchStreamWriter.stats",
    "pyarrow.ipc.recordbatchstreamwriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamWriter.html#pyarrow.ipc.RecordBatchStreamWriter.write",
    "pyarrow.ipc.recordbatchstreamwriter.write_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamWriter.html#pyarrow.ipc.RecordBatchStreamWriter.write_batch",
    "pyarrow.ipc.recordbatchstreamwriter.write_table": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.RecordBatchStreamWriter.html#pyarrow.ipc.RecordBatchStreamWriter.write_table",
    "pyarrow.ipc.write_tensor": "https://arrow.apache.org/docs/python/generated/pyarrow.ipc.write_tensor.html#pyarrow.ipc.write_tensor",
    "pyarrow.jemalloc_memory_pool": "https://arrow.apache.org/docs/python/generated/pyarrow.jemalloc_memory_pool.html#pyarrow.jemalloc_memory_pool",
    "pyarrow.jemalloc_set_decay_ms": "https://arrow.apache.org/docs/python/generated/pyarrow.jemalloc_set_decay_ms.html#pyarrow.jemalloc_set_decay_ms",
    "pyarrow.json.open_json": "https://arrow.apache.org/docs/python/generated/pyarrow.json.open_json.html#pyarrow.json.open_json",
    "pyarrow.json.parseoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ParseOptions.html#pyarrow.json.ParseOptions",
    "pyarrow.json.parseoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ParseOptions.html#pyarrow.json.ParseOptions.__init__",
    "pyarrow.json.parseoptions.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ParseOptions.html#pyarrow.json.ParseOptions.equals",
    "pyarrow.json.parseoptions.explicit_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ParseOptions.html#pyarrow.json.ParseOptions.explicit_schema",
    "pyarrow.json.parseoptions.newlines_in_values": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ParseOptions.html#pyarrow.json.ParseOptions.newlines_in_values",
    "pyarrow.json.parseoptions.unexpected_field_behavior": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ParseOptions.html#pyarrow.json.ParseOptions.unexpected_field_behavior",
    "pyarrow.json.read_json": "https://arrow.apache.org/docs/python/generated/pyarrow.json.read_json.html#pyarrow.json.read_json",
    "pyarrow.json.readoptions": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ReadOptions.html#pyarrow.json.ReadOptions",
    "pyarrow.json.readoptions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ReadOptions.html#pyarrow.json.ReadOptions.__init__",
    "pyarrow.json.readoptions.block_size": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ReadOptions.html#pyarrow.json.ReadOptions.block_size",
    "pyarrow.json.readoptions.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ReadOptions.html#pyarrow.json.ReadOptions.equals",
    "pyarrow.json.readoptions.use_threads": "https://arrow.apache.org/docs/python/generated/pyarrow.json.ReadOptions.html#pyarrow.json.ReadOptions.use_threads",
    "pyarrow.json_": "https://arrow.apache.org/docs/python/generated/pyarrow.json_.html#pyarrow.json_",
    "pyarrow.jsonarray": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray",
    "pyarrow.jsonarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.__init__",
    "pyarrow.jsonarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.buffers",
    "pyarrow.jsonarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.cast",
    "pyarrow.jsonarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.copy_to",
    "pyarrow.jsonarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.device_type",
    "pyarrow.jsonarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.dictionary_encode",
    "pyarrow.jsonarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.diff",
    "pyarrow.jsonarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.drop_null",
    "pyarrow.jsonarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.equals",
    "pyarrow.jsonarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.fill_null",
    "pyarrow.jsonarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.filter",
    "pyarrow.jsonarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.format",
    "pyarrow.jsonarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.from_buffers",
    "pyarrow.jsonarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.from_pandas",
    "pyarrow.jsonarray.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.from_storage",
    "pyarrow.jsonarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.get_total_buffer_size",
    "pyarrow.jsonarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.index",
    "pyarrow.jsonarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.is_cpu",
    "pyarrow.jsonarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.is_nan",
    "pyarrow.jsonarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.is_null",
    "pyarrow.jsonarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.is_valid",
    "pyarrow.jsonarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.nbytes",
    "pyarrow.jsonarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.null_count",
    "pyarrow.jsonarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.offset",
    "pyarrow.jsonarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.slice",
    "pyarrow.jsonarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.sort",
    "pyarrow.jsonarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.statistics",
    "pyarrow.jsonarray.storage": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.storage",
    "pyarrow.jsonarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.sum",
    "pyarrow.jsonarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.take",
    "pyarrow.jsonarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.to_numpy",
    "pyarrow.jsonarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.to_pandas",
    "pyarrow.jsonarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.to_pylist",
    "pyarrow.jsonarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.to_string",
    "pyarrow.jsonarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.tolist",
    "pyarrow.jsonarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.type",
    "pyarrow.jsonarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.unique",
    "pyarrow.jsonarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.validate",
    "pyarrow.jsonarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.value_counts",
    "pyarrow.jsonarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonArray.html#pyarrow.JsonArray.view",
    "pyarrow.jsonscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar",
    "pyarrow.jsonscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.__init__",
    "pyarrow.jsonscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.as_py",
    "pyarrow.jsonscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.cast",
    "pyarrow.jsonscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.equals",
    "pyarrow.jsonscalar.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.from_storage",
    "pyarrow.jsonscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.is_valid",
    "pyarrow.jsonscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.type",
    "pyarrow.jsonscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.validate",
    "pyarrow.jsonscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonScalar.html#pyarrow.JsonScalar.value",
    "pyarrow.jsontype": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType",
    "pyarrow.jsontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.__init__",
    "pyarrow.jsontype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.bit_width",
    "pyarrow.jsontype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.byte_width",
    "pyarrow.jsontype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.equals",
    "pyarrow.jsontype.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.extension_name",
    "pyarrow.jsontype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.field",
    "pyarrow.jsontype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.has_variadic_buffers",
    "pyarrow.jsontype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.id",
    "pyarrow.jsontype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.num_buffers",
    "pyarrow.jsontype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.num_fields",
    "pyarrow.jsontype.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.storage_type",
    "pyarrow.jsontype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.to_pandas_dtype",
    "pyarrow.jsontype.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.JsonType.html#pyarrow.JsonType.wrap_array",
    "pyarrow.large_binary": "https://arrow.apache.org/docs/python/generated/pyarrow.large_binary.html#pyarrow.large_binary",
    "pyarrow.large_list": "https://arrow.apache.org/docs/python/generated/pyarrow.large_list.html#pyarrow.large_list",
    "pyarrow.large_list_view": "https://arrow.apache.org/docs/python/generated/pyarrow.large_list_view.html#pyarrow.large_list_view",
    "pyarrow.large_string": "https://arrow.apache.org/docs/python/generated/pyarrow.large_string.html#pyarrow.large_string",
    "pyarrow.large_utf8": "https://arrow.apache.org/docs/python/generated/pyarrow.large_utf8.html#pyarrow.large_utf8",
    "pyarrow.largebinaryarray": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray",
    "pyarrow.largebinaryarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.__init__",
    "pyarrow.largebinaryarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.buffers",
    "pyarrow.largebinaryarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.cast",
    "pyarrow.largebinaryarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.copy_to",
    "pyarrow.largebinaryarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.device_type",
    "pyarrow.largebinaryarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.dictionary_encode",
    "pyarrow.largebinaryarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.diff",
    "pyarrow.largebinaryarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.drop_null",
    "pyarrow.largebinaryarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.equals",
    "pyarrow.largebinaryarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.fill_null",
    "pyarrow.largebinaryarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.filter",
    "pyarrow.largebinaryarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.format",
    "pyarrow.largebinaryarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.from_buffers",
    "pyarrow.largebinaryarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.from_pandas",
    "pyarrow.largebinaryarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.get_total_buffer_size",
    "pyarrow.largebinaryarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.index",
    "pyarrow.largebinaryarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.is_cpu",
    "pyarrow.largebinaryarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.is_nan",
    "pyarrow.largebinaryarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.is_null",
    "pyarrow.largebinaryarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.is_valid",
    "pyarrow.largebinaryarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.nbytes",
    "pyarrow.largebinaryarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.null_count",
    "pyarrow.largebinaryarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.offset",
    "pyarrow.largebinaryarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.slice",
    "pyarrow.largebinaryarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.sort",
    "pyarrow.largebinaryarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.statistics",
    "pyarrow.largebinaryarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.sum",
    "pyarrow.largebinaryarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.take",
    "pyarrow.largebinaryarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.to_numpy",
    "pyarrow.largebinaryarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.to_pandas",
    "pyarrow.largebinaryarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.to_pylist",
    "pyarrow.largebinaryarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.to_string",
    "pyarrow.largebinaryarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.tolist",
    "pyarrow.largebinaryarray.total_values_length": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.total_values_length",
    "pyarrow.largebinaryarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.type",
    "pyarrow.largebinaryarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.unique",
    "pyarrow.largebinaryarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.validate",
    "pyarrow.largebinaryarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.value_counts",
    "pyarrow.largebinaryarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryArray.html#pyarrow.LargeBinaryArray.view",
    "pyarrow.largebinaryscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar",
    "pyarrow.largebinaryscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar.__init__",
    "pyarrow.largebinaryscalar.as_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar.as_buffer",
    "pyarrow.largebinaryscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar.as_py",
    "pyarrow.largebinaryscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar.cast",
    "pyarrow.largebinaryscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar.equals",
    "pyarrow.largebinaryscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar.is_valid",
    "pyarrow.largebinaryscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar.type",
    "pyarrow.largebinaryscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeBinaryScalar.html#pyarrow.LargeBinaryScalar.validate",
    "pyarrow.largelistarray": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray",
    "pyarrow.largelistarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.__init__",
    "pyarrow.largelistarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.buffers",
    "pyarrow.largelistarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.cast",
    "pyarrow.largelistarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.copy_to",
    "pyarrow.largelistarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.device_type",
    "pyarrow.largelistarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.dictionary_encode",
    "pyarrow.largelistarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.diff",
    "pyarrow.largelistarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.drop_null",
    "pyarrow.largelistarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.equals",
    "pyarrow.largelistarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.fill_null",
    "pyarrow.largelistarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.filter",
    "pyarrow.largelistarray.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.flatten",
    "pyarrow.largelistarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.format",
    "pyarrow.largelistarray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.from_arrays",
    "pyarrow.largelistarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.from_buffers",
    "pyarrow.largelistarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.from_pandas",
    "pyarrow.largelistarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.get_total_buffer_size",
    "pyarrow.largelistarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.index",
    "pyarrow.largelistarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.is_cpu",
    "pyarrow.largelistarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.is_nan",
    "pyarrow.largelistarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.is_null",
    "pyarrow.largelistarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.is_valid",
    "pyarrow.largelistarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.nbytes",
    "pyarrow.largelistarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.null_count",
    "pyarrow.largelistarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.offset",
    "pyarrow.largelistarray.offsets": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.offsets",
    "pyarrow.largelistarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.slice",
    "pyarrow.largelistarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.sort",
    "pyarrow.largelistarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.statistics",
    "pyarrow.largelistarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.sum",
    "pyarrow.largelistarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.take",
    "pyarrow.largelistarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.to_numpy",
    "pyarrow.largelistarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.to_pandas",
    "pyarrow.largelistarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.to_pylist",
    "pyarrow.largelistarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.to_string",
    "pyarrow.largelistarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.tolist",
    "pyarrow.largelistarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.type",
    "pyarrow.largelistarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.unique",
    "pyarrow.largelistarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.validate",
    "pyarrow.largelistarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.value_counts",
    "pyarrow.largelistarray.value_lengths": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.value_lengths",
    "pyarrow.largelistarray.value_parent_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.value_parent_indices",
    "pyarrow.largelistarray.values": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.values",
    "pyarrow.largelistarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListArray.html#pyarrow.LargeListArray.view",
    "pyarrow.largelistscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar",
    "pyarrow.largelistscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar.__init__",
    "pyarrow.largelistscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar.as_py",
    "pyarrow.largelistscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar.cast",
    "pyarrow.largelistscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar.equals",
    "pyarrow.largelistscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar.is_valid",
    "pyarrow.largelistscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar.type",
    "pyarrow.largelistscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar.validate",
    "pyarrow.largelistscalar.values": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListScalar.html#pyarrow.LargeListScalar.values",
    "pyarrow.largelisttype": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType",
    "pyarrow.largelisttype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.__init__",
    "pyarrow.largelisttype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.bit_width",
    "pyarrow.largelisttype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.byte_width",
    "pyarrow.largelisttype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.equals",
    "pyarrow.largelisttype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.field",
    "pyarrow.largelisttype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.has_variadic_buffers",
    "pyarrow.largelisttype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.id",
    "pyarrow.largelisttype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.num_buffers",
    "pyarrow.largelisttype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.num_fields",
    "pyarrow.largelisttype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.to_pandas_dtype",
    "pyarrow.largelisttype.value_field": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.value_field",
    "pyarrow.largelisttype.value_type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListType.html#pyarrow.LargeListType.value_type",
    "pyarrow.largelistviewarray": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray",
    "pyarrow.largelistviewarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.__init__",
    "pyarrow.largelistviewarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.buffers",
    "pyarrow.largelistviewarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.cast",
    "pyarrow.largelistviewarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.copy_to",
    "pyarrow.largelistviewarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.device_type",
    "pyarrow.largelistviewarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.dictionary_encode",
    "pyarrow.largelistviewarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.diff",
    "pyarrow.largelistviewarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.drop_null",
    "pyarrow.largelistviewarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.equals",
    "pyarrow.largelistviewarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.fill_null",
    "pyarrow.largelistviewarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.filter",
    "pyarrow.largelistviewarray.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.flatten",
    "pyarrow.largelistviewarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.format",
    "pyarrow.largelistviewarray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.from_arrays",
    "pyarrow.largelistviewarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.from_buffers",
    "pyarrow.largelistviewarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.from_pandas",
    "pyarrow.largelistviewarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.get_total_buffer_size",
    "pyarrow.largelistviewarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.index",
    "pyarrow.largelistviewarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.is_cpu",
    "pyarrow.largelistviewarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.is_nan",
    "pyarrow.largelistviewarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.is_null",
    "pyarrow.largelistviewarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.is_valid",
    "pyarrow.largelistviewarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.nbytes",
    "pyarrow.largelistviewarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.null_count",
    "pyarrow.largelistviewarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.offset",
    "pyarrow.largelistviewarray.offsets": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.offsets",
    "pyarrow.largelistviewarray.sizes": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.sizes",
    "pyarrow.largelistviewarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.slice",
    "pyarrow.largelistviewarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.sort",
    "pyarrow.largelistviewarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.statistics",
    "pyarrow.largelistviewarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.sum",
    "pyarrow.largelistviewarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.take",
    "pyarrow.largelistviewarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.to_numpy",
    "pyarrow.largelistviewarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.to_pandas",
    "pyarrow.largelistviewarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.to_pylist",
    "pyarrow.largelistviewarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.to_string",
    "pyarrow.largelistviewarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.tolist",
    "pyarrow.largelistviewarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.type",
    "pyarrow.largelistviewarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.unique",
    "pyarrow.largelistviewarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.validate",
    "pyarrow.largelistviewarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.value_counts",
    "pyarrow.largelistviewarray.value_lengths": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.value_lengths",
    "pyarrow.largelistviewarray.value_parent_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.value_parent_indices",
    "pyarrow.largelistviewarray.values": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.values",
    "pyarrow.largelistviewarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewArray.html#pyarrow.LargeListViewArray.view",
    "pyarrow.largelistviewscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar",
    "pyarrow.largelistviewscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar.__init__",
    "pyarrow.largelistviewscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar.as_py",
    "pyarrow.largelistviewscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar.cast",
    "pyarrow.largelistviewscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar.equals",
    "pyarrow.largelistviewscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar.is_valid",
    "pyarrow.largelistviewscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar.type",
    "pyarrow.largelistviewscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar.validate",
    "pyarrow.largelistviewscalar.values": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewScalar.html#pyarrow.LargeListViewScalar.values",
    "pyarrow.largelistviewtype": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType",
    "pyarrow.largelistviewtype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.__init__",
    "pyarrow.largelistviewtype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.bit_width",
    "pyarrow.largelistviewtype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.byte_width",
    "pyarrow.largelistviewtype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.equals",
    "pyarrow.largelistviewtype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.field",
    "pyarrow.largelistviewtype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.has_variadic_buffers",
    "pyarrow.largelistviewtype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.id",
    "pyarrow.largelistviewtype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.num_buffers",
    "pyarrow.largelistviewtype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.num_fields",
    "pyarrow.largelistviewtype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.to_pandas_dtype",
    "pyarrow.largelistviewtype.value_field": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.value_field",
    "pyarrow.largelistviewtype.value_type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeListViewType.html#pyarrow.LargeListViewType.value_type",
    "pyarrow.largestringarray": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray",
    "pyarrow.largestringarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.__init__",
    "pyarrow.largestringarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.buffers",
    "pyarrow.largestringarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.cast",
    "pyarrow.largestringarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.copy_to",
    "pyarrow.largestringarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.device_type",
    "pyarrow.largestringarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.dictionary_encode",
    "pyarrow.largestringarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.diff",
    "pyarrow.largestringarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.drop_null",
    "pyarrow.largestringarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.equals",
    "pyarrow.largestringarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.fill_null",
    "pyarrow.largestringarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.filter",
    "pyarrow.largestringarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.format",
    "pyarrow.largestringarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.from_buffers",
    "pyarrow.largestringarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.from_pandas",
    "pyarrow.largestringarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.get_total_buffer_size",
    "pyarrow.largestringarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.index",
    "pyarrow.largestringarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.is_cpu",
    "pyarrow.largestringarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.is_nan",
    "pyarrow.largestringarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.is_null",
    "pyarrow.largestringarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.is_valid",
    "pyarrow.largestringarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.nbytes",
    "pyarrow.largestringarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.null_count",
    "pyarrow.largestringarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.offset",
    "pyarrow.largestringarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.slice",
    "pyarrow.largestringarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.sort",
    "pyarrow.largestringarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.statistics",
    "pyarrow.largestringarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.sum",
    "pyarrow.largestringarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.take",
    "pyarrow.largestringarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.to_numpy",
    "pyarrow.largestringarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.to_pandas",
    "pyarrow.largestringarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.to_pylist",
    "pyarrow.largestringarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.to_string",
    "pyarrow.largestringarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.tolist",
    "pyarrow.largestringarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.type",
    "pyarrow.largestringarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.unique",
    "pyarrow.largestringarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.validate",
    "pyarrow.largestringarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.value_counts",
    "pyarrow.largestringarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringArray.html#pyarrow.LargeStringArray.view",
    "pyarrow.largestringscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar",
    "pyarrow.largestringscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar.__init__",
    "pyarrow.largestringscalar.as_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar.as_buffer",
    "pyarrow.largestringscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar.as_py",
    "pyarrow.largestringscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar.cast",
    "pyarrow.largestringscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar.equals",
    "pyarrow.largestringscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar.is_valid",
    "pyarrow.largestringscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar.type",
    "pyarrow.largestringscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.LargeStringScalar.html#pyarrow.LargeStringScalar.validate",
    "pyarrow.list_": "https://arrow.apache.org/docs/python/generated/pyarrow.list_.html#pyarrow.list_",
    "pyarrow.list_view": "https://arrow.apache.org/docs/python/generated/pyarrow.list_view.html#pyarrow.list_view",
    "pyarrow.listarray": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray",
    "pyarrow.listarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.__init__",
    "pyarrow.listarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.buffers",
    "pyarrow.listarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.cast",
    "pyarrow.listarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.copy_to",
    "pyarrow.listarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.device_type",
    "pyarrow.listarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.dictionary_encode",
    "pyarrow.listarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.diff",
    "pyarrow.listarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.drop_null",
    "pyarrow.listarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.equals",
    "pyarrow.listarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.fill_null",
    "pyarrow.listarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.filter",
    "pyarrow.listarray.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.flatten",
    "pyarrow.listarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.format",
    "pyarrow.listarray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.from_arrays",
    "pyarrow.listarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.from_buffers",
    "pyarrow.listarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.from_pandas",
    "pyarrow.listarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.get_total_buffer_size",
    "pyarrow.listarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.index",
    "pyarrow.listarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.is_cpu",
    "pyarrow.listarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.is_nan",
    "pyarrow.listarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.is_null",
    "pyarrow.listarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.is_valid",
    "pyarrow.listarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.nbytes",
    "pyarrow.listarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.null_count",
    "pyarrow.listarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.offset",
    "pyarrow.listarray.offsets": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.offsets",
    "pyarrow.listarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.slice",
    "pyarrow.listarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.sort",
    "pyarrow.listarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.statistics",
    "pyarrow.listarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.sum",
    "pyarrow.listarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.take",
    "pyarrow.listarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.to_numpy",
    "pyarrow.listarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.to_pandas",
    "pyarrow.listarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.to_pylist",
    "pyarrow.listarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.to_string",
    "pyarrow.listarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.tolist",
    "pyarrow.listarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.type",
    "pyarrow.listarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.unique",
    "pyarrow.listarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.validate",
    "pyarrow.listarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.value_counts",
    "pyarrow.listarray.value_lengths": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.value_lengths",
    "pyarrow.listarray.value_parent_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.value_parent_indices",
    "pyarrow.listarray.values": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.values",
    "pyarrow.listarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.ListArray.html#pyarrow.ListArray.view",
    "pyarrow.listscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar",
    "pyarrow.listscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar.__init__",
    "pyarrow.listscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar.as_py",
    "pyarrow.listscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar.cast",
    "pyarrow.listscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar.equals",
    "pyarrow.listscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar.is_valid",
    "pyarrow.listscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar.type",
    "pyarrow.listscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar.validate",
    "pyarrow.listscalar.values": "https://arrow.apache.org/docs/python/generated/pyarrow.ListScalar.html#pyarrow.ListScalar.values",
    "pyarrow.listtype": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType",
    "pyarrow.listtype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.__init__",
    "pyarrow.listtype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.bit_width",
    "pyarrow.listtype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.byte_width",
    "pyarrow.listtype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.equals",
    "pyarrow.listtype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.field",
    "pyarrow.listtype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.has_variadic_buffers",
    "pyarrow.listtype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.id",
    "pyarrow.listtype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.num_buffers",
    "pyarrow.listtype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.num_fields",
    "pyarrow.listtype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.to_pandas_dtype",
    "pyarrow.listtype.value_field": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.value_field",
    "pyarrow.listtype.value_type": "https://arrow.apache.org/docs/python/generated/pyarrow.ListType.html#pyarrow.ListType.value_type",
    "pyarrow.listviewarray": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray",
    "pyarrow.listviewarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.__init__",
    "pyarrow.listviewarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.buffers",
    "pyarrow.listviewarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.cast",
    "pyarrow.listviewarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.copy_to",
    "pyarrow.listviewarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.device_type",
    "pyarrow.listviewarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.dictionary_encode",
    "pyarrow.listviewarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.diff",
    "pyarrow.listviewarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.drop_null",
    "pyarrow.listviewarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.equals",
    "pyarrow.listviewarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.fill_null",
    "pyarrow.listviewarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.filter",
    "pyarrow.listviewarray.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.flatten",
    "pyarrow.listviewarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.format",
    "pyarrow.listviewarray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.from_arrays",
    "pyarrow.listviewarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.from_buffers",
    "pyarrow.listviewarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.from_pandas",
    "pyarrow.listviewarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.get_total_buffer_size",
    "pyarrow.listviewarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.index",
    "pyarrow.listviewarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.is_cpu",
    "pyarrow.listviewarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.is_nan",
    "pyarrow.listviewarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.is_null",
    "pyarrow.listviewarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.is_valid",
    "pyarrow.listviewarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.nbytes",
    "pyarrow.listviewarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.null_count",
    "pyarrow.listviewarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.offset",
    "pyarrow.listviewarray.offsets": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.offsets",
    "pyarrow.listviewarray.sizes": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.sizes",
    "pyarrow.listviewarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.slice",
    "pyarrow.listviewarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.sort",
    "pyarrow.listviewarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.statistics",
    "pyarrow.listviewarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.sum",
    "pyarrow.listviewarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.take",
    "pyarrow.listviewarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.to_numpy",
    "pyarrow.listviewarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.to_pandas",
    "pyarrow.listviewarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.to_pylist",
    "pyarrow.listviewarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.to_string",
    "pyarrow.listviewarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.tolist",
    "pyarrow.listviewarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.type",
    "pyarrow.listviewarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.unique",
    "pyarrow.listviewarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.validate",
    "pyarrow.listviewarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.value_counts",
    "pyarrow.listviewarray.value_lengths": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.value_lengths",
    "pyarrow.listviewarray.value_parent_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.value_parent_indices",
    "pyarrow.listviewarray.values": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.values",
    "pyarrow.listviewarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewArray.html#pyarrow.ListViewArray.view",
    "pyarrow.listviewscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar",
    "pyarrow.listviewscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar.__init__",
    "pyarrow.listviewscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar.as_py",
    "pyarrow.listviewscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar.cast",
    "pyarrow.listviewscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar.equals",
    "pyarrow.listviewscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar.is_valid",
    "pyarrow.listviewscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar.type",
    "pyarrow.listviewscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar.validate",
    "pyarrow.listviewscalar.values": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewScalar.html#pyarrow.ListViewScalar.values",
    "pyarrow.listviewtype": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType",
    "pyarrow.listviewtype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.__init__",
    "pyarrow.listviewtype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.bit_width",
    "pyarrow.listviewtype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.byte_width",
    "pyarrow.listviewtype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.equals",
    "pyarrow.listviewtype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.field",
    "pyarrow.listviewtype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.has_variadic_buffers",
    "pyarrow.listviewtype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.id",
    "pyarrow.listviewtype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.num_buffers",
    "pyarrow.listviewtype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.num_fields",
    "pyarrow.listviewtype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.to_pandas_dtype",
    "pyarrow.listviewtype.value_field": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.value_field",
    "pyarrow.listviewtype.value_type": "https://arrow.apache.org/docs/python/generated/pyarrow.ListViewType.html#pyarrow.ListViewType.value_type",
    "pyarrow.log_memory_allocations": "https://arrow.apache.org/docs/python/generated/pyarrow.log_memory_allocations.html#pyarrow.log_memory_allocations",
    "pyarrow.map_": "https://arrow.apache.org/docs/python/generated/pyarrow.map_.html#pyarrow.map_",
    "pyarrow.maparray": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray",
    "pyarrow.maparray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.__init__",
    "pyarrow.maparray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.buffers",
    "pyarrow.maparray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.cast",
    "pyarrow.maparray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.copy_to",
    "pyarrow.maparray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.device_type",
    "pyarrow.maparray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.dictionary_encode",
    "pyarrow.maparray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.diff",
    "pyarrow.maparray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.drop_null",
    "pyarrow.maparray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.equals",
    "pyarrow.maparray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.fill_null",
    "pyarrow.maparray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.filter",
    "pyarrow.maparray.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.flatten",
    "pyarrow.maparray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.format",
    "pyarrow.maparray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.from_arrays",
    "pyarrow.maparray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.from_buffers",
    "pyarrow.maparray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.from_pandas",
    "pyarrow.maparray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.get_total_buffer_size",
    "pyarrow.maparray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.index",
    "pyarrow.maparray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.is_cpu",
    "pyarrow.maparray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.is_nan",
    "pyarrow.maparray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.is_null",
    "pyarrow.maparray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.is_valid",
    "pyarrow.maparray.items": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.items",
    "pyarrow.maparray.keys": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.keys",
    "pyarrow.maparray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.nbytes",
    "pyarrow.maparray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.null_count",
    "pyarrow.maparray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.offset",
    "pyarrow.maparray.offsets": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.offsets",
    "pyarrow.maparray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.slice",
    "pyarrow.maparray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.sort",
    "pyarrow.maparray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.statistics",
    "pyarrow.maparray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.sum",
    "pyarrow.maparray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.take",
    "pyarrow.maparray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.to_numpy",
    "pyarrow.maparray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.to_pandas",
    "pyarrow.maparray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.to_pylist",
    "pyarrow.maparray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.to_string",
    "pyarrow.maparray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.tolist",
    "pyarrow.maparray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.type",
    "pyarrow.maparray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.unique",
    "pyarrow.maparray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.validate",
    "pyarrow.maparray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.value_counts",
    "pyarrow.maparray.value_lengths": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.value_lengths",
    "pyarrow.maparray.value_parent_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.value_parent_indices",
    "pyarrow.maparray.values": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.values",
    "pyarrow.maparray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.MapArray.html#pyarrow.MapArray.view",
    "pyarrow.mapscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar",
    "pyarrow.mapscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar.__init__",
    "pyarrow.mapscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar.as_py",
    "pyarrow.mapscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar.cast",
    "pyarrow.mapscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar.equals",
    "pyarrow.mapscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar.is_valid",
    "pyarrow.mapscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar.type",
    "pyarrow.mapscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar.validate",
    "pyarrow.mapscalar.values": "https://arrow.apache.org/docs/python/generated/pyarrow.MapScalar.html#pyarrow.MapScalar.values",
    "pyarrow.maptype": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType",
    "pyarrow.maptype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.__init__",
    "pyarrow.maptype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.bit_width",
    "pyarrow.maptype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.byte_width",
    "pyarrow.maptype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.equals",
    "pyarrow.maptype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.field",
    "pyarrow.maptype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.has_variadic_buffers",
    "pyarrow.maptype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.id",
    "pyarrow.maptype.item_field": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.item_field",
    "pyarrow.maptype.item_type": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.item_type",
    "pyarrow.maptype.key_field": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.key_field",
    "pyarrow.maptype.key_type": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.key_type",
    "pyarrow.maptype.keys_sorted": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.keys_sorted",
    "pyarrow.maptype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.num_buffers",
    "pyarrow.maptype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.num_fields",
    "pyarrow.maptype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.MapType.html#pyarrow.MapType.to_pandas_dtype",
    "pyarrow.memory_map": "https://arrow.apache.org/docs/python/generated/pyarrow.memory_map.html#pyarrow.memory_map",
    "pyarrow.memorymappedfile": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile",
    "pyarrow.memorymappedfile.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.__init__",
    "pyarrow.memorymappedfile.close": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.close",
    "pyarrow.memorymappedfile.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.closed",
    "pyarrow.memorymappedfile.create": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.create",
    "pyarrow.memorymappedfile.download": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.download",
    "pyarrow.memorymappedfile.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.fileno",
    "pyarrow.memorymappedfile.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.flush",
    "pyarrow.memorymappedfile.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.get_stream",
    "pyarrow.memorymappedfile.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.isatty",
    "pyarrow.memorymappedfile.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.metadata",
    "pyarrow.memorymappedfile.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.mode",
    "pyarrow.memorymappedfile.read": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.read",
    "pyarrow.memorymappedfile.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.read1",
    "pyarrow.memorymappedfile.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.read_at",
    "pyarrow.memorymappedfile.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.read_buffer",
    "pyarrow.memorymappedfile.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.readable",
    "pyarrow.memorymappedfile.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.readall",
    "pyarrow.memorymappedfile.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.readinto",
    "pyarrow.memorymappedfile.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.readline",
    "pyarrow.memorymappedfile.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.readlines",
    "pyarrow.memorymappedfile.resize": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.resize",
    "pyarrow.memorymappedfile.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.seek",
    "pyarrow.memorymappedfile.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.seekable",
    "pyarrow.memorymappedfile.size": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.size",
    "pyarrow.memorymappedfile.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.tell",
    "pyarrow.memorymappedfile.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.truncate",
    "pyarrow.memorymappedfile.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.upload",
    "pyarrow.memorymappedfile.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.writable",
    "pyarrow.memorymappedfile.write": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.write",
    "pyarrow.memorymappedfile.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryMappedFile.html#pyarrow.MemoryMappedFile.writelines",
    "pyarrow.memorypool": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool",
    "pyarrow.memorypool.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool.__init__",
    "pyarrow.memorypool.backend_name": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool.backend_name",
    "pyarrow.memorypool.bytes_allocated": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool.bytes_allocated",
    "pyarrow.memorypool.max_memory": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool.max_memory",
    "pyarrow.memorypool.num_allocations": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool.num_allocations",
    "pyarrow.memorypool.print_stats": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool.print_stats",
    "pyarrow.memorypool.release_unused": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool.release_unused",
    "pyarrow.memorypool.total_bytes_allocated": "https://arrow.apache.org/docs/python/generated/pyarrow.MemoryPool.html#pyarrow.MemoryPool.total_bytes_allocated",
    "pyarrow.mimalloc_memory_pool": "https://arrow.apache.org/docs/python/generated/pyarrow.mimalloc_memory_pool.html#pyarrow.mimalloc_memory_pool",
    "pyarrow.month_day_nano_interval": "https://arrow.apache.org/docs/python/generated/pyarrow.month_day_nano_interval.html#pyarrow.month_day_nano_interval",
    "pyarrow.monthdaynanointervalarray": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray",
    "pyarrow.monthdaynanointervalarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.__init__",
    "pyarrow.monthdaynanointervalarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.buffers",
    "pyarrow.monthdaynanointervalarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.cast",
    "pyarrow.monthdaynanointervalarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.copy_to",
    "pyarrow.monthdaynanointervalarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.device_type",
    "pyarrow.monthdaynanointervalarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.dictionary_encode",
    "pyarrow.monthdaynanointervalarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.diff",
    "pyarrow.monthdaynanointervalarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.drop_null",
    "pyarrow.monthdaynanointervalarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.equals",
    "pyarrow.monthdaynanointervalarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.fill_null",
    "pyarrow.monthdaynanointervalarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.filter",
    "pyarrow.monthdaynanointervalarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.format",
    "pyarrow.monthdaynanointervalarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.from_buffers",
    "pyarrow.monthdaynanointervalarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.from_pandas",
    "pyarrow.monthdaynanointervalarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.get_total_buffer_size",
    "pyarrow.monthdaynanointervalarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.index",
    "pyarrow.monthdaynanointervalarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.is_cpu",
    "pyarrow.monthdaynanointervalarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.is_nan",
    "pyarrow.monthdaynanointervalarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.is_null",
    "pyarrow.monthdaynanointervalarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.is_valid",
    "pyarrow.monthdaynanointervalarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.nbytes",
    "pyarrow.monthdaynanointervalarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.null_count",
    "pyarrow.monthdaynanointervalarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.offset",
    "pyarrow.monthdaynanointervalarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.slice",
    "pyarrow.monthdaynanointervalarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.sort",
    "pyarrow.monthdaynanointervalarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.statistics",
    "pyarrow.monthdaynanointervalarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.sum",
    "pyarrow.monthdaynanointervalarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.take",
    "pyarrow.monthdaynanointervalarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.to_numpy",
    "pyarrow.monthdaynanointervalarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.to_pandas",
    "pyarrow.monthdaynanointervalarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.to_pylist",
    "pyarrow.monthdaynanointervalarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.to_string",
    "pyarrow.monthdaynanointervalarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.tolist",
    "pyarrow.monthdaynanointervalarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.type",
    "pyarrow.monthdaynanointervalarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.unique",
    "pyarrow.monthdaynanointervalarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.validate",
    "pyarrow.monthdaynanointervalarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.value_counts",
    "pyarrow.monthdaynanointervalarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalArray.html#pyarrow.MonthDayNanoIntervalArray.view",
    "pyarrow.monthdaynanointervalscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar",
    "pyarrow.monthdaynanointervalscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar.__init__",
    "pyarrow.monthdaynanointervalscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar.as_py",
    "pyarrow.monthdaynanointervalscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar.cast",
    "pyarrow.monthdaynanointervalscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar.equals",
    "pyarrow.monthdaynanointervalscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar.is_valid",
    "pyarrow.monthdaynanointervalscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar.type",
    "pyarrow.monthdaynanointervalscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar.validate",
    "pyarrow.monthdaynanointervalscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.MonthDayNanoIntervalScalar.html#pyarrow.MonthDayNanoIntervalScalar.value",
    "pyarrow.na": "https://arrow.apache.org/docs/python/generated/pyarrow.NA.html#pyarrow.NA",
    "pyarrow.nativefile": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile",
    "pyarrow.nativefile.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.__init__",
    "pyarrow.nativefile.close": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.close",
    "pyarrow.nativefile.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.closed",
    "pyarrow.nativefile.download": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.download",
    "pyarrow.nativefile.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.fileno",
    "pyarrow.nativefile.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.flush",
    "pyarrow.nativefile.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.get_stream",
    "pyarrow.nativefile.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.isatty",
    "pyarrow.nativefile.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.metadata",
    "pyarrow.nativefile.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.mode",
    "pyarrow.nativefile.read": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.read",
    "pyarrow.nativefile.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.read1",
    "pyarrow.nativefile.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.read_at",
    "pyarrow.nativefile.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.read_buffer",
    "pyarrow.nativefile.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.readable",
    "pyarrow.nativefile.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.readall",
    "pyarrow.nativefile.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.readinto",
    "pyarrow.nativefile.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.readline",
    "pyarrow.nativefile.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.readlines",
    "pyarrow.nativefile.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.seek",
    "pyarrow.nativefile.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.seekable",
    "pyarrow.nativefile.size": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.size",
    "pyarrow.nativefile.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.tell",
    "pyarrow.nativefile.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.truncate",
    "pyarrow.nativefile.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.upload",
    "pyarrow.nativefile.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.writable",
    "pyarrow.nativefile.write": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.write",
    "pyarrow.nativefile.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.NativeFile.html#pyarrow.NativeFile.writelines",
    "pyarrow.null": "https://arrow.apache.org/docs/python/generated/pyarrow.null.html#pyarrow.null",
    "pyarrow.nullarray": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray",
    "pyarrow.nullarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.__init__",
    "pyarrow.nullarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.buffers",
    "pyarrow.nullarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.cast",
    "pyarrow.nullarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.copy_to",
    "pyarrow.nullarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.device_type",
    "pyarrow.nullarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.dictionary_encode",
    "pyarrow.nullarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.diff",
    "pyarrow.nullarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.drop_null",
    "pyarrow.nullarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.equals",
    "pyarrow.nullarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.fill_null",
    "pyarrow.nullarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.filter",
    "pyarrow.nullarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.format",
    "pyarrow.nullarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.from_buffers",
    "pyarrow.nullarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.from_pandas",
    "pyarrow.nullarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.get_total_buffer_size",
    "pyarrow.nullarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.index",
    "pyarrow.nullarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.is_cpu",
    "pyarrow.nullarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.is_nan",
    "pyarrow.nullarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.is_null",
    "pyarrow.nullarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.is_valid",
    "pyarrow.nullarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.nbytes",
    "pyarrow.nullarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.null_count",
    "pyarrow.nullarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.offset",
    "pyarrow.nullarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.slice",
    "pyarrow.nullarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.sort",
    "pyarrow.nullarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.statistics",
    "pyarrow.nullarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.sum",
    "pyarrow.nullarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.take",
    "pyarrow.nullarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.to_numpy",
    "pyarrow.nullarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.to_pandas",
    "pyarrow.nullarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.to_pylist",
    "pyarrow.nullarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.to_string",
    "pyarrow.nullarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.tolist",
    "pyarrow.nullarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.type",
    "pyarrow.nullarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.unique",
    "pyarrow.nullarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.validate",
    "pyarrow.nullarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.value_counts",
    "pyarrow.nullarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.NullArray.html#pyarrow.NullArray.view",
    "pyarrow.nulls": "https://arrow.apache.org/docs/python/generated/pyarrow.nulls.html#pyarrow.nulls",
    "pyarrow.nullscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.NullScalar.html#pyarrow.NullScalar",
    "pyarrow.nullscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.NullScalar.html#pyarrow.NullScalar.__init__",
    "pyarrow.nullscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.NullScalar.html#pyarrow.NullScalar.as_py",
    "pyarrow.nullscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.NullScalar.html#pyarrow.NullScalar.cast",
    "pyarrow.nullscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.NullScalar.html#pyarrow.NullScalar.equals",
    "pyarrow.nullscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.NullScalar.html#pyarrow.NullScalar.is_valid",
    "pyarrow.nullscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.NullScalar.html#pyarrow.NullScalar.type",
    "pyarrow.nullscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.NullScalar.html#pyarrow.NullScalar.validate",
    "pyarrow.numericarray": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray",
    "pyarrow.numericarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.__init__",
    "pyarrow.numericarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.buffers",
    "pyarrow.numericarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.cast",
    "pyarrow.numericarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.copy_to",
    "pyarrow.numericarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.device_type",
    "pyarrow.numericarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.dictionary_encode",
    "pyarrow.numericarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.diff",
    "pyarrow.numericarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.drop_null",
    "pyarrow.numericarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.equals",
    "pyarrow.numericarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.fill_null",
    "pyarrow.numericarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.filter",
    "pyarrow.numericarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.format",
    "pyarrow.numericarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.from_buffers",
    "pyarrow.numericarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.from_pandas",
    "pyarrow.numericarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.get_total_buffer_size",
    "pyarrow.numericarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.index",
    "pyarrow.numericarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.is_cpu",
    "pyarrow.numericarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.is_nan",
    "pyarrow.numericarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.is_null",
    "pyarrow.numericarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.is_valid",
    "pyarrow.numericarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.nbytes",
    "pyarrow.numericarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.null_count",
    "pyarrow.numericarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.offset",
    "pyarrow.numericarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.slice",
    "pyarrow.numericarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.sort",
    "pyarrow.numericarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.statistics",
    "pyarrow.numericarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.sum",
    "pyarrow.numericarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.take",
    "pyarrow.numericarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.to_numpy",
    "pyarrow.numericarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.to_pandas",
    "pyarrow.numericarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.to_pylist",
    "pyarrow.numericarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.to_string",
    "pyarrow.numericarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.tolist",
    "pyarrow.numericarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.type",
    "pyarrow.numericarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.unique",
    "pyarrow.numericarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.validate",
    "pyarrow.numericarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.value_counts",
    "pyarrow.numericarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.NumericArray.html#pyarrow.NumericArray.view",
    "pyarrow.opaque": "https://arrow.apache.org/docs/python/generated/pyarrow.opaque.html#pyarrow.opaque",
    "pyarrow.opaquearray": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray",
    "pyarrow.opaquearray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.__init__",
    "pyarrow.opaquearray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.buffers",
    "pyarrow.opaquearray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.cast",
    "pyarrow.opaquearray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.copy_to",
    "pyarrow.opaquearray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.device_type",
    "pyarrow.opaquearray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.dictionary_encode",
    "pyarrow.opaquearray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.diff",
    "pyarrow.opaquearray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.drop_null",
    "pyarrow.opaquearray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.equals",
    "pyarrow.opaquearray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.fill_null",
    "pyarrow.opaquearray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.filter",
    "pyarrow.opaquearray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.format",
    "pyarrow.opaquearray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.from_buffers",
    "pyarrow.opaquearray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.from_pandas",
    "pyarrow.opaquearray.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.from_storage",
    "pyarrow.opaquearray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.get_total_buffer_size",
    "pyarrow.opaquearray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.index",
    "pyarrow.opaquearray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.is_cpu",
    "pyarrow.opaquearray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.is_nan",
    "pyarrow.opaquearray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.is_null",
    "pyarrow.opaquearray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.is_valid",
    "pyarrow.opaquearray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.nbytes",
    "pyarrow.opaquearray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.null_count",
    "pyarrow.opaquearray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.offset",
    "pyarrow.opaquearray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.slice",
    "pyarrow.opaquearray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.sort",
    "pyarrow.opaquearray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.statistics",
    "pyarrow.opaquearray.storage": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.storage",
    "pyarrow.opaquearray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.sum",
    "pyarrow.opaquearray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.take",
    "pyarrow.opaquearray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.to_numpy",
    "pyarrow.opaquearray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.to_pandas",
    "pyarrow.opaquearray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.to_pylist",
    "pyarrow.opaquearray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.to_string",
    "pyarrow.opaquearray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.tolist",
    "pyarrow.opaquearray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.type",
    "pyarrow.opaquearray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.unique",
    "pyarrow.opaquearray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.validate",
    "pyarrow.opaquearray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.value_counts",
    "pyarrow.opaquearray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueArray.html#pyarrow.OpaqueArray.view",
    "pyarrow.opaquescalar": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar",
    "pyarrow.opaquescalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.__init__",
    "pyarrow.opaquescalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.as_py",
    "pyarrow.opaquescalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.cast",
    "pyarrow.opaquescalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.equals",
    "pyarrow.opaquescalar.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.from_storage",
    "pyarrow.opaquescalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.is_valid",
    "pyarrow.opaquescalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.type",
    "pyarrow.opaquescalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.validate",
    "pyarrow.opaquescalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueScalar.html#pyarrow.OpaqueScalar.value",
    "pyarrow.opaquetype": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType",
    "pyarrow.opaquetype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.__init__",
    "pyarrow.opaquetype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.bit_width",
    "pyarrow.opaquetype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.byte_width",
    "pyarrow.opaquetype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.equals",
    "pyarrow.opaquetype.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.extension_name",
    "pyarrow.opaquetype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.field",
    "pyarrow.opaquetype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.has_variadic_buffers",
    "pyarrow.opaquetype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.id",
    "pyarrow.opaquetype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.num_buffers",
    "pyarrow.opaquetype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.num_fields",
    "pyarrow.opaquetype.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.storage_type",
    "pyarrow.opaquetype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.to_pandas_dtype",
    "pyarrow.opaquetype.type_name": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.type_name",
    "pyarrow.opaquetype.vendor_name": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.vendor_name",
    "pyarrow.opaquetype.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.OpaqueType.html#pyarrow.OpaqueType.wrap_array",
    "pyarrow.orc.orcfile": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile",
    "pyarrow.orc.orcfile.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.__init__",
    "pyarrow.orc.orcfile.compression": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.compression",
    "pyarrow.orc.orcfile.compression_size": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.compression_size",
    "pyarrow.orc.orcfile.content_length": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.content_length",
    "pyarrow.orc.orcfile.file_footer_length": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.file_footer_length",
    "pyarrow.orc.orcfile.file_length": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.file_length",
    "pyarrow.orc.orcfile.file_postscript_length": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.file_postscript_length",
    "pyarrow.orc.orcfile.file_version": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.file_version",
    "pyarrow.orc.orcfile.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.metadata",
    "pyarrow.orc.orcfile.nrows": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.nrows",
    "pyarrow.orc.orcfile.nstripe_statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.nstripe_statistics",
    "pyarrow.orc.orcfile.nstripes": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.nstripes",
    "pyarrow.orc.orcfile.read": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.read",
    "pyarrow.orc.orcfile.read_stripe": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.read_stripe",
    "pyarrow.orc.orcfile.row_index_stride": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.row_index_stride",
    "pyarrow.orc.orcfile.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.schema",
    "pyarrow.orc.orcfile.software_version": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.software_version",
    "pyarrow.orc.orcfile.stripe_statistics_length": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.stripe_statistics_length",
    "pyarrow.orc.orcfile.writer": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.writer",
    "pyarrow.orc.orcfile.writer_version": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCFile.html#pyarrow.orc.ORCFile.writer_version",
    "pyarrow.orc.orcwriter": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCWriter.html#pyarrow.orc.ORCWriter",
    "pyarrow.orc.orcwriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCWriter.html#pyarrow.orc.ORCWriter.__init__",
    "pyarrow.orc.orcwriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCWriter.html#pyarrow.orc.ORCWriter.close",
    "pyarrow.orc.orcwriter.is_open": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCWriter.html#pyarrow.orc.ORCWriter.is_open",
    "pyarrow.orc.orcwriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.ORCWriter.html#pyarrow.orc.ORCWriter.write",
    "pyarrow.orc.read_table": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.read_table.html#pyarrow.orc.read_table",
    "pyarrow.orc.write_table": "https://arrow.apache.org/docs/python/generated/pyarrow.orc.write_table.html#pyarrow.orc.write_table",
    "pyarrow.osfile": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile",
    "pyarrow.osfile.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.__init__",
    "pyarrow.osfile.close": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.close",
    "pyarrow.osfile.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.closed",
    "pyarrow.osfile.download": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.download",
    "pyarrow.osfile.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.fileno",
    "pyarrow.osfile.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.flush",
    "pyarrow.osfile.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.get_stream",
    "pyarrow.osfile.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.isatty",
    "pyarrow.osfile.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.metadata",
    "pyarrow.osfile.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.mode",
    "pyarrow.osfile.read": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.read",
    "pyarrow.osfile.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.read1",
    "pyarrow.osfile.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.read_at",
    "pyarrow.osfile.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.read_buffer",
    "pyarrow.osfile.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.readable",
    "pyarrow.osfile.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.readall",
    "pyarrow.osfile.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.readinto",
    "pyarrow.osfile.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.readline",
    "pyarrow.osfile.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.readlines",
    "pyarrow.osfile.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.seek",
    "pyarrow.osfile.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.seekable",
    "pyarrow.osfile.size": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.size",
    "pyarrow.osfile.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.tell",
    "pyarrow.osfile.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.truncate",
    "pyarrow.osfile.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.upload",
    "pyarrow.osfile.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.writable",
    "pyarrow.osfile.write": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.write",
    "pyarrow.osfile.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.OSFile.html#pyarrow.OSFile.writelines",
    "pyarrow.output_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.output_stream.html#pyarrow.output_stream",
    "pyarrow.parquet.columnchunkmetadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData",
    "pyarrow.parquet.columnchunkmetadata.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.__init__",
    "pyarrow.parquet.columnchunkmetadata.compression": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.compression",
    "pyarrow.parquet.columnchunkmetadata.data_page_offset": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.data_page_offset",
    "pyarrow.parquet.columnchunkmetadata.dictionary_page_offset": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.dictionary_page_offset",
    "pyarrow.parquet.columnchunkmetadata.encodings": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.encodings",
    "pyarrow.parquet.columnchunkmetadata.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.equals",
    "pyarrow.parquet.columnchunkmetadata.file_offset": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.file_offset",
    "pyarrow.parquet.columnchunkmetadata.file_path": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.file_path",
    "pyarrow.parquet.columnchunkmetadata.has_column_index": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.has_column_index",
    "pyarrow.parquet.columnchunkmetadata.has_dictionary_page": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.has_dictionary_page",
    "pyarrow.parquet.columnchunkmetadata.has_index_page": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.has_index_page",
    "pyarrow.parquet.columnchunkmetadata.has_offset_index": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.has_offset_index",
    "pyarrow.parquet.columnchunkmetadata.index_page_offset": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.index_page_offset",
    "pyarrow.parquet.columnchunkmetadata.is_stats_set": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.is_stats_set",
    "pyarrow.parquet.columnchunkmetadata.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.metadata",
    "pyarrow.parquet.columnchunkmetadata.num_values": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.num_values",
    "pyarrow.parquet.columnchunkmetadata.path_in_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.path_in_schema",
    "pyarrow.parquet.columnchunkmetadata.physical_type": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.physical_type",
    "pyarrow.parquet.columnchunkmetadata.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.statistics",
    "pyarrow.parquet.columnchunkmetadata.to_dict": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.to_dict",
    "pyarrow.parquet.columnchunkmetadata.total_compressed_size": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.total_compressed_size",
    "pyarrow.parquet.columnchunkmetadata.total_uncompressed_size": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnChunkMetaData.html#pyarrow.parquet.ColumnChunkMetaData.total_uncompressed_size",
    "pyarrow.parquet.columnschema": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema",
    "pyarrow.parquet.columnschema.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.__init__",
    "pyarrow.parquet.columnschema.converted_type": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.converted_type",
    "pyarrow.parquet.columnschema.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.equals",
    "pyarrow.parquet.columnschema.length": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.length",
    "pyarrow.parquet.columnschema.logical_type": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.logical_type",
    "pyarrow.parquet.columnschema.max_definition_level": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.max_definition_level",
    "pyarrow.parquet.columnschema.max_repetition_level": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.max_repetition_level",
    "pyarrow.parquet.columnschema.name": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.name",
    "pyarrow.parquet.columnschema.path": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.path",
    "pyarrow.parquet.columnschema.physical_type": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.physical_type",
    "pyarrow.parquet.columnschema.precision": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.precision",
    "pyarrow.parquet.columnschema.scale": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ColumnSchema.html#pyarrow.parquet.ColumnSchema.scale",
    "pyarrow.parquet.encryption.cryptofactory": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.CryptoFactory.html#pyarrow.parquet.encryption.CryptoFactory",
    "pyarrow.parquet.encryption.cryptofactory.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.CryptoFactory.html#pyarrow.parquet.encryption.CryptoFactory.__init__",
    "pyarrow.parquet.encryption.cryptofactory.file_decryption_properties": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.CryptoFactory.html#pyarrow.parquet.encryption.CryptoFactory.file_decryption_properties",
    "pyarrow.parquet.encryption.cryptofactory.file_encryption_properties": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.CryptoFactory.html#pyarrow.parquet.encryption.CryptoFactory.file_encryption_properties",
    "pyarrow.parquet.encryption.cryptofactory.remove_cache_entries_for_all_tokens": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.CryptoFactory.html#pyarrow.parquet.encryption.CryptoFactory.remove_cache_entries_for_all_tokens",
    "pyarrow.parquet.encryption.cryptofactory.remove_cache_entries_for_token": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.CryptoFactory.html#pyarrow.parquet.encryption.CryptoFactory.remove_cache_entries_for_token",
    "pyarrow.parquet.encryption.decryptionconfiguration": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.DecryptionConfiguration.html#pyarrow.parquet.encryption.DecryptionConfiguration",
    "pyarrow.parquet.encryption.decryptionconfiguration.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.DecryptionConfiguration.html#pyarrow.parquet.encryption.DecryptionConfiguration.__init__",
    "pyarrow.parquet.encryption.decryptionconfiguration.cache_lifetime": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.DecryptionConfiguration.html#pyarrow.parquet.encryption.DecryptionConfiguration.cache_lifetime",
    "pyarrow.parquet.encryption.encryptionconfiguration": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration",
    "pyarrow.parquet.encryption.encryptionconfiguration.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.__init__",
    "pyarrow.parquet.encryption.encryptionconfiguration.cache_lifetime": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.cache_lifetime",
    "pyarrow.parquet.encryption.encryptionconfiguration.column_keys": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.column_keys",
    "pyarrow.parquet.encryption.encryptionconfiguration.data_key_length_bits": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.data_key_length_bits",
    "pyarrow.parquet.encryption.encryptionconfiguration.double_wrapping": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.double_wrapping",
    "pyarrow.parquet.encryption.encryptionconfiguration.encryption_algorithm": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.encryption_algorithm",
    "pyarrow.parquet.encryption.encryptionconfiguration.footer_key": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.footer_key",
    "pyarrow.parquet.encryption.encryptionconfiguration.internal_key_material": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.internal_key_material",
    "pyarrow.parquet.encryption.encryptionconfiguration.plaintext_footer": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.EncryptionConfiguration.html#pyarrow.parquet.encryption.EncryptionConfiguration.plaintext_footer",
    "pyarrow.parquet.encryption.kmsclient": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsClient.html#pyarrow.parquet.encryption.KmsClient",
    "pyarrow.parquet.encryption.kmsclient.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsClient.html#pyarrow.parquet.encryption.KmsClient.__init__",
    "pyarrow.parquet.encryption.kmsclient.unwrap_key": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsClient.html#pyarrow.parquet.encryption.KmsClient.unwrap_key",
    "pyarrow.parquet.encryption.kmsclient.wrap_key": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsClient.html#pyarrow.parquet.encryption.KmsClient.wrap_key",
    "pyarrow.parquet.encryption.kmsconnectionconfig": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsConnectionConfig.html#pyarrow.parquet.encryption.KmsConnectionConfig",
    "pyarrow.parquet.encryption.kmsconnectionconfig.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsConnectionConfig.html#pyarrow.parquet.encryption.KmsConnectionConfig.__init__",
    "pyarrow.parquet.encryption.kmsconnectionconfig.custom_kms_conf": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsConnectionConfig.html#pyarrow.parquet.encryption.KmsConnectionConfig.custom_kms_conf",
    "pyarrow.parquet.encryption.kmsconnectionconfig.key_access_token": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsConnectionConfig.html#pyarrow.parquet.encryption.KmsConnectionConfig.key_access_token",
    "pyarrow.parquet.encryption.kmsconnectionconfig.kms_instance_id": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsConnectionConfig.html#pyarrow.parquet.encryption.KmsConnectionConfig.kms_instance_id",
    "pyarrow.parquet.encryption.kmsconnectionconfig.kms_instance_url": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsConnectionConfig.html#pyarrow.parquet.encryption.KmsConnectionConfig.kms_instance_url",
    "pyarrow.parquet.encryption.kmsconnectionconfig.refresh_key_access_token": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.encryption.KmsConnectionConfig.html#pyarrow.parquet.encryption.KmsConnectionConfig.refresh_key_access_token",
    "pyarrow.parquet.filemetadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData",
    "pyarrow.parquet.filemetadata.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.__init__",
    "pyarrow.parquet.filemetadata.append_row_groups": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.append_row_groups",
    "pyarrow.parquet.filemetadata.created_by": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.created_by",
    "pyarrow.parquet.filemetadata.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.equals",
    "pyarrow.parquet.filemetadata.format_version": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.format_version",
    "pyarrow.parquet.filemetadata.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.metadata",
    "pyarrow.parquet.filemetadata.num_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.num_columns",
    "pyarrow.parquet.filemetadata.num_row_groups": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.num_row_groups",
    "pyarrow.parquet.filemetadata.num_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.num_rows",
    "pyarrow.parquet.filemetadata.row_group": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.row_group",
    "pyarrow.parquet.filemetadata.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.schema",
    "pyarrow.parquet.filemetadata.serialized_size": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.serialized_size",
    "pyarrow.parquet.filemetadata.set_file_path": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.set_file_path",
    "pyarrow.parquet.filemetadata.to_dict": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.to_dict",
    "pyarrow.parquet.filemetadata.write_metadata_file": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.FileMetaData.html#pyarrow.parquet.FileMetaData.write_metadata_file",
    "pyarrow.parquet.parquetdataset": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset",
    "pyarrow.parquet.parquetdataset.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.__init__",
    "pyarrow.parquet.parquetdataset.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.equals",
    "pyarrow.parquet.parquetdataset.files": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.files",
    "pyarrow.parquet.parquetdataset.filesystem": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.filesystem",
    "pyarrow.parquet.parquetdataset.fragments": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.fragments",
    "pyarrow.parquet.parquetdataset.partitioning": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.partitioning",
    "pyarrow.parquet.parquetdataset.read": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.read",
    "pyarrow.parquet.parquetdataset.read_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.read_pandas",
    "pyarrow.parquet.parquetdataset.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetDataset.html#pyarrow.parquet.ParquetDataset.schema",
    "pyarrow.parquet.parquetfile": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile",
    "pyarrow.parquet.parquetfile.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.__init__",
    "pyarrow.parquet.parquetfile.close": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.close",
    "pyarrow.parquet.parquetfile.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.closed",
    "pyarrow.parquet.parquetfile.iter_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.iter_batches",
    "pyarrow.parquet.parquetfile.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.metadata",
    "pyarrow.parquet.parquetfile.num_row_groups": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.num_row_groups",
    "pyarrow.parquet.parquetfile.read": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.read",
    "pyarrow.parquet.parquetfile.read_row_group": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.read_row_group",
    "pyarrow.parquet.parquetfile.read_row_groups": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.read_row_groups",
    "pyarrow.parquet.parquetfile.scan_contents": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.scan_contents",
    "pyarrow.parquet.parquetfile.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.schema",
    "pyarrow.parquet.parquetfile.schema_arrow": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetFile.html#pyarrow.parquet.ParquetFile.schema_arrow",
    "pyarrow.parquet.parquetlogicaltype": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetLogicalType.html#pyarrow.parquet.ParquetLogicalType",
    "pyarrow.parquet.parquetlogicaltype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetLogicalType.html#pyarrow.parquet.ParquetLogicalType.__init__",
    "pyarrow.parquet.parquetlogicaltype.to_json": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetLogicalType.html#pyarrow.parquet.ParquetLogicalType.to_json",
    "pyarrow.parquet.parquetlogicaltype.type": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetLogicalType.html#pyarrow.parquet.ParquetLogicalType.type",
    "pyarrow.parquet.parquetschema": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetSchema.html#pyarrow.parquet.ParquetSchema",
    "pyarrow.parquet.parquetschema.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetSchema.html#pyarrow.parquet.ParquetSchema.__init__",
    "pyarrow.parquet.parquetschema.column": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetSchema.html#pyarrow.parquet.ParquetSchema.column",
    "pyarrow.parquet.parquetschema.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetSchema.html#pyarrow.parquet.ParquetSchema.equals",
    "pyarrow.parquet.parquetschema.names": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetSchema.html#pyarrow.parquet.ParquetSchema.names",
    "pyarrow.parquet.parquetschema.to_arrow_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetSchema.html#pyarrow.parquet.ParquetSchema.to_arrow_schema",
    "pyarrow.parquet.parquetwriter": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetWriter.html#pyarrow.parquet.ParquetWriter",
    "pyarrow.parquet.parquetwriter.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetWriter.html#pyarrow.parquet.ParquetWriter.__init__",
    "pyarrow.parquet.parquetwriter.add_key_value_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetWriter.html#pyarrow.parquet.ParquetWriter.add_key_value_metadata",
    "pyarrow.parquet.parquetwriter.close": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetWriter.html#pyarrow.parquet.ParquetWriter.close",
    "pyarrow.parquet.parquetwriter.write": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetWriter.html#pyarrow.parquet.ParquetWriter.write",
    "pyarrow.parquet.parquetwriter.write_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetWriter.html#pyarrow.parquet.ParquetWriter.write_batch",
    "pyarrow.parquet.parquetwriter.write_table": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.ParquetWriter.html#pyarrow.parquet.ParquetWriter.write_table",
    "pyarrow.parquet.read_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.read_metadata.html#pyarrow.parquet.read_metadata",
    "pyarrow.parquet.read_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.read_pandas.html#pyarrow.parquet.read_pandas",
    "pyarrow.parquet.read_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.read_schema.html#pyarrow.parquet.read_schema",
    "pyarrow.parquet.read_table": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.read_table.html#pyarrow.parquet.read_table",
    "pyarrow.parquet.rowgroupmetadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData",
    "pyarrow.parquet.rowgroupmetadata.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData.__init__",
    "pyarrow.parquet.rowgroupmetadata.column": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData.column",
    "pyarrow.parquet.rowgroupmetadata.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData.equals",
    "pyarrow.parquet.rowgroupmetadata.num_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData.num_columns",
    "pyarrow.parquet.rowgroupmetadata.num_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData.num_rows",
    "pyarrow.parquet.rowgroupmetadata.sorting_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData.sorting_columns",
    "pyarrow.parquet.rowgroupmetadata.to_dict": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData.to_dict",
    "pyarrow.parquet.rowgroupmetadata.total_byte_size": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.RowGroupMetaData.html#pyarrow.parquet.RowGroupMetaData.total_byte_size",
    "pyarrow.parquet.sortingcolumn": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.SortingColumn.html#pyarrow.parquet.SortingColumn",
    "pyarrow.parquet.sortingcolumn.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.SortingColumn.html#pyarrow.parquet.SortingColumn.__init__",
    "pyarrow.parquet.sortingcolumn.column_index": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.SortingColumn.html#pyarrow.parquet.SortingColumn.column_index",
    "pyarrow.parquet.sortingcolumn.descending": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.SortingColumn.html#pyarrow.parquet.SortingColumn.descending",
    "pyarrow.parquet.sortingcolumn.from_ordering": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.SortingColumn.html#pyarrow.parquet.SortingColumn.from_ordering",
    "pyarrow.parquet.sortingcolumn.nulls_first": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.SortingColumn.html#pyarrow.parquet.SortingColumn.nulls_first",
    "pyarrow.parquet.sortingcolumn.to_dict": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.SortingColumn.html#pyarrow.parquet.SortingColumn.to_dict",
    "pyarrow.parquet.sortingcolumn.to_ordering": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.SortingColumn.html#pyarrow.parquet.SortingColumn.to_ordering",
    "pyarrow.parquet.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics",
    "pyarrow.parquet.statistics.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.__init__",
    "pyarrow.parquet.statistics.converted_type": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.converted_type",
    "pyarrow.parquet.statistics.distinct_count": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.distinct_count",
    "pyarrow.parquet.statistics.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.equals",
    "pyarrow.parquet.statistics.has_distinct_count": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.has_distinct_count",
    "pyarrow.parquet.statistics.has_min_max": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.has_min_max",
    "pyarrow.parquet.statistics.has_null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.has_null_count",
    "pyarrow.parquet.statistics.logical_type": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.logical_type",
    "pyarrow.parquet.statistics.max": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.max",
    "pyarrow.parquet.statistics.max_raw": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.max_raw",
    "pyarrow.parquet.statistics.min": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.min",
    "pyarrow.parquet.statistics.min_raw": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.min_raw",
    "pyarrow.parquet.statistics.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.null_count",
    "pyarrow.parquet.statistics.num_values": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.num_values",
    "pyarrow.parquet.statistics.physical_type": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.physical_type",
    "pyarrow.parquet.statistics.to_dict": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.Statistics.html#pyarrow.parquet.Statistics.to_dict",
    "pyarrow.parquet.write_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.write_metadata.html#pyarrow.parquet.write_metadata",
    "pyarrow.parquet.write_table": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.write_table.html#pyarrow.parquet.write_table",
    "pyarrow.parquet.write_to_dataset": "https://arrow.apache.org/docs/python/generated/pyarrow.parquet.write_to_dataset.html#pyarrow.parquet.write_to_dataset",
    "pyarrow.py_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.py_buffer.html#pyarrow.py_buffer",
    "pyarrow.pyarrow_unwrap_array": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_array",
    "pyarrow.pyarrow_unwrap_batch": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_batch",
    "pyarrow.pyarrow_unwrap_buffer": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_buffer",
    "pyarrow.pyarrow_unwrap_data_type": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_data_type",
    "pyarrow.pyarrow_unwrap_field": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_field",
    "pyarrow.pyarrow_unwrap_scalar": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_scalar",
    "pyarrow.pyarrow_unwrap_schema": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_schema",
    "pyarrow.pyarrow_unwrap_sparse_coo_tensor": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_sparse_coo_tensor",
    "pyarrow.pyarrow_unwrap_sparse_csc_matrix": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_sparse_csc_matrix",
    "pyarrow.pyarrow_unwrap_sparse_csf_tensor": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_sparse_csf_tensor",
    "pyarrow.pyarrow_unwrap_sparse_csr_matrix": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_sparse_csr_matrix",
    "pyarrow.pyarrow_unwrap_table": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_table",
    "pyarrow.pyarrow_unwrap_tensor": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_unwrap_tensor",
    "pyarrow.pyarrow_wrap_array": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_array",
    "pyarrow.pyarrow_wrap_batch": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_batch",
    "pyarrow.pyarrow_wrap_buffer": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_buffer",
    "pyarrow.pyarrow_wrap_data_type": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_data_type",
    "pyarrow.pyarrow_wrap_field": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_field",
    "pyarrow.pyarrow_wrap_resizable_buffer": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_resizable_buffer",
    "pyarrow.pyarrow_wrap_scalar": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_scalar",
    "pyarrow.pyarrow_wrap_schema": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_schema",
    "pyarrow.pyarrow_wrap_sparse_coo_tensor": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_sparse_coo_tensor",
    "pyarrow.pyarrow_wrap_sparse_csc_matrix": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_sparse_csc_matrix",
    "pyarrow.pyarrow_wrap_sparse_csf_tensor": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_sparse_csf_tensor",
    "pyarrow.pyarrow_wrap_sparse_csr_matrix": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_sparse_csr_matrix",
    "pyarrow.pyarrow_wrap_table": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_table",
    "pyarrow.pyarrow_wrap_tensor": "https://arrow.apache.org/docs/python/integration/extending.html#pyarrow.pyarrow_wrap_tensor",
    "pyarrow.pyextensiontype": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType",
    "pyarrow.pyextensiontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.__init__",
    "pyarrow.pyextensiontype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.bit_width",
    "pyarrow.pyextensiontype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.byte_width",
    "pyarrow.pyextensiontype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.equals",
    "pyarrow.pyextensiontype.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.extension_name",
    "pyarrow.pyextensiontype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.field",
    "pyarrow.pyextensiontype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.has_variadic_buffers",
    "pyarrow.pyextensiontype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.id",
    "pyarrow.pyextensiontype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.num_buffers",
    "pyarrow.pyextensiontype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.num_fields",
    "pyarrow.pyextensiontype.set_auto_load": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.set_auto_load",
    "pyarrow.pyextensiontype.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.storage_type",
    "pyarrow.pyextensiontype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.to_pandas_dtype",
    "pyarrow.pyextensiontype.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.PyExtensionType.html#pyarrow.PyExtensionType.wrap_array",
    "pyarrow.pythonfile": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile",
    "pyarrow.pythonfile.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.__init__",
    "pyarrow.pythonfile.close": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.close",
    "pyarrow.pythonfile.closed": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.closed",
    "pyarrow.pythonfile.download": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.download",
    "pyarrow.pythonfile.fileno": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.fileno",
    "pyarrow.pythonfile.flush": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.flush",
    "pyarrow.pythonfile.get_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.get_stream",
    "pyarrow.pythonfile.isatty": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.isatty",
    "pyarrow.pythonfile.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.metadata",
    "pyarrow.pythonfile.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.mode",
    "pyarrow.pythonfile.read": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.read",
    "pyarrow.pythonfile.read1": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.read1",
    "pyarrow.pythonfile.read_at": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.read_at",
    "pyarrow.pythonfile.read_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.read_buffer",
    "pyarrow.pythonfile.readable": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.readable",
    "pyarrow.pythonfile.readall": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.readall",
    "pyarrow.pythonfile.readinto": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.readinto",
    "pyarrow.pythonfile.readline": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.readline",
    "pyarrow.pythonfile.readlines": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.readlines",
    "pyarrow.pythonfile.seek": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.seek",
    "pyarrow.pythonfile.seekable": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.seekable",
    "pyarrow.pythonfile.size": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.size",
    "pyarrow.pythonfile.tell": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.tell",
    "pyarrow.pythonfile.truncate": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.truncate",
    "pyarrow.pythonfile.upload": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.upload",
    "pyarrow.pythonfile.writable": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.writable",
    "pyarrow.pythonfile.write": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.write",
    "pyarrow.pythonfile.writelines": "https://arrow.apache.org/docs/python/generated/pyarrow.PythonFile.html#pyarrow.PythonFile.writelines",
    "pyarrow.record_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.record_batch.html#pyarrow.record_batch",
    "pyarrow.recordbatch": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch",
    "pyarrow.recordbatch.__dataframe__": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.__dataframe__",
    "pyarrow.recordbatch.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.__init__",
    "pyarrow.recordbatch.add_column": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.add_column",
    "pyarrow.recordbatch.append_column": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.append_column",
    "pyarrow.recordbatch.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.cast",
    "pyarrow.recordbatch.column": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.column",
    "pyarrow.recordbatch.column_names": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.column_names",
    "pyarrow.recordbatch.columns": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.columns",
    "pyarrow.recordbatch.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.copy_to",
    "pyarrow.recordbatch.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.device_type",
    "pyarrow.recordbatch.drop_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.drop_columns",
    "pyarrow.recordbatch.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.drop_null",
    "pyarrow.recordbatch.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.equals",
    "pyarrow.recordbatch.field": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.field",
    "pyarrow.recordbatch.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.filter",
    "pyarrow.recordbatch.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.from_arrays",
    "pyarrow.recordbatch.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.from_pandas",
    "pyarrow.recordbatch.from_pydict": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.from_pydict",
    "pyarrow.recordbatch.from_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.from_pylist",
    "pyarrow.recordbatch.from_struct_array": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.from_struct_array",
    "pyarrow.recordbatch.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.get_total_buffer_size",
    "pyarrow.recordbatch.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.is_cpu",
    "pyarrow.recordbatch.itercolumns": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.itercolumns",
    "pyarrow.recordbatch.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.nbytes",
    "pyarrow.recordbatch.num_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.num_columns",
    "pyarrow.recordbatch.num_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.num_rows",
    "pyarrow.recordbatch.remove_column": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.remove_column",
    "pyarrow.recordbatch.rename_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.rename_columns",
    "pyarrow.recordbatch.replace_schema_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.replace_schema_metadata",
    "pyarrow.recordbatch.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.schema",
    "pyarrow.recordbatch.select": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.select",
    "pyarrow.recordbatch.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.serialize",
    "pyarrow.recordbatch.set_column": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.set_column",
    "pyarrow.recordbatch.shape": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.shape",
    "pyarrow.recordbatch.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.slice",
    "pyarrow.recordbatch.sort_by": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.sort_by",
    "pyarrow.recordbatch.take": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.take",
    "pyarrow.recordbatch.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.to_pandas",
    "pyarrow.recordbatch.to_pydict": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.to_pydict",
    "pyarrow.recordbatch.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.to_pylist",
    "pyarrow.recordbatch.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.to_string",
    "pyarrow.recordbatch.to_struct_array": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.to_struct_array",
    "pyarrow.recordbatch.to_tensor": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.to_tensor",
    "pyarrow.recordbatch.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatch.html#pyarrow.RecordBatch.validate",
    "pyarrow.recordbatchreader": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader",
    "pyarrow.recordbatchreader.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.__init__",
    "pyarrow.recordbatchreader.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.cast",
    "pyarrow.recordbatchreader.close": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.close",
    "pyarrow.recordbatchreader.from_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.from_batches",
    "pyarrow.recordbatchreader.from_stream": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.from_stream",
    "pyarrow.recordbatchreader.iter_batches_with_custom_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.iter_batches_with_custom_metadata",
    "pyarrow.recordbatchreader.read_all": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.read_all",
    "pyarrow.recordbatchreader.read_next_batch": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.read_next_batch",
    "pyarrow.recordbatchreader.read_next_batch_with_custom_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.read_next_batch_with_custom_metadata",
    "pyarrow.recordbatchreader.read_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.read_pandas",
    "pyarrow.recordbatchreader.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.RecordBatchReader.html#pyarrow.RecordBatchReader.schema",
    "pyarrow.register_extension_type": "https://arrow.apache.org/docs/python/generated/pyarrow.register_extension_type.html#pyarrow.register_extension_type",
    "pyarrow.resizablebuffer": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer",
    "pyarrow.resizablebuffer.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.__init__",
    "pyarrow.resizablebuffer.address": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.address",
    "pyarrow.resizablebuffer.device": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.device",
    "pyarrow.resizablebuffer.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.device_type",
    "pyarrow.resizablebuffer.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.equals",
    "pyarrow.resizablebuffer.hex": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.hex",
    "pyarrow.resizablebuffer.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.is_cpu",
    "pyarrow.resizablebuffer.is_mutable": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.is_mutable",
    "pyarrow.resizablebuffer.memory_manager": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.memory_manager",
    "pyarrow.resizablebuffer.parent": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.parent",
    "pyarrow.resizablebuffer.resize": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.resize",
    "pyarrow.resizablebuffer.size": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.size",
    "pyarrow.resizablebuffer.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.slice",
    "pyarrow.resizablebuffer.to_pybytes": "https://arrow.apache.org/docs/python/generated/pyarrow.ResizableBuffer.html#pyarrow.ResizableBuffer.to_pybytes",
    "pyarrow.run_end_encoded": "https://arrow.apache.org/docs/python/generated/pyarrow.run_end_encoded.html#pyarrow.run_end_encoded",
    "pyarrow.runendencodedarray": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray",
    "pyarrow.runendencodedarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.__init__",
    "pyarrow.runendencodedarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.buffers",
    "pyarrow.runendencodedarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.cast",
    "pyarrow.runendencodedarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.copy_to",
    "pyarrow.runendencodedarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.device_type",
    "pyarrow.runendencodedarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.dictionary_encode",
    "pyarrow.runendencodedarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.diff",
    "pyarrow.runendencodedarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.drop_null",
    "pyarrow.runendencodedarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.equals",
    "pyarrow.runendencodedarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.fill_null",
    "pyarrow.runendencodedarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.filter",
    "pyarrow.runendencodedarray.find_physical_length": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.find_physical_length",
    "pyarrow.runendencodedarray.find_physical_offset": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.find_physical_offset",
    "pyarrow.runendencodedarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.format",
    "pyarrow.runendencodedarray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.from_arrays",
    "pyarrow.runendencodedarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.from_buffers",
    "pyarrow.runendencodedarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.from_pandas",
    "pyarrow.runendencodedarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.get_total_buffer_size",
    "pyarrow.runendencodedarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.index",
    "pyarrow.runendencodedarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.is_cpu",
    "pyarrow.runendencodedarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.is_nan",
    "pyarrow.runendencodedarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.is_null",
    "pyarrow.runendencodedarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.is_valid",
    "pyarrow.runendencodedarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.nbytes",
    "pyarrow.runendencodedarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.null_count",
    "pyarrow.runendencodedarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.offset",
    "pyarrow.runendencodedarray.run_ends": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.run_ends",
    "pyarrow.runendencodedarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.slice",
    "pyarrow.runendencodedarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.sort",
    "pyarrow.runendencodedarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.statistics",
    "pyarrow.runendencodedarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.sum",
    "pyarrow.runendencodedarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.take",
    "pyarrow.runendencodedarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.to_numpy",
    "pyarrow.runendencodedarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.to_pandas",
    "pyarrow.runendencodedarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.to_pylist",
    "pyarrow.runendencodedarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.to_string",
    "pyarrow.runendencodedarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.tolist",
    "pyarrow.runendencodedarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.type",
    "pyarrow.runendencodedarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.unique",
    "pyarrow.runendencodedarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.validate",
    "pyarrow.runendencodedarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.value_counts",
    "pyarrow.runendencodedarray.values": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.values",
    "pyarrow.runendencodedarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedArray.html#pyarrow.RunEndEncodedArray.view",
    "pyarrow.runendencodedscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar",
    "pyarrow.runendencodedscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar.__init__",
    "pyarrow.runendencodedscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar.as_py",
    "pyarrow.runendencodedscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar.cast",
    "pyarrow.runendencodedscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar.equals",
    "pyarrow.runendencodedscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar.is_valid",
    "pyarrow.runendencodedscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar.type",
    "pyarrow.runendencodedscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar.validate",
    "pyarrow.runendencodedscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedScalar.html#pyarrow.RunEndEncodedScalar.value",
    "pyarrow.runendencodedtype": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType",
    "pyarrow.runendencodedtype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.__init__",
    "pyarrow.runendencodedtype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.bit_width",
    "pyarrow.runendencodedtype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.byte_width",
    "pyarrow.runendencodedtype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.equals",
    "pyarrow.runendencodedtype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.field",
    "pyarrow.runendencodedtype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.has_variadic_buffers",
    "pyarrow.runendencodedtype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.id",
    "pyarrow.runendencodedtype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.num_buffers",
    "pyarrow.runendencodedtype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.num_fields",
    "pyarrow.runendencodedtype.run_end_type": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.run_end_type",
    "pyarrow.runendencodedtype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.to_pandas_dtype",
    "pyarrow.runendencodedtype.value_type": "https://arrow.apache.org/docs/python/generated/pyarrow.RunEndEncodedType.html#pyarrow.RunEndEncodedType.value_type",
    "pyarrow.scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Scalar.html#pyarrow.scalar",
    "pyarrow.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema",
    "pyarrow.schema.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.__init__",
    "pyarrow.schema.add_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.add_metadata",
    "pyarrow.schema.append": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.append",
    "pyarrow.schema.empty_table": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.empty_table",
    "pyarrow.schema.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.equals",
    "pyarrow.schema.field": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.field",
    "pyarrow.schema.field_by_name": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.field_by_name",
    "pyarrow.schema.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.from_pandas",
    "pyarrow.schema.get_all_field_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.get_all_field_indices",
    "pyarrow.schema.get_field_index": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.get_field_index",
    "pyarrow.schema.insert": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.insert",
    "pyarrow.schema.metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.metadata",
    "pyarrow.schema.names": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.names",
    "pyarrow.schema.pandas_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.pandas_metadata",
    "pyarrow.schema.remove": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.remove",
    "pyarrow.schema.remove_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.remove_metadata",
    "pyarrow.schema.serialize": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.serialize",
    "pyarrow.schema.set": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.set",
    "pyarrow.schema.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.to_string",
    "pyarrow.schema.types": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.types",
    "pyarrow.schema.with_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.schema.html#pyarrow.Schema.with_metadata",
    "pyarrow.set_cpu_count": "https://arrow.apache.org/docs/python/generated/pyarrow.set_cpu_count.html#pyarrow.set_cpu_count",
    "pyarrow.set_io_thread_count": "https://arrow.apache.org/docs/python/generated/pyarrow.set_io_thread_count.html#pyarrow.set_io_thread_count",
    "pyarrow.set_memory_pool": "https://arrow.apache.org/docs/python/generated/pyarrow.set_memory_pool.html#pyarrow.set_memory_pool",
    "pyarrow.sparse_union": "https://arrow.apache.org/docs/python/generated/pyarrow.sparse_union.html#pyarrow.sparse_union",
    "pyarrow.sparseuniontype": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType",
    "pyarrow.sparseuniontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.__init__",
    "pyarrow.sparseuniontype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.bit_width",
    "pyarrow.sparseuniontype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.byte_width",
    "pyarrow.sparseuniontype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.equals",
    "pyarrow.sparseuniontype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.field",
    "pyarrow.sparseuniontype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.has_variadic_buffers",
    "pyarrow.sparseuniontype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.id",
    "pyarrow.sparseuniontype.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.mode",
    "pyarrow.sparseuniontype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.num_buffers",
    "pyarrow.sparseuniontype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.num_fields",
    "pyarrow.sparseuniontype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.to_pandas_dtype",
    "pyarrow.sparseuniontype.type_codes": "https://arrow.apache.org/docs/python/generated/pyarrow.SparseUnionType.html#pyarrow.SparseUnionType.type_codes",
    "pyarrow.string": "https://arrow.apache.org/docs/python/generated/pyarrow.string.html#pyarrow.string",
    "pyarrow.string_view": "https://arrow.apache.org/docs/python/generated/pyarrow.string_view.html#pyarrow.string_view",
    "pyarrow.stringarray": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray",
    "pyarrow.stringarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.__init__",
    "pyarrow.stringarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.buffers",
    "pyarrow.stringarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.cast",
    "pyarrow.stringarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.copy_to",
    "pyarrow.stringarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.device_type",
    "pyarrow.stringarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.dictionary_encode",
    "pyarrow.stringarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.diff",
    "pyarrow.stringarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.drop_null",
    "pyarrow.stringarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.equals",
    "pyarrow.stringarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.fill_null",
    "pyarrow.stringarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.filter",
    "pyarrow.stringarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.format",
    "pyarrow.stringarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.from_buffers",
    "pyarrow.stringarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.from_pandas",
    "pyarrow.stringarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.get_total_buffer_size",
    "pyarrow.stringarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.index",
    "pyarrow.stringarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.is_cpu",
    "pyarrow.stringarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.is_nan",
    "pyarrow.stringarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.is_null",
    "pyarrow.stringarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.is_valid",
    "pyarrow.stringarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.nbytes",
    "pyarrow.stringarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.null_count",
    "pyarrow.stringarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.offset",
    "pyarrow.stringarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.slice",
    "pyarrow.stringarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.sort",
    "pyarrow.stringarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.statistics",
    "pyarrow.stringarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.sum",
    "pyarrow.stringarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.take",
    "pyarrow.stringarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.to_numpy",
    "pyarrow.stringarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.to_pandas",
    "pyarrow.stringarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.to_pylist",
    "pyarrow.stringarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.to_string",
    "pyarrow.stringarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.tolist",
    "pyarrow.stringarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.type",
    "pyarrow.stringarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.unique",
    "pyarrow.stringarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.validate",
    "pyarrow.stringarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.value_counts",
    "pyarrow.stringarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.StringArray.html#pyarrow.StringArray.view",
    "pyarrow.stringscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar",
    "pyarrow.stringscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar.__init__",
    "pyarrow.stringscalar.as_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar.as_buffer",
    "pyarrow.stringscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar.as_py",
    "pyarrow.stringscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar.cast",
    "pyarrow.stringscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar.equals",
    "pyarrow.stringscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar.is_valid",
    "pyarrow.stringscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar.type",
    "pyarrow.stringscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.StringScalar.html#pyarrow.StringScalar.validate",
    "pyarrow.stringviewarray": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray",
    "pyarrow.stringviewarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.__init__",
    "pyarrow.stringviewarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.buffers",
    "pyarrow.stringviewarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.cast",
    "pyarrow.stringviewarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.copy_to",
    "pyarrow.stringviewarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.device_type",
    "pyarrow.stringviewarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.dictionary_encode",
    "pyarrow.stringviewarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.diff",
    "pyarrow.stringviewarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.drop_null",
    "pyarrow.stringviewarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.equals",
    "pyarrow.stringviewarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.fill_null",
    "pyarrow.stringviewarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.filter",
    "pyarrow.stringviewarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.format",
    "pyarrow.stringviewarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.from_buffers",
    "pyarrow.stringviewarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.from_pandas",
    "pyarrow.stringviewarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.get_total_buffer_size",
    "pyarrow.stringviewarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.index",
    "pyarrow.stringviewarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.is_cpu",
    "pyarrow.stringviewarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.is_nan",
    "pyarrow.stringviewarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.is_null",
    "pyarrow.stringviewarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.is_valid",
    "pyarrow.stringviewarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.nbytes",
    "pyarrow.stringviewarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.null_count",
    "pyarrow.stringviewarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.offset",
    "pyarrow.stringviewarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.slice",
    "pyarrow.stringviewarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.sort",
    "pyarrow.stringviewarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.statistics",
    "pyarrow.stringviewarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.sum",
    "pyarrow.stringviewarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.take",
    "pyarrow.stringviewarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.to_numpy",
    "pyarrow.stringviewarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.to_pandas",
    "pyarrow.stringviewarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.to_pylist",
    "pyarrow.stringviewarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.to_string",
    "pyarrow.stringviewarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.tolist",
    "pyarrow.stringviewarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.type",
    "pyarrow.stringviewarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.unique",
    "pyarrow.stringviewarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.validate",
    "pyarrow.stringviewarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.value_counts",
    "pyarrow.stringviewarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewArray.html#pyarrow.StringViewArray.view",
    "pyarrow.stringviewscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar",
    "pyarrow.stringviewscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar.__init__",
    "pyarrow.stringviewscalar.as_buffer": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar.as_buffer",
    "pyarrow.stringviewscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar.as_py",
    "pyarrow.stringviewscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar.cast",
    "pyarrow.stringviewscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar.equals",
    "pyarrow.stringviewscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar.is_valid",
    "pyarrow.stringviewscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar.type",
    "pyarrow.stringviewscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.StringViewScalar.html#pyarrow.StringViewScalar.validate",
    "pyarrow.struct": "https://arrow.apache.org/docs/python/generated/pyarrow.struct.html#pyarrow.struct",
    "pyarrow.structarray": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray",
    "pyarrow.structarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.__init__",
    "pyarrow.structarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.buffers",
    "pyarrow.structarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.cast",
    "pyarrow.structarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.copy_to",
    "pyarrow.structarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.device_type",
    "pyarrow.structarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.dictionary_encode",
    "pyarrow.structarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.diff",
    "pyarrow.structarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.drop_null",
    "pyarrow.structarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.equals",
    "pyarrow.structarray.field": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.field",
    "pyarrow.structarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.fill_null",
    "pyarrow.structarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.filter",
    "pyarrow.structarray.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.flatten",
    "pyarrow.structarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.format",
    "pyarrow.structarray.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.from_arrays",
    "pyarrow.structarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.from_buffers",
    "pyarrow.structarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.from_pandas",
    "pyarrow.structarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.get_total_buffer_size",
    "pyarrow.structarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.index",
    "pyarrow.structarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.is_cpu",
    "pyarrow.structarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.is_nan",
    "pyarrow.structarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.is_null",
    "pyarrow.structarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.is_valid",
    "pyarrow.structarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.nbytes",
    "pyarrow.structarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.null_count",
    "pyarrow.structarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.offset",
    "pyarrow.structarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.slice",
    "pyarrow.structarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.sort",
    "pyarrow.structarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.statistics",
    "pyarrow.structarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.sum",
    "pyarrow.structarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.take",
    "pyarrow.structarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.to_numpy",
    "pyarrow.structarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.to_pandas",
    "pyarrow.structarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.to_pylist",
    "pyarrow.structarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.to_string",
    "pyarrow.structarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.tolist",
    "pyarrow.structarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.type",
    "pyarrow.structarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.unique",
    "pyarrow.structarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.validate",
    "pyarrow.structarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.value_counts",
    "pyarrow.structarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.StructArray.html#pyarrow.StructArray.view",
    "pyarrow.structscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar",
    "pyarrow.structscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.__init__",
    "pyarrow.structscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.as_py",
    "pyarrow.structscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.cast",
    "pyarrow.structscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.equals",
    "pyarrow.structscalar.get": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.get",
    "pyarrow.structscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.is_valid",
    "pyarrow.structscalar.items": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.items",
    "pyarrow.structscalar.keys": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.keys",
    "pyarrow.structscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.type",
    "pyarrow.structscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.validate",
    "pyarrow.structscalar.values": "https://arrow.apache.org/docs/python/generated/pyarrow.StructScalar.html#pyarrow.StructScalar.values",
    "pyarrow.structtype": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType",
    "pyarrow.structtype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.__init__",
    "pyarrow.structtype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.bit_width",
    "pyarrow.structtype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.byte_width",
    "pyarrow.structtype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.equals",
    "pyarrow.structtype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.field",
    "pyarrow.structtype.fields": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.fields",
    "pyarrow.structtype.get_all_field_indices": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.get_all_field_indices",
    "pyarrow.structtype.get_field_index": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.get_field_index",
    "pyarrow.structtype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.has_variadic_buffers",
    "pyarrow.structtype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.id",
    "pyarrow.structtype.names": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.names",
    "pyarrow.structtype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.num_buffers",
    "pyarrow.structtype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.num_fields",
    "pyarrow.structtype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.StructType.html#pyarrow.StructType.to_pandas_dtype",
    "pyarrow.substrait.boundexpressions": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.BoundExpressions.html#pyarrow.substrait.BoundExpressions",
    "pyarrow.substrait.boundexpressions.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.BoundExpressions.html#pyarrow.substrait.BoundExpressions.__init__",
    "pyarrow.substrait.boundexpressions.expressions": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.BoundExpressions.html#pyarrow.substrait.BoundExpressions.expressions",
    "pyarrow.substrait.boundexpressions.from_substrait": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.BoundExpressions.html#pyarrow.substrait.BoundExpressions.from_substrait",
    "pyarrow.substrait.boundexpressions.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.BoundExpressions.html#pyarrow.substrait.BoundExpressions.schema",
    "pyarrow.substrait.deserialize_expressions": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.deserialize_expressions.html#pyarrow.substrait.deserialize_expressions",
    "pyarrow.substrait.deserialize_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.deserialize_schema.html#pyarrow.substrait.deserialize_schema",
    "pyarrow.substrait.get_supported_functions": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.get_supported_functions.html#pyarrow.substrait.get_supported_functions",
    "pyarrow.substrait.run_query": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.run_query.html#pyarrow.substrait.run_query",
    "pyarrow.substrait.serialize_expressions": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.serialize_expressions.html#pyarrow.substrait.serialize_expressions",
    "pyarrow.substrait.serialize_schema": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.serialize_schema.html#pyarrow.substrait.serialize_schema",
    "pyarrow.substrait.substraitschema": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.SubstraitSchema.html#pyarrow.substrait.SubstraitSchema",
    "pyarrow.substrait.substraitschema.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.SubstraitSchema.html#pyarrow.substrait.SubstraitSchema.__init__",
    "pyarrow.substrait.substraitschema.to_pysubstrait": "https://arrow.apache.org/docs/python/generated/pyarrow.substrait.SubstraitSchema.html#pyarrow.substrait.SubstraitSchema.to_pysubstrait",
    "pyarrow.system_memory_pool": "https://arrow.apache.org/docs/python/generated/pyarrow.system_memory_pool.html#pyarrow.system_memory_pool",
    "pyarrow.table": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table",
    "pyarrow.table.__dataframe__": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.__dataframe__",
    "pyarrow.table.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.__init__",
    "pyarrow.table.add_column": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.add_column",
    "pyarrow.table.append_column": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.append_column",
    "pyarrow.table.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.cast",
    "pyarrow.table.column": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.column",
    "pyarrow.table.column_names": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.column_names",
    "pyarrow.table.columns": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.columns",
    "pyarrow.table.combine_chunks": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.combine_chunks",
    "pyarrow.table.drop": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.drop",
    "pyarrow.table.drop_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.drop_columns",
    "pyarrow.table.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.drop_null",
    "pyarrow.table.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.equals",
    "pyarrow.table.field": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.field",
    "pyarrow.table.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.filter",
    "pyarrow.table.flatten": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.flatten",
    "pyarrow.table.from_arrays": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.from_arrays",
    "pyarrow.table.from_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.from_batches",
    "pyarrow.table.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.from_pandas",
    "pyarrow.table.from_pydict": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.from_pydict",
    "pyarrow.table.from_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.from_pylist",
    "pyarrow.table.from_struct_array": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.from_struct_array",
    "pyarrow.table.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.get_total_buffer_size",
    "pyarrow.table.group_by": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.group_by",
    "pyarrow.table.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.is_cpu",
    "pyarrow.table.itercolumns": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.itercolumns",
    "pyarrow.table.join": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.join",
    "pyarrow.table.join_asof": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.join_asof",
    "pyarrow.table.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.nbytes",
    "pyarrow.table.num_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.num_columns",
    "pyarrow.table.num_rows": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.num_rows",
    "pyarrow.table.remove_column": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.remove_column",
    "pyarrow.table.rename_columns": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.rename_columns",
    "pyarrow.table.replace_schema_metadata": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.replace_schema_metadata",
    "pyarrow.table.schema": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.schema",
    "pyarrow.table.select": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.select",
    "pyarrow.table.set_column": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.set_column",
    "pyarrow.table.shape": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.shape",
    "pyarrow.table.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.slice",
    "pyarrow.table.sort_by": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.sort_by",
    "pyarrow.table.take": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.take",
    "pyarrow.table.to_batches": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.to_batches",
    "pyarrow.table.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.to_pandas",
    "pyarrow.table.to_pydict": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.to_pydict",
    "pyarrow.table.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.to_pylist",
    "pyarrow.table.to_reader": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.to_reader",
    "pyarrow.table.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.to_string",
    "pyarrow.table.to_struct_array": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.to_struct_array",
    "pyarrow.table.unify_dictionaries": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.unify_dictionaries",
    "pyarrow.table.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.table.html#pyarrow.Table.validate",
    "pyarrow.tablegroupby": "https://arrow.apache.org/docs/python/generated/pyarrow.TableGroupBy.html#pyarrow.TableGroupBy",
    "pyarrow.tablegroupby.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.TableGroupBy.html#pyarrow.TableGroupBy.__init__",
    "pyarrow.tablegroupby.aggregate": "https://arrow.apache.org/docs/python/generated/pyarrow.TableGroupBy.html#pyarrow.TableGroupBy.aggregate",
    "pyarrow.tensor": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor",
    "pyarrow.tensor.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.__init__",
    "pyarrow.tensor.dim_name": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.dim_name",
    "pyarrow.tensor.dim_names": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.dim_names",
    "pyarrow.tensor.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.equals",
    "pyarrow.tensor.from_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.from_numpy",
    "pyarrow.tensor.is_contiguous": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.is_contiguous",
    "pyarrow.tensor.is_mutable": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.is_mutable",
    "pyarrow.tensor.ndim": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.ndim",
    "pyarrow.tensor.shape": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.shape",
    "pyarrow.tensor.size": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.size",
    "pyarrow.tensor.strides": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.strides",
    "pyarrow.tensor.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.to_numpy",
    "pyarrow.tensor.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Tensor.html#pyarrow.Tensor.type",
    "pyarrow.time32": "https://arrow.apache.org/docs/python/generated/pyarrow.time32.html#pyarrow.time32",
    "pyarrow.time32array": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array",
    "pyarrow.time32array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.__init__",
    "pyarrow.time32array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.buffers",
    "pyarrow.time32array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.cast",
    "pyarrow.time32array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.copy_to",
    "pyarrow.time32array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.device_type",
    "pyarrow.time32array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.dictionary_encode",
    "pyarrow.time32array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.diff",
    "pyarrow.time32array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.drop_null",
    "pyarrow.time32array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.equals",
    "pyarrow.time32array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.fill_null",
    "pyarrow.time32array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.filter",
    "pyarrow.time32array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.format",
    "pyarrow.time32array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.from_buffers",
    "pyarrow.time32array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.from_pandas",
    "pyarrow.time32array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.get_total_buffer_size",
    "pyarrow.time32array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.index",
    "pyarrow.time32array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.is_cpu",
    "pyarrow.time32array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.is_nan",
    "pyarrow.time32array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.is_null",
    "pyarrow.time32array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.is_valid",
    "pyarrow.time32array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.nbytes",
    "pyarrow.time32array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.null_count",
    "pyarrow.time32array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.offset",
    "pyarrow.time32array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.slice",
    "pyarrow.time32array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.sort",
    "pyarrow.time32array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.statistics",
    "pyarrow.time32array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.sum",
    "pyarrow.time32array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.take",
    "pyarrow.time32array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.to_numpy",
    "pyarrow.time32array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.to_pandas",
    "pyarrow.time32array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.to_pylist",
    "pyarrow.time32array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.to_string",
    "pyarrow.time32array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.tolist",
    "pyarrow.time32array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.type",
    "pyarrow.time32array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.unique",
    "pyarrow.time32array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.validate",
    "pyarrow.time32array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.value_counts",
    "pyarrow.time32array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Array.html#pyarrow.Time32Array.view",
    "pyarrow.time32scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar",
    "pyarrow.time32scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar.__init__",
    "pyarrow.time32scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar.as_py",
    "pyarrow.time32scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar.cast",
    "pyarrow.time32scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar.equals",
    "pyarrow.time32scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar.is_valid",
    "pyarrow.time32scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar.type",
    "pyarrow.time32scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar.validate",
    "pyarrow.time32scalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Scalar.html#pyarrow.Time32Scalar.value",
    "pyarrow.time32type": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type",
    "pyarrow.time32type.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.__init__",
    "pyarrow.time32type.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.bit_width",
    "pyarrow.time32type.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.byte_width",
    "pyarrow.time32type.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.equals",
    "pyarrow.time32type.field": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.field",
    "pyarrow.time32type.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.has_variadic_buffers",
    "pyarrow.time32type.id": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.id",
    "pyarrow.time32type.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.num_buffers",
    "pyarrow.time32type.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.num_fields",
    "pyarrow.time32type.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.to_pandas_dtype",
    "pyarrow.time32type.unit": "https://arrow.apache.org/docs/python/generated/pyarrow.Time32Type.html#pyarrow.Time32Type.unit",
    "pyarrow.time64": "https://arrow.apache.org/docs/python/generated/pyarrow.time64.html#pyarrow.time64",
    "pyarrow.time64array": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array",
    "pyarrow.time64array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.__init__",
    "pyarrow.time64array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.buffers",
    "pyarrow.time64array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.cast",
    "pyarrow.time64array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.copy_to",
    "pyarrow.time64array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.device_type",
    "pyarrow.time64array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.dictionary_encode",
    "pyarrow.time64array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.diff",
    "pyarrow.time64array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.drop_null",
    "pyarrow.time64array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.equals",
    "pyarrow.time64array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.fill_null",
    "pyarrow.time64array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.filter",
    "pyarrow.time64array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.format",
    "pyarrow.time64array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.from_buffers",
    "pyarrow.time64array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.from_pandas",
    "pyarrow.time64array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.get_total_buffer_size",
    "pyarrow.time64array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.index",
    "pyarrow.time64array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.is_cpu",
    "pyarrow.time64array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.is_nan",
    "pyarrow.time64array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.is_null",
    "pyarrow.time64array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.is_valid",
    "pyarrow.time64array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.nbytes",
    "pyarrow.time64array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.null_count",
    "pyarrow.time64array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.offset",
    "pyarrow.time64array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.slice",
    "pyarrow.time64array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.sort",
    "pyarrow.time64array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.statistics",
    "pyarrow.time64array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.sum",
    "pyarrow.time64array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.take",
    "pyarrow.time64array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.to_numpy",
    "pyarrow.time64array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.to_pandas",
    "pyarrow.time64array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.to_pylist",
    "pyarrow.time64array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.to_string",
    "pyarrow.time64array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.tolist",
    "pyarrow.time64array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.type",
    "pyarrow.time64array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.unique",
    "pyarrow.time64array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.validate",
    "pyarrow.time64array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.value_counts",
    "pyarrow.time64array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Array.html#pyarrow.Time64Array.view",
    "pyarrow.time64scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar",
    "pyarrow.time64scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar.__init__",
    "pyarrow.time64scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar.as_py",
    "pyarrow.time64scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar.cast",
    "pyarrow.time64scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar.equals",
    "pyarrow.time64scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar.is_valid",
    "pyarrow.time64scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar.type",
    "pyarrow.time64scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar.validate",
    "pyarrow.time64scalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Scalar.html#pyarrow.Time64Scalar.value",
    "pyarrow.time64type": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type",
    "pyarrow.time64type.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.__init__",
    "pyarrow.time64type.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.bit_width",
    "pyarrow.time64type.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.byte_width",
    "pyarrow.time64type.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.equals",
    "pyarrow.time64type.field": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.field",
    "pyarrow.time64type.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.has_variadic_buffers",
    "pyarrow.time64type.id": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.id",
    "pyarrow.time64type.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.num_buffers",
    "pyarrow.time64type.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.num_fields",
    "pyarrow.time64type.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.to_pandas_dtype",
    "pyarrow.time64type.unit": "https://arrow.apache.org/docs/python/generated/pyarrow.Time64Type.html#pyarrow.Time64Type.unit",
    "pyarrow.timestamp": "https://arrow.apache.org/docs/python/generated/pyarrow.timestamp.html#pyarrow.timestamp",
    "pyarrow.timestamparray": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray",
    "pyarrow.timestamparray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.__init__",
    "pyarrow.timestamparray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.buffers",
    "pyarrow.timestamparray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.cast",
    "pyarrow.timestamparray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.copy_to",
    "pyarrow.timestamparray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.device_type",
    "pyarrow.timestamparray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.dictionary_encode",
    "pyarrow.timestamparray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.diff",
    "pyarrow.timestamparray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.drop_null",
    "pyarrow.timestamparray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.equals",
    "pyarrow.timestamparray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.fill_null",
    "pyarrow.timestamparray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.filter",
    "pyarrow.timestamparray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.format",
    "pyarrow.timestamparray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.from_buffers",
    "pyarrow.timestamparray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.from_pandas",
    "pyarrow.timestamparray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.get_total_buffer_size",
    "pyarrow.timestamparray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.index",
    "pyarrow.timestamparray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.is_cpu",
    "pyarrow.timestamparray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.is_nan",
    "pyarrow.timestamparray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.is_null",
    "pyarrow.timestamparray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.is_valid",
    "pyarrow.timestamparray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.nbytes",
    "pyarrow.timestamparray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.null_count",
    "pyarrow.timestamparray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.offset",
    "pyarrow.timestamparray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.slice",
    "pyarrow.timestamparray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.sort",
    "pyarrow.timestamparray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.statistics",
    "pyarrow.timestamparray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.sum",
    "pyarrow.timestamparray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.take",
    "pyarrow.timestamparray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.to_numpy",
    "pyarrow.timestamparray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.to_pandas",
    "pyarrow.timestamparray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.to_pylist",
    "pyarrow.timestamparray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.to_string",
    "pyarrow.timestamparray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.tolist",
    "pyarrow.timestamparray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.type",
    "pyarrow.timestamparray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.unique",
    "pyarrow.timestamparray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.validate",
    "pyarrow.timestamparray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.value_counts",
    "pyarrow.timestamparray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampArray.html#pyarrow.TimestampArray.view",
    "pyarrow.timestampscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar",
    "pyarrow.timestampscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar.__init__",
    "pyarrow.timestampscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar.as_py",
    "pyarrow.timestampscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar.cast",
    "pyarrow.timestampscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar.equals",
    "pyarrow.timestampscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar.is_valid",
    "pyarrow.timestampscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar.type",
    "pyarrow.timestampscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar.validate",
    "pyarrow.timestampscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampScalar.html#pyarrow.TimestampScalar.value",
    "pyarrow.timestamptype": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType",
    "pyarrow.timestamptype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.__init__",
    "pyarrow.timestamptype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.bit_width",
    "pyarrow.timestamptype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.byte_width",
    "pyarrow.timestamptype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.equals",
    "pyarrow.timestamptype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.field",
    "pyarrow.timestamptype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.has_variadic_buffers",
    "pyarrow.timestamptype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.id",
    "pyarrow.timestamptype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.num_buffers",
    "pyarrow.timestamptype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.num_fields",
    "pyarrow.timestamptype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.to_pandas_dtype",
    "pyarrow.timestamptype.tz": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.tz",
    "pyarrow.timestamptype.unit": "https://arrow.apache.org/docs/python/generated/pyarrow.TimestampType.html#pyarrow.TimestampType.unit",
    "pyarrow.total_allocated_bytes": "https://arrow.apache.org/docs/python/generated/pyarrow.total_allocated_bytes.html#pyarrow.total_allocated_bytes",
    "pyarrow.types.is_binary": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_binary.html#pyarrow.types.is_binary",
    "pyarrow.types.is_binary_view": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_binary_view.html#pyarrow.types.is_binary_view",
    "pyarrow.types.is_boolean": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_boolean.html#pyarrow.types.is_boolean",
    "pyarrow.types.is_date": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_date.html#pyarrow.types.is_date",
    "pyarrow.types.is_date32": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_date32.html#pyarrow.types.is_date32",
    "pyarrow.types.is_date64": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_date64.html#pyarrow.types.is_date64",
    "pyarrow.types.is_decimal": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_decimal.html#pyarrow.types.is_decimal",
    "pyarrow.types.is_decimal128": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_decimal128.html#pyarrow.types.is_decimal128",
    "pyarrow.types.is_decimal256": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_decimal256.html#pyarrow.types.is_decimal256",
    "pyarrow.types.is_dictionary": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_dictionary.html#pyarrow.types.is_dictionary",
    "pyarrow.types.is_duration": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_duration.html#pyarrow.types.is_duration",
    "pyarrow.types.is_fixed_size_binary": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_fixed_size_binary.html#pyarrow.types.is_fixed_size_binary",
    "pyarrow.types.is_fixed_size_list": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_fixed_size_list.html#pyarrow.types.is_fixed_size_list",
    "pyarrow.types.is_float16": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_float16.html#pyarrow.types.is_float16",
    "pyarrow.types.is_float32": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_float32.html#pyarrow.types.is_float32",
    "pyarrow.types.is_float64": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_float64.html#pyarrow.types.is_float64",
    "pyarrow.types.is_floating": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_floating.html#pyarrow.types.is_floating",
    "pyarrow.types.is_int16": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_int16.html#pyarrow.types.is_int16",
    "pyarrow.types.is_int32": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_int32.html#pyarrow.types.is_int32",
    "pyarrow.types.is_int64": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_int64.html#pyarrow.types.is_int64",
    "pyarrow.types.is_int8": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_int8.html#pyarrow.types.is_int8",
    "pyarrow.types.is_integer": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_integer.html#pyarrow.types.is_integer",
    "pyarrow.types.is_interval": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_interval.html#pyarrow.types.is_interval",
    "pyarrow.types.is_large_binary": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_large_binary.html#pyarrow.types.is_large_binary",
    "pyarrow.types.is_large_list": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_large_list.html#pyarrow.types.is_large_list",
    "pyarrow.types.is_large_list_view": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_large_list_view.html#pyarrow.types.is_large_list_view",
    "pyarrow.types.is_large_string": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_large_string.html#pyarrow.types.is_large_string",
    "pyarrow.types.is_large_unicode": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_large_unicode.html#pyarrow.types.is_large_unicode",
    "pyarrow.types.is_list": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_list.html#pyarrow.types.is_list",
    "pyarrow.types.is_list_view": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_list_view.html#pyarrow.types.is_list_view",
    "pyarrow.types.is_map": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_map.html#pyarrow.types.is_map",
    "pyarrow.types.is_nested": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_nested.html#pyarrow.types.is_nested",
    "pyarrow.types.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_null.html#pyarrow.types.is_null",
    "pyarrow.types.is_primitive": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_primitive.html#pyarrow.types.is_primitive",
    "pyarrow.types.is_run_end_encoded": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_run_end_encoded.html#pyarrow.types.is_run_end_encoded",
    "pyarrow.types.is_signed_integer": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_signed_integer.html#pyarrow.types.is_signed_integer",
    "pyarrow.types.is_string": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_string.html#pyarrow.types.is_string",
    "pyarrow.types.is_string_view": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_string_view.html#pyarrow.types.is_string_view",
    "pyarrow.types.is_struct": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_struct.html#pyarrow.types.is_struct",
    "pyarrow.types.is_temporal": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_temporal.html#pyarrow.types.is_temporal",
    "pyarrow.types.is_time": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_time.html#pyarrow.types.is_time",
    "pyarrow.types.is_time32": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_time32.html#pyarrow.types.is_time32",
    "pyarrow.types.is_time64": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_time64.html#pyarrow.types.is_time64",
    "pyarrow.types.is_timestamp": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_timestamp.html#pyarrow.types.is_timestamp",
    "pyarrow.types.is_uint16": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_uint16.html#pyarrow.types.is_uint16",
    "pyarrow.types.is_uint32": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_uint32.html#pyarrow.types.is_uint32",
    "pyarrow.types.is_uint64": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_uint64.html#pyarrow.types.is_uint64",
    "pyarrow.types.is_uint8": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_uint8.html#pyarrow.types.is_uint8",
    "pyarrow.types.is_unicode": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_unicode.html#pyarrow.types.is_unicode",
    "pyarrow.types.is_union": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_union.html#pyarrow.types.is_union",
    "pyarrow.types.is_unsigned_integer": "https://arrow.apache.org/docs/python/generated/pyarrow.types.is_unsigned_integer.html#pyarrow.types.is_unsigned_integer",
    "pyarrow.uint16": "https://arrow.apache.org/docs/python/generated/pyarrow.uint16.html#pyarrow.uint16",
    "pyarrow.uint16array": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array",
    "pyarrow.uint16array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.__init__",
    "pyarrow.uint16array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.buffers",
    "pyarrow.uint16array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.cast",
    "pyarrow.uint16array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.copy_to",
    "pyarrow.uint16array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.device_type",
    "pyarrow.uint16array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.dictionary_encode",
    "pyarrow.uint16array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.diff",
    "pyarrow.uint16array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.drop_null",
    "pyarrow.uint16array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.equals",
    "pyarrow.uint16array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.fill_null",
    "pyarrow.uint16array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.filter",
    "pyarrow.uint16array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.format",
    "pyarrow.uint16array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.from_buffers",
    "pyarrow.uint16array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.from_pandas",
    "pyarrow.uint16array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.get_total_buffer_size",
    "pyarrow.uint16array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.index",
    "pyarrow.uint16array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.is_cpu",
    "pyarrow.uint16array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.is_nan",
    "pyarrow.uint16array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.is_null",
    "pyarrow.uint16array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.is_valid",
    "pyarrow.uint16array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.nbytes",
    "pyarrow.uint16array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.null_count",
    "pyarrow.uint16array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.offset",
    "pyarrow.uint16array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.slice",
    "pyarrow.uint16array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.sort",
    "pyarrow.uint16array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.statistics",
    "pyarrow.uint16array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.sum",
    "pyarrow.uint16array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.take",
    "pyarrow.uint16array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.to_numpy",
    "pyarrow.uint16array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.to_pandas",
    "pyarrow.uint16array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.to_pylist",
    "pyarrow.uint16array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.to_string",
    "pyarrow.uint16array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.tolist",
    "pyarrow.uint16array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.type",
    "pyarrow.uint16array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.unique",
    "pyarrow.uint16array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.validate",
    "pyarrow.uint16array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.value_counts",
    "pyarrow.uint16array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Array.html#pyarrow.UInt16Array.view",
    "pyarrow.uint16scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Scalar.html#pyarrow.UInt16Scalar",
    "pyarrow.uint16scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Scalar.html#pyarrow.UInt16Scalar.__init__",
    "pyarrow.uint16scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Scalar.html#pyarrow.UInt16Scalar.as_py",
    "pyarrow.uint16scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Scalar.html#pyarrow.UInt16Scalar.cast",
    "pyarrow.uint16scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Scalar.html#pyarrow.UInt16Scalar.equals",
    "pyarrow.uint16scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Scalar.html#pyarrow.UInt16Scalar.is_valid",
    "pyarrow.uint16scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Scalar.html#pyarrow.UInt16Scalar.type",
    "pyarrow.uint16scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt16Scalar.html#pyarrow.UInt16Scalar.validate",
    "pyarrow.uint32": "https://arrow.apache.org/docs/python/generated/pyarrow.uint32.html#pyarrow.uint32",
    "pyarrow.uint32array": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array",
    "pyarrow.uint32array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.__init__",
    "pyarrow.uint32array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.buffers",
    "pyarrow.uint32array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.cast",
    "pyarrow.uint32array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.copy_to",
    "pyarrow.uint32array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.device_type",
    "pyarrow.uint32array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.dictionary_encode",
    "pyarrow.uint32array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.diff",
    "pyarrow.uint32array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.drop_null",
    "pyarrow.uint32array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.equals",
    "pyarrow.uint32array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.fill_null",
    "pyarrow.uint32array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.filter",
    "pyarrow.uint32array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.format",
    "pyarrow.uint32array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.from_buffers",
    "pyarrow.uint32array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.from_pandas",
    "pyarrow.uint32array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.get_total_buffer_size",
    "pyarrow.uint32array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.index",
    "pyarrow.uint32array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.is_cpu",
    "pyarrow.uint32array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.is_nan",
    "pyarrow.uint32array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.is_null",
    "pyarrow.uint32array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.is_valid",
    "pyarrow.uint32array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.nbytes",
    "pyarrow.uint32array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.null_count",
    "pyarrow.uint32array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.offset",
    "pyarrow.uint32array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.slice",
    "pyarrow.uint32array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.sort",
    "pyarrow.uint32array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.statistics",
    "pyarrow.uint32array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.sum",
    "pyarrow.uint32array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.take",
    "pyarrow.uint32array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.to_numpy",
    "pyarrow.uint32array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.to_pandas",
    "pyarrow.uint32array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.to_pylist",
    "pyarrow.uint32array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.to_string",
    "pyarrow.uint32array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.tolist",
    "pyarrow.uint32array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.type",
    "pyarrow.uint32array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.unique",
    "pyarrow.uint32array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.validate",
    "pyarrow.uint32array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.value_counts",
    "pyarrow.uint32array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Array.html#pyarrow.UInt32Array.view",
    "pyarrow.uint32scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Scalar.html#pyarrow.UInt32Scalar",
    "pyarrow.uint32scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Scalar.html#pyarrow.UInt32Scalar.__init__",
    "pyarrow.uint32scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Scalar.html#pyarrow.UInt32Scalar.as_py",
    "pyarrow.uint32scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Scalar.html#pyarrow.UInt32Scalar.cast",
    "pyarrow.uint32scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Scalar.html#pyarrow.UInt32Scalar.equals",
    "pyarrow.uint32scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Scalar.html#pyarrow.UInt32Scalar.is_valid",
    "pyarrow.uint32scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Scalar.html#pyarrow.UInt32Scalar.type",
    "pyarrow.uint32scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt32Scalar.html#pyarrow.UInt32Scalar.validate",
    "pyarrow.uint64": "https://arrow.apache.org/docs/python/generated/pyarrow.uint64.html#pyarrow.uint64",
    "pyarrow.uint64array": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array",
    "pyarrow.uint64array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.__init__",
    "pyarrow.uint64array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.buffers",
    "pyarrow.uint64array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.cast",
    "pyarrow.uint64array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.copy_to",
    "pyarrow.uint64array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.device_type",
    "pyarrow.uint64array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.dictionary_encode",
    "pyarrow.uint64array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.diff",
    "pyarrow.uint64array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.drop_null",
    "pyarrow.uint64array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.equals",
    "pyarrow.uint64array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.fill_null",
    "pyarrow.uint64array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.filter",
    "pyarrow.uint64array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.format",
    "pyarrow.uint64array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.from_buffers",
    "pyarrow.uint64array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.from_pandas",
    "pyarrow.uint64array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.get_total_buffer_size",
    "pyarrow.uint64array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.index",
    "pyarrow.uint64array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.is_cpu",
    "pyarrow.uint64array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.is_nan",
    "pyarrow.uint64array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.is_null",
    "pyarrow.uint64array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.is_valid",
    "pyarrow.uint64array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.nbytes",
    "pyarrow.uint64array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.null_count",
    "pyarrow.uint64array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.offset",
    "pyarrow.uint64array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.slice",
    "pyarrow.uint64array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.sort",
    "pyarrow.uint64array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.statistics",
    "pyarrow.uint64array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.sum",
    "pyarrow.uint64array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.take",
    "pyarrow.uint64array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.to_numpy",
    "pyarrow.uint64array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.to_pandas",
    "pyarrow.uint64array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.to_pylist",
    "pyarrow.uint64array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.to_string",
    "pyarrow.uint64array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.tolist",
    "pyarrow.uint64array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.type",
    "pyarrow.uint64array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.unique",
    "pyarrow.uint64array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.validate",
    "pyarrow.uint64array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.value_counts",
    "pyarrow.uint64array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Array.html#pyarrow.UInt64Array.view",
    "pyarrow.uint64scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Scalar.html#pyarrow.UInt64Scalar",
    "pyarrow.uint64scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Scalar.html#pyarrow.UInt64Scalar.__init__",
    "pyarrow.uint64scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Scalar.html#pyarrow.UInt64Scalar.as_py",
    "pyarrow.uint64scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Scalar.html#pyarrow.UInt64Scalar.cast",
    "pyarrow.uint64scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Scalar.html#pyarrow.UInt64Scalar.equals",
    "pyarrow.uint64scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Scalar.html#pyarrow.UInt64Scalar.is_valid",
    "pyarrow.uint64scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Scalar.html#pyarrow.UInt64Scalar.type",
    "pyarrow.uint64scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt64Scalar.html#pyarrow.UInt64Scalar.validate",
    "pyarrow.uint8": "https://arrow.apache.org/docs/python/generated/pyarrow.uint8.html#pyarrow.uint8",
    "pyarrow.uint8array": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array",
    "pyarrow.uint8array.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.__init__",
    "pyarrow.uint8array.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.buffers",
    "pyarrow.uint8array.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.cast",
    "pyarrow.uint8array.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.copy_to",
    "pyarrow.uint8array.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.device_type",
    "pyarrow.uint8array.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.dictionary_encode",
    "pyarrow.uint8array.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.diff",
    "pyarrow.uint8array.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.drop_null",
    "pyarrow.uint8array.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.equals",
    "pyarrow.uint8array.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.fill_null",
    "pyarrow.uint8array.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.filter",
    "pyarrow.uint8array.format": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.format",
    "pyarrow.uint8array.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.from_buffers",
    "pyarrow.uint8array.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.from_pandas",
    "pyarrow.uint8array.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.get_total_buffer_size",
    "pyarrow.uint8array.index": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.index",
    "pyarrow.uint8array.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.is_cpu",
    "pyarrow.uint8array.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.is_nan",
    "pyarrow.uint8array.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.is_null",
    "pyarrow.uint8array.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.is_valid",
    "pyarrow.uint8array.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.nbytes",
    "pyarrow.uint8array.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.null_count",
    "pyarrow.uint8array.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.offset",
    "pyarrow.uint8array.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.slice",
    "pyarrow.uint8array.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.sort",
    "pyarrow.uint8array.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.statistics",
    "pyarrow.uint8array.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.sum",
    "pyarrow.uint8array.take": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.take",
    "pyarrow.uint8array.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.to_numpy",
    "pyarrow.uint8array.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.to_pandas",
    "pyarrow.uint8array.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.to_pylist",
    "pyarrow.uint8array.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.to_string",
    "pyarrow.uint8array.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.tolist",
    "pyarrow.uint8array.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.type",
    "pyarrow.uint8array.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.unique",
    "pyarrow.uint8array.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.validate",
    "pyarrow.uint8array.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.value_counts",
    "pyarrow.uint8array.view": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Array.html#pyarrow.UInt8Array.view",
    "pyarrow.uint8scalar": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Scalar.html#pyarrow.UInt8Scalar",
    "pyarrow.uint8scalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Scalar.html#pyarrow.UInt8Scalar.__init__",
    "pyarrow.uint8scalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Scalar.html#pyarrow.UInt8Scalar.as_py",
    "pyarrow.uint8scalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Scalar.html#pyarrow.UInt8Scalar.cast",
    "pyarrow.uint8scalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Scalar.html#pyarrow.UInt8Scalar.equals",
    "pyarrow.uint8scalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Scalar.html#pyarrow.UInt8Scalar.is_valid",
    "pyarrow.uint8scalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Scalar.html#pyarrow.UInt8Scalar.type",
    "pyarrow.uint8scalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UInt8Scalar.html#pyarrow.UInt8Scalar.validate",
    "pyarrow.unify_schemas": "https://arrow.apache.org/docs/python/generated/pyarrow.unify_schemas.html#pyarrow.unify_schemas",
    "pyarrow.union": "https://arrow.apache.org/docs/python/generated/pyarrow.union.html#pyarrow.union",
    "pyarrow.unionarray": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray",
    "pyarrow.unionarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.__init__",
    "pyarrow.unionarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.buffers",
    "pyarrow.unionarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.cast",
    "pyarrow.unionarray.child": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.child",
    "pyarrow.unionarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.copy_to",
    "pyarrow.unionarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.device_type",
    "pyarrow.unionarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.dictionary_encode",
    "pyarrow.unionarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.diff",
    "pyarrow.unionarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.drop_null",
    "pyarrow.unionarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.equals",
    "pyarrow.unionarray.field": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.field",
    "pyarrow.unionarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.fill_null",
    "pyarrow.unionarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.filter",
    "pyarrow.unionarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.format",
    "pyarrow.unionarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.from_buffers",
    "pyarrow.unionarray.from_dense": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.from_dense",
    "pyarrow.unionarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.from_pandas",
    "pyarrow.unionarray.from_sparse": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.from_sparse",
    "pyarrow.unionarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.get_total_buffer_size",
    "pyarrow.unionarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.index",
    "pyarrow.unionarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.is_cpu",
    "pyarrow.unionarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.is_nan",
    "pyarrow.unionarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.is_null",
    "pyarrow.unionarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.is_valid",
    "pyarrow.unionarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.nbytes",
    "pyarrow.unionarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.null_count",
    "pyarrow.unionarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.offset",
    "pyarrow.unionarray.offsets": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.offsets",
    "pyarrow.unionarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.slice",
    "pyarrow.unionarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.sort",
    "pyarrow.unionarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.statistics",
    "pyarrow.unionarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.sum",
    "pyarrow.unionarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.take",
    "pyarrow.unionarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.to_numpy",
    "pyarrow.unionarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.to_pandas",
    "pyarrow.unionarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.to_pylist",
    "pyarrow.unionarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.to_string",
    "pyarrow.unionarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.tolist",
    "pyarrow.unionarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.type",
    "pyarrow.unionarray.type_codes": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.type_codes",
    "pyarrow.unionarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.unique",
    "pyarrow.unionarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.validate",
    "pyarrow.unionarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.value_counts",
    "pyarrow.unionarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionArray.html#pyarrow.UnionArray.view",
    "pyarrow.unionscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar",
    "pyarrow.unionscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.__init__",
    "pyarrow.unionscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.as_py",
    "pyarrow.unionscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.cast",
    "pyarrow.unionscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.equals",
    "pyarrow.unionscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.is_valid",
    "pyarrow.unionscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.type",
    "pyarrow.unionscalar.type_code": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.type_code",
    "pyarrow.unionscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.validate",
    "pyarrow.unionscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionScalar.html#pyarrow.UnionScalar.value",
    "pyarrow.uniontype": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType",
    "pyarrow.uniontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.__init__",
    "pyarrow.uniontype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.bit_width",
    "pyarrow.uniontype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.byte_width",
    "pyarrow.uniontype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.equals",
    "pyarrow.uniontype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.field",
    "pyarrow.uniontype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.has_variadic_buffers",
    "pyarrow.uniontype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.id",
    "pyarrow.uniontype.mode": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.mode",
    "pyarrow.uniontype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.num_buffers",
    "pyarrow.uniontype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.num_fields",
    "pyarrow.uniontype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.to_pandas_dtype",
    "pyarrow.uniontype.type_codes": "https://arrow.apache.org/docs/python/generated/pyarrow.UnionType.html#pyarrow.UnionType.type_codes",
    "pyarrow.unknownextensiontype": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType",
    "pyarrow.unknownextensiontype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.__init__",
    "pyarrow.unknownextensiontype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.bit_width",
    "pyarrow.unknownextensiontype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.byte_width",
    "pyarrow.unknownextensiontype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.equals",
    "pyarrow.unknownextensiontype.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.extension_name",
    "pyarrow.unknownextensiontype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.field",
    "pyarrow.unknownextensiontype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.has_variadic_buffers",
    "pyarrow.unknownextensiontype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.id",
    "pyarrow.unknownextensiontype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.num_buffers",
    "pyarrow.unknownextensiontype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.num_fields",
    "pyarrow.unknownextensiontype.set_auto_load": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.set_auto_load",
    "pyarrow.unknownextensiontype.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.storage_type",
    "pyarrow.unknownextensiontype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.to_pandas_dtype",
    "pyarrow.unknownextensiontype.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.UnknownExtensionType.html#pyarrow.UnknownExtensionType.wrap_array",
    "pyarrow.unregister_extension_type": "https://arrow.apache.org/docs/python/generated/pyarrow.unregister_extension_type.html#pyarrow.unregister_extension_type",
    "pyarrow.utf8": "https://arrow.apache.org/docs/python/generated/pyarrow.utf8.html#pyarrow.utf8",
    "pyarrow.uuid": "https://arrow.apache.org/docs/python/generated/pyarrow.uuid.html#pyarrow.uuid",
    "pyarrow.uuidarray": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray",
    "pyarrow.uuidarray.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.__init__",
    "pyarrow.uuidarray.buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.buffers",
    "pyarrow.uuidarray.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.cast",
    "pyarrow.uuidarray.copy_to": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.copy_to",
    "pyarrow.uuidarray.device_type": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.device_type",
    "pyarrow.uuidarray.dictionary_encode": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.dictionary_encode",
    "pyarrow.uuidarray.diff": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.diff",
    "pyarrow.uuidarray.drop_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.drop_null",
    "pyarrow.uuidarray.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.equals",
    "pyarrow.uuidarray.fill_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.fill_null",
    "pyarrow.uuidarray.filter": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.filter",
    "pyarrow.uuidarray.format": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.format",
    "pyarrow.uuidarray.from_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.from_buffers",
    "pyarrow.uuidarray.from_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.from_pandas",
    "pyarrow.uuidarray.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.from_storage",
    "pyarrow.uuidarray.get_total_buffer_size": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.get_total_buffer_size",
    "pyarrow.uuidarray.index": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.index",
    "pyarrow.uuidarray.is_cpu": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.is_cpu",
    "pyarrow.uuidarray.is_nan": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.is_nan",
    "pyarrow.uuidarray.is_null": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.is_null",
    "pyarrow.uuidarray.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.is_valid",
    "pyarrow.uuidarray.nbytes": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.nbytes",
    "pyarrow.uuidarray.null_count": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.null_count",
    "pyarrow.uuidarray.offset": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.offset",
    "pyarrow.uuidarray.slice": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.slice",
    "pyarrow.uuidarray.sort": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.sort",
    "pyarrow.uuidarray.statistics": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.statistics",
    "pyarrow.uuidarray.storage": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.storage",
    "pyarrow.uuidarray.sum": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.sum",
    "pyarrow.uuidarray.take": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.take",
    "pyarrow.uuidarray.to_numpy": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.to_numpy",
    "pyarrow.uuidarray.to_pandas": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.to_pandas",
    "pyarrow.uuidarray.to_pylist": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.to_pylist",
    "pyarrow.uuidarray.to_string": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.to_string",
    "pyarrow.uuidarray.tolist": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.tolist",
    "pyarrow.uuidarray.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.type",
    "pyarrow.uuidarray.unique": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.unique",
    "pyarrow.uuidarray.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.validate",
    "pyarrow.uuidarray.value_counts": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.value_counts",
    "pyarrow.uuidarray.view": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidArray.html#pyarrow.UuidArray.view",
    "pyarrow.uuidscalar": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar",
    "pyarrow.uuidscalar.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.__init__",
    "pyarrow.uuidscalar.as_py": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.as_py",
    "pyarrow.uuidscalar.cast": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.cast",
    "pyarrow.uuidscalar.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.equals",
    "pyarrow.uuidscalar.from_storage": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.from_storage",
    "pyarrow.uuidscalar.is_valid": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.is_valid",
    "pyarrow.uuidscalar.type": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.type",
    "pyarrow.uuidscalar.validate": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.validate",
    "pyarrow.uuidscalar.value": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidScalar.html#pyarrow.UuidScalar.value",
    "pyarrow.uuidtype": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType",
    "pyarrow.uuidtype.__init__": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.__init__",
    "pyarrow.uuidtype.bit_width": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.bit_width",
    "pyarrow.uuidtype.byte_width": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.byte_width",
    "pyarrow.uuidtype.equals": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.equals",
    "pyarrow.uuidtype.extension_name": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.extension_name",
    "pyarrow.uuidtype.field": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.field",
    "pyarrow.uuidtype.has_variadic_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.has_variadic_buffers",
    "pyarrow.uuidtype.id": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.id",
    "pyarrow.uuidtype.num_buffers": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.num_buffers",
    "pyarrow.uuidtype.num_fields": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.num_fields",
    "pyarrow.uuidtype.storage_type": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.storage_type",
    "pyarrow.uuidtype.to_pandas_dtype": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.to_pandas_dtype",
    "pyarrow.uuidtype.wrap_array": "https://arrow.apache.org/docs/python/generated/pyarrow.UuidType.html#pyarrow.UuidType.wrap_array",
}
