# fmt: off

MAPPING = {
    "scipy": "https://docs.scipy.org/doc/scipy/reference/index.html",
    "scipy.cluster": "https://docs.scipy.org/doc/scipy/reference/cluster.html",
    "scipy.cluster.hierarchy": "https://docs.scipy.org/doc/scipy/reference/cluster.hierarchy.html",
    "scipy.cluster.hierarchy.average": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.average.html#scipy.cluster.hierarchy.average",
    "scipy.cluster.hierarchy.centroid": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.centroid.html#scipy.cluster.hierarchy.centroid",
    "scipy.cluster.hierarchy.clusternode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.ClusterNode.html#scipy.cluster.hierarchy.ClusterNode",
    "scipy.cluster.hierarchy.clusternode.get_count": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.ClusterNode.get_count.html#scipy.cluster.hierarchy.ClusterNode.get_count",
    "scipy.cluster.hierarchy.clusternode.get_id": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.ClusterNode.get_id.html#scipy.cluster.hierarchy.ClusterNode.get_id",
    "scipy.cluster.hierarchy.clusternode.get_left": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.ClusterNode.get_left.html#scipy.cluster.hierarchy.ClusterNode.get_left",
    "scipy.cluster.hierarchy.clusternode.get_right": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.ClusterNode.get_right.html#scipy.cluster.hierarchy.ClusterNode.get_right",
    "scipy.cluster.hierarchy.clusternode.is_leaf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.ClusterNode.is_leaf.html#scipy.cluster.hierarchy.ClusterNode.is_leaf",
    "scipy.cluster.hierarchy.clusternode.pre_order": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.ClusterNode.pre_order.html#scipy.cluster.hierarchy.ClusterNode.pre_order",
    "scipy.cluster.hierarchy.complete": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.complete.html#scipy.cluster.hierarchy.complete",
    "scipy.cluster.hierarchy.cophenet": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.cophenet.html#scipy.cluster.hierarchy.cophenet",
    "scipy.cluster.hierarchy.correspond": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.correspond.html#scipy.cluster.hierarchy.correspond",
    "scipy.cluster.hierarchy.cut_tree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.cut_tree.html#scipy.cluster.hierarchy.cut_tree",
    "scipy.cluster.hierarchy.dendrogram": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.dendrogram.html#scipy.cluster.hierarchy.dendrogram",
    "scipy.cluster.hierarchy.disjointset": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.DisjointSet.html#scipy.cluster.hierarchy.DisjointSet",
    "scipy.cluster.hierarchy.disjointset.__getitem__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.DisjointSet.__getitem__.html#scipy.cluster.hierarchy.DisjointSet.__getitem__",
    "scipy.cluster.hierarchy.disjointset.add": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.DisjointSet.add.html#scipy.cluster.hierarchy.DisjointSet.add",
    "scipy.cluster.hierarchy.disjointset.connected": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.DisjointSet.connected.html#scipy.cluster.hierarchy.DisjointSet.connected",
    "scipy.cluster.hierarchy.disjointset.merge": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.DisjointSet.merge.html#scipy.cluster.hierarchy.DisjointSet.merge",
    "scipy.cluster.hierarchy.disjointset.subset": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.DisjointSet.subset.html#scipy.cluster.hierarchy.DisjointSet.subset",
    "scipy.cluster.hierarchy.disjointset.subset_size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.DisjointSet.subset_size.html#scipy.cluster.hierarchy.DisjointSet.subset_size",
    "scipy.cluster.hierarchy.disjointset.subsets": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.DisjointSet.subsets.html#scipy.cluster.hierarchy.DisjointSet.subsets",
    "scipy.cluster.hierarchy.fcluster": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.fcluster.html#scipy.cluster.hierarchy.fcluster",
    "scipy.cluster.hierarchy.fclusterdata": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.fclusterdata.html#scipy.cluster.hierarchy.fclusterdata",
    "scipy.cluster.hierarchy.from_mlab_linkage": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.from_mlab_linkage.html#scipy.cluster.hierarchy.from_mlab_linkage",
    "scipy.cluster.hierarchy.inconsistent": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.inconsistent.html#scipy.cluster.hierarchy.inconsistent",
    "scipy.cluster.hierarchy.is_isomorphic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.is_isomorphic.html#scipy.cluster.hierarchy.is_isomorphic",
    "scipy.cluster.hierarchy.is_monotonic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.is_monotonic.html#scipy.cluster.hierarchy.is_monotonic",
    "scipy.cluster.hierarchy.is_valid_im": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.is_valid_im.html#scipy.cluster.hierarchy.is_valid_im",
    "scipy.cluster.hierarchy.is_valid_linkage": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.is_valid_linkage.html#scipy.cluster.hierarchy.is_valid_linkage",
    "scipy.cluster.hierarchy.leaders": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.leaders.html#scipy.cluster.hierarchy.leaders",
    "scipy.cluster.hierarchy.leaves_list": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.leaves_list.html#scipy.cluster.hierarchy.leaves_list",
    "scipy.cluster.hierarchy.linkage": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.linkage.html#scipy.cluster.hierarchy.linkage",
    "scipy.cluster.hierarchy.maxdists": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.maxdists.html#scipy.cluster.hierarchy.maxdists",
    "scipy.cluster.hierarchy.maxinconsts": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.maxinconsts.html#scipy.cluster.hierarchy.maxinconsts",
    "scipy.cluster.hierarchy.maxrstat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.maxRstat.html#scipy.cluster.hierarchy.maxRstat",
    "scipy.cluster.hierarchy.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.median.html#scipy.cluster.hierarchy.median",
    "scipy.cluster.hierarchy.num_obs_linkage": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.num_obs_linkage.html#scipy.cluster.hierarchy.num_obs_linkage",
    "scipy.cluster.hierarchy.optimal_leaf_ordering": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.optimal_leaf_ordering.html#scipy.cluster.hierarchy.optimal_leaf_ordering",
    "scipy.cluster.hierarchy.set_link_color_palette": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.set_link_color_palette.html#scipy.cluster.hierarchy.set_link_color_palette",
    "scipy.cluster.hierarchy.single": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.single.html#scipy.cluster.hierarchy.single",
    "scipy.cluster.hierarchy.to_mlab_linkage": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.to_mlab_linkage.html#scipy.cluster.hierarchy.to_mlab_linkage",
    "scipy.cluster.hierarchy.to_tree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.to_tree.html#scipy.cluster.hierarchy.to_tree",
    "scipy.cluster.hierarchy.ward": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.ward.html#scipy.cluster.hierarchy.ward",
    "scipy.cluster.hierarchy.weighted": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.hierarchy.weighted.html#scipy.cluster.hierarchy.weighted",
    "scipy.cluster.vq": "https://docs.scipy.org/doc/scipy/reference/cluster.vq.html",
    "scipy.cluster.vq.kmeans": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.vq.kmeans.html#scipy.cluster.vq.kmeans",
    "scipy.cluster.vq.kmeans2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.vq.kmeans2.html#scipy.cluster.vq.kmeans2",
    "scipy.cluster.vq.vq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.vq.vq.html#scipy.cluster.vq.vq",
    "scipy.cluster.vq.whiten": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.cluster.vq.whiten.html#scipy.cluster.vq.whiten",
    "scipy.constants": "https://docs.scipy.org/doc/scipy/reference/constants.html",
    "scipy.constants.constantwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.ConstantWarning.html#scipy.constants.ConstantWarning",
    "scipy.constants.constantwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.ConstantWarning.html#scipy.constants.ConstantWarning.add_note",
    "scipy.constants.constantwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.ConstantWarning.html#scipy.constants.ConstantWarning.with_traceback",
    "scipy.constants.convert_temperature": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.convert_temperature.html#scipy.constants.convert_temperature",
    "scipy.constants.find": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.find.html#scipy.constants.find",
    "scipy.constants.lambda2nu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.lambda2nu.html#scipy.constants.lambda2nu",
    "scipy.constants.nu2lambda": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.nu2lambda.html#scipy.constants.nu2lambda",
    "scipy.constants.physical_constants": "https://docs.scipy.org/doc/scipy/reference/constants.html#scipy.constants.physical_constants",
    "scipy.constants.precision": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.precision.html#scipy.constants.precision",
    "scipy.constants.unit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.unit.html#scipy.constants.unit",
    "scipy.constants.value": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.constants.value.html#scipy.constants.value",
    "scipy.datasets": "https://docs.scipy.org/doc/scipy/reference/datasets.html",
    "scipy.datasets.ascent": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.datasets.ascent.html#scipy.datasets.ascent",
    "scipy.datasets.clear_cache": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.datasets.clear_cache.html#scipy.datasets.clear_cache",
    "scipy.datasets.download_all": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.datasets.download_all.html#scipy.datasets.download_all",
    "scipy.datasets.electrocardiogram": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.datasets.electrocardiogram.html#scipy.datasets.electrocardiogram",
    "scipy.datasets.face": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.datasets.face.html#scipy.datasets.face",
    "scipy.differentiate": "https://docs.scipy.org/doc/scipy/reference/differentiate.html",
    "scipy.differentiate.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.differentiate.derivative.html#scipy.differentiate.derivative",
    "scipy.differentiate.hessian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.differentiate.hessian.html#scipy.differentiate.hessian",
    "scipy.differentiate.jacobian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.differentiate.jacobian.html#scipy.differentiate.jacobian",
    "scipy.fft": "https://docs.scipy.org/doc/scipy/reference/fft.html",
    "scipy.fft.dct": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.dct.html#scipy.fft.dct",
    "scipy.fft.dctn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.dctn.html#scipy.fft.dctn",
    "scipy.fft.dst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.dst.html#scipy.fft.dst",
    "scipy.fft.dstn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.dstn.html#scipy.fft.dstn",
    "scipy.fft.fft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.fft.html#scipy.fft.fft",
    "scipy.fft.fft2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.fft2.html#scipy.fft.fft2",
    "scipy.fft.fftfreq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.fftfreq.html#scipy.fft.fftfreq",
    "scipy.fft.fftn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.fftn.html#scipy.fft.fftn",
    "scipy.fft.fftshift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.fftshift.html#scipy.fft.fftshift",
    "scipy.fft.fht": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.fht.html#scipy.fft.fht",
    "scipy.fft.fhtoffset": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.fhtoffset.html#scipy.fft.fhtoffset",
    "scipy.fft.get_workers": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.get_workers.html#scipy.fft.get_workers",
    "scipy.fft.hfft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.hfft.html#scipy.fft.hfft",
    "scipy.fft.hfft2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.hfft2.html#scipy.fft.hfft2",
    "scipy.fft.hfftn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.hfftn.html#scipy.fft.hfftn",
    "scipy.fft.idct": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.idct.html#scipy.fft.idct",
    "scipy.fft.idctn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.idctn.html#scipy.fft.idctn",
    "scipy.fft.idst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.idst.html#scipy.fft.idst",
    "scipy.fft.idstn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.idstn.html#scipy.fft.idstn",
    "scipy.fft.ifft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.ifft.html#scipy.fft.ifft",
    "scipy.fft.ifft2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.ifft2.html#scipy.fft.ifft2",
    "scipy.fft.ifftn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.ifftn.html#scipy.fft.ifftn",
    "scipy.fft.ifftshift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.ifftshift.html#scipy.fft.ifftshift",
    "scipy.fft.ifht": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.ifht.html#scipy.fft.ifht",
    "scipy.fft.ihfft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.ihfft.html#scipy.fft.ihfft",
    "scipy.fft.ihfft2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.ihfft2.html#scipy.fft.ihfft2",
    "scipy.fft.ihfftn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.ihfftn.html#scipy.fft.ihfftn",
    "scipy.fft.irfft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.irfft.html#scipy.fft.irfft",
    "scipy.fft.irfft2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.irfft2.html#scipy.fft.irfft2",
    "scipy.fft.irfftn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.irfftn.html#scipy.fft.irfftn",
    "scipy.fft.next_fast_len": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.next_fast_len.html#scipy.fft.next_fast_len",
    "scipy.fft.prev_fast_len": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.prev_fast_len.html#scipy.fft.prev_fast_len",
    "scipy.fft.register_backend": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.register_backend.html#scipy.fft.register_backend",
    "scipy.fft.rfft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.rfft.html#scipy.fft.rfft",
    "scipy.fft.rfft2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.rfft2.html#scipy.fft.rfft2",
    "scipy.fft.rfftfreq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.rfftfreq.html#scipy.fft.rfftfreq",
    "scipy.fft.rfftn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.rfftn.html#scipy.fft.rfftn",
    "scipy.fft.set_backend": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.set_backend.html#scipy.fft.set_backend",
    "scipy.fft.set_global_backend": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.set_global_backend.html#scipy.fft.set_global_backend",
    "scipy.fft.set_workers": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.set_workers.html#scipy.fft.set_workers",
    "scipy.fft.skip_backend": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fft.skip_backend.html#scipy.fft.skip_backend",
    "scipy.fftpack": "https://docs.scipy.org/doc/scipy/reference/fftpack.html#module-scipy.fftpack",
    "scipy.fftpack.cc_diff": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.cc_diff.html#scipy.fftpack.cc_diff",
    "scipy.fftpack.convolve": "https://docs.scipy.org/doc/scipy/reference/fftpack.html#module-scipy.fftpack.convolve",
    "scipy.fftpack.convolve.convolve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.convolve.convolve.html#scipy.fftpack.convolve.convolve",
    "scipy.fftpack.convolve.convolve_z": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.convolve.convolve_z.html#scipy.fftpack.convolve.convolve_z",
    "scipy.fftpack.convolve.destroy_convolve_cache": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.convolve.destroy_convolve_cache.html#scipy.fftpack.convolve.destroy_convolve_cache",
    "scipy.fftpack.convolve.init_convolution_kernel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.convolve.init_convolution_kernel.html#scipy.fftpack.convolve.init_convolution_kernel",
    "scipy.fftpack.cs_diff": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.cs_diff.html#scipy.fftpack.cs_diff",
    "scipy.fftpack.dct": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.dct.html#scipy.fftpack.dct",
    "scipy.fftpack.dctn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.dctn.html#scipy.fftpack.dctn",
    "scipy.fftpack.diff": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.diff.html#scipy.fftpack.diff",
    "scipy.fftpack.dst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.dst.html#scipy.fftpack.dst",
    "scipy.fftpack.dstn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.dstn.html#scipy.fftpack.dstn",
    "scipy.fftpack.fft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.fft.html#scipy.fftpack.fft",
    "scipy.fftpack.fft2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.fft2.html#scipy.fftpack.fft2",
    "scipy.fftpack.fftfreq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.fftfreq.html#scipy.fftpack.fftfreq",
    "scipy.fftpack.fftn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.fftn.html#scipy.fftpack.fftn",
    "scipy.fftpack.fftshift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.fftshift.html#scipy.fftpack.fftshift",
    "scipy.fftpack.hilbert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.hilbert.html#scipy.fftpack.hilbert",
    "scipy.fftpack.idct": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.idct.html#scipy.fftpack.idct",
    "scipy.fftpack.idctn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.idctn.html#scipy.fftpack.idctn",
    "scipy.fftpack.idst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.idst.html#scipy.fftpack.idst",
    "scipy.fftpack.idstn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.idstn.html#scipy.fftpack.idstn",
    "scipy.fftpack.ifft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.ifft.html#scipy.fftpack.ifft",
    "scipy.fftpack.ifft2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.ifft2.html#scipy.fftpack.ifft2",
    "scipy.fftpack.ifftn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.ifftn.html#scipy.fftpack.ifftn",
    "scipy.fftpack.ifftshift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.ifftshift.html#scipy.fftpack.ifftshift",
    "scipy.fftpack.ihilbert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.ihilbert.html#scipy.fftpack.ihilbert",
    "scipy.fftpack.irfft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.irfft.html#scipy.fftpack.irfft",
    "scipy.fftpack.itilbert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.itilbert.html#scipy.fftpack.itilbert",
    "scipy.fftpack.next_fast_len": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.next_fast_len.html#scipy.fftpack.next_fast_len",
    "scipy.fftpack.rfft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.rfft.html#scipy.fftpack.rfft",
    "scipy.fftpack.rfftfreq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.rfftfreq.html#scipy.fftpack.rfftfreq",
    "scipy.fftpack.sc_diff": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.sc_diff.html#scipy.fftpack.sc_diff",
    "scipy.fftpack.shift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.shift.html#scipy.fftpack.shift",
    "scipy.fftpack.ss_diff": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.ss_diff.html#scipy.fftpack.ss_diff",
    "scipy.fftpack.tilbert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.fftpack.tilbert.html#scipy.fftpack.tilbert",
    "scipy.integrate": "https://docs.scipy.org/doc/scipy/reference/integrate.html",
    "scipy.integrate.bdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.BDF.html#scipy.integrate.BDF",
    "scipy.integrate.bdf.dense_output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.BDF.dense_output.html#scipy.integrate.BDF.dense_output",
    "scipy.integrate.bdf.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.BDF.step.html#scipy.integrate.BDF.step",
    "scipy.integrate.complex_ode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.html#scipy.integrate.complex_ode",
    "scipy.integrate.complex_ode.get_return_code": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.get_return_code.html#scipy.integrate.complex_ode.get_return_code",
    "scipy.integrate.complex_ode.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.integrate.html#scipy.integrate.complex_ode.integrate",
    "scipy.integrate.complex_ode.set_f_params": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.set_f_params.html#scipy.integrate.complex_ode.set_f_params",
    "scipy.integrate.complex_ode.set_initial_value": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.set_initial_value.html#scipy.integrate.complex_ode.set_initial_value",
    "scipy.integrate.complex_ode.set_integrator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.set_integrator.html#scipy.integrate.complex_ode.set_integrator",
    "scipy.integrate.complex_ode.set_jac_params": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.set_jac_params.html#scipy.integrate.complex_ode.set_jac_params",
    "scipy.integrate.complex_ode.set_solout": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.set_solout.html#scipy.integrate.complex_ode.set_solout",
    "scipy.integrate.complex_ode.successful": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.complex_ode.successful.html#scipy.integrate.complex_ode.successful",
    "scipy.integrate.cubature": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.cubature.html#scipy.integrate.cubature",
    "scipy.integrate.cumulative_simpson": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.cumulative_simpson.html#scipy.integrate.cumulative_simpson",
    "scipy.integrate.cumulative_trapezoid": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.cumulative_trapezoid.html#scipy.integrate.cumulative_trapezoid",
    "scipy.integrate.dblquad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.dblquad.html#scipy.integrate.dblquad",
    "scipy.integrate.denseoutput": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.DenseOutput.html#scipy.integrate.DenseOutput",
    "scipy.integrate.denseoutput.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.DenseOutput.__call__.html#scipy.integrate.DenseOutput.__call__",
    "scipy.integrate.dop853": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.DOP853.html#scipy.integrate.DOP853",
    "scipy.integrate.dop853.dense_output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.DOP853.dense_output.html#scipy.integrate.DOP853.dense_output",
    "scipy.integrate.dop853.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.DOP853.step.html#scipy.integrate.DOP853.step",
    "scipy.integrate.fixed_quad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.fixed_quad.html#scipy.integrate.fixed_quad",
    "scipy.integrate.integrationwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.IntegrationWarning.html#scipy.integrate.IntegrationWarning",
    "scipy.integrate.integrationwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.IntegrationWarning.html#scipy.integrate.IntegrationWarning.add_note",
    "scipy.integrate.integrationwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.IntegrationWarning.html#scipy.integrate.IntegrationWarning.with_traceback",
    "scipy.integrate.lebedev_rule": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.lebedev_rule.html#scipy.integrate.lebedev_rule",
    "scipy.integrate.lsoda": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.LSODA.html#scipy.integrate.LSODA",
    "scipy.integrate.lsoda.dense_output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.LSODA.dense_output.html#scipy.integrate.LSODA.dense_output",
    "scipy.integrate.lsoda.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.LSODA.step.html#scipy.integrate.LSODA.step",
    "scipy.integrate.newton_cotes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.newton_cotes.html#scipy.integrate.newton_cotes",
    "scipy.integrate.nquad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.nquad.html#scipy.integrate.nquad",
    "scipy.integrate.nsum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.nsum.html#scipy.integrate.nsum",
    "scipy.integrate.ode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.html#scipy.integrate.ode",
    "scipy.integrate.ode.get_return_code": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.get_return_code.html#scipy.integrate.ode.get_return_code",
    "scipy.integrate.ode.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.integrate.html#scipy.integrate.ode.integrate",
    "scipy.integrate.ode.set_f_params": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.set_f_params.html#scipy.integrate.ode.set_f_params",
    "scipy.integrate.ode.set_initial_value": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.set_initial_value.html#scipy.integrate.ode.set_initial_value",
    "scipy.integrate.ode.set_integrator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.set_integrator.html#scipy.integrate.ode.set_integrator",
    "scipy.integrate.ode.set_jac_params": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.set_jac_params.html#scipy.integrate.ode.set_jac_params",
    "scipy.integrate.ode.set_solout": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.set_solout.html#scipy.integrate.ode.set_solout",
    "scipy.integrate.ode.successful": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ode.successful.html#scipy.integrate.ode.successful",
    "scipy.integrate.odeint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.odeint.html#scipy.integrate.odeint",
    "scipy.integrate.odeintwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ODEintWarning.html#scipy.integrate.ODEintWarning",
    "scipy.integrate.odeintwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ODEintWarning.html#scipy.integrate.ODEintWarning.add_note",
    "scipy.integrate.odeintwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.ODEintWarning.html#scipy.integrate.ODEintWarning.with_traceback",
    "scipy.integrate.odesolution": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.OdeSolution.html#scipy.integrate.OdeSolution",
    "scipy.integrate.odesolution.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.OdeSolution.__call__.html#scipy.integrate.OdeSolution.__call__",
    "scipy.integrate.odesolver": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.OdeSolver.html#scipy.integrate.OdeSolver",
    "scipy.integrate.odesolver.dense_output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.OdeSolver.dense_output.html#scipy.integrate.OdeSolver.dense_output",
    "scipy.integrate.odesolver.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.OdeSolver.step.html#scipy.integrate.OdeSolver.step",
    "scipy.integrate.qmc_quad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.qmc_quad.html#scipy.integrate.qmc_quad",
    "scipy.integrate.quad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.quad.html#scipy.integrate.quad",
    "scipy.integrate.quad_vec": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.quad_vec.html#scipy.integrate.quad_vec",
    "scipy.integrate.radau": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.Radau.html#scipy.integrate.Radau",
    "scipy.integrate.radau.dense_output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.Radau.dense_output.html#scipy.integrate.Radau.dense_output",
    "scipy.integrate.radau.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.Radau.step.html#scipy.integrate.Radau.step",
    "scipy.integrate.rk23": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.RK23.html#scipy.integrate.RK23",
    "scipy.integrate.rk23.dense_output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.RK23.dense_output.html#scipy.integrate.RK23.dense_output",
    "scipy.integrate.rk23.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.RK23.step.html#scipy.integrate.RK23.step",
    "scipy.integrate.rk45": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.RK45.html#scipy.integrate.RK45",
    "scipy.integrate.rk45.dense_output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.RK45.dense_output.html#scipy.integrate.RK45.dense_output",
    "scipy.integrate.rk45.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.RK45.step.html#scipy.integrate.RK45.step",
    "scipy.integrate.romb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.romb.html#scipy.integrate.romb",
    "scipy.integrate.simpson": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.simpson.html#scipy.integrate.simpson",
    "scipy.integrate.solve_bvp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.solve_bvp.html#scipy.integrate.solve_bvp",
    "scipy.integrate.solve_ivp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.solve_ivp.html#scipy.integrate.solve_ivp",
    "scipy.integrate.tanhsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.tanhsinh.html#scipy.integrate.tanhsinh",
    "scipy.integrate.tplquad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.tplquad.html#scipy.integrate.tplquad",
    "scipy.integrate.trapezoid": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.integrate.trapezoid.html#scipy.integrate.trapezoid",
    "scipy.interpolate": "https://docs.scipy.org/doc/scipy/reference/interpolate.html",
    "scipy.interpolate.aaa": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.AAA.html#scipy.interpolate.AAA",
    "scipy.interpolate.aaa.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.AAA.__call__.html#scipy.interpolate.AAA.__call__",
    "scipy.interpolate.aaa.clean_up": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.AAA.clean_up.html#scipy.interpolate.AAA.clean_up",
    "scipy.interpolate.aaa.poles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.AAA.poles.html#scipy.interpolate.AAA.poles",
    "scipy.interpolate.aaa.residues": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.AAA.residues.html#scipy.interpolate.AAA.residues",
    "scipy.interpolate.aaa.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.AAA.roots.html#scipy.interpolate.AAA.roots",
    "scipy.interpolate.aaa.support_points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.AAA.support_points.html#scipy.interpolate.AAA.support_points",
    "scipy.interpolate.aaa.support_values": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.AAA.support_values.html#scipy.interpolate.AAA.support_values",
    "scipy.interpolate.akima1dinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Akima1DInterpolator.html#scipy.interpolate.Akima1DInterpolator",
    "scipy.interpolate.akima1dinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Akima1DInterpolator.__call__.html#scipy.interpolate.Akima1DInterpolator.__call__",
    "scipy.interpolate.akima1dinterpolator.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Akima1DInterpolator.antiderivative.html#scipy.interpolate.Akima1DInterpolator.antiderivative",
    "scipy.interpolate.akima1dinterpolator.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Akima1DInterpolator.derivative.html#scipy.interpolate.Akima1DInterpolator.derivative",
    "scipy.interpolate.akima1dinterpolator.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Akima1DInterpolator.integrate.html#scipy.interpolate.Akima1DInterpolator.integrate",
    "scipy.interpolate.akima1dinterpolator.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Akima1DInterpolator.roots.html#scipy.interpolate.Akima1DInterpolator.roots",
    "scipy.interpolate.akima1dinterpolator.solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Akima1DInterpolator.solve.html#scipy.interpolate.Akima1DInterpolator.solve",
    "scipy.interpolate.approximate_taylor_polynomial": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.approximate_taylor_polynomial.html#scipy.interpolate.approximate_taylor_polynomial",
    "scipy.interpolate.barycentric_interpolate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.barycentric_interpolate.html#scipy.interpolate.barycentric_interpolate",
    "scipy.interpolate.barycentricinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BarycentricInterpolator.html#scipy.interpolate.BarycentricInterpolator",
    "scipy.interpolate.barycentricinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BarycentricInterpolator.__call__.html#scipy.interpolate.BarycentricInterpolator.__call__",
    "scipy.interpolate.barycentricinterpolator.add_xi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BarycentricInterpolator.add_xi.html#scipy.interpolate.BarycentricInterpolator.add_xi",
    "scipy.interpolate.barycentricinterpolator.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BarycentricInterpolator.derivative.html#scipy.interpolate.BarycentricInterpolator.derivative",
    "scipy.interpolate.barycentricinterpolator.derivatives": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BarycentricInterpolator.derivatives.html#scipy.interpolate.BarycentricInterpolator.derivatives",
    "scipy.interpolate.barycentricinterpolator.set_yi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BarycentricInterpolator.set_yi.html#scipy.interpolate.BarycentricInterpolator.set_yi",
    "scipy.interpolate.bisplev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.bisplev.html#scipy.interpolate.bisplev",
    "scipy.interpolate.bisplrep": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.bisplrep.html#scipy.interpolate.bisplrep",
    "scipy.interpolate.bivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BivariateSpline.html#scipy.interpolate.BivariateSpline",
    "scipy.interpolate.bivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BivariateSpline.__call__.html#scipy.interpolate.BivariateSpline.__call__",
    "scipy.interpolate.bivariatespline.ev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BivariateSpline.ev.html#scipy.interpolate.BivariateSpline.ev",
    "scipy.interpolate.bivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BivariateSpline.get_coeffs.html#scipy.interpolate.BivariateSpline.get_coeffs",
    "scipy.interpolate.bivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BivariateSpline.get_knots.html#scipy.interpolate.BivariateSpline.get_knots",
    "scipy.interpolate.bivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BivariateSpline.get_residual.html#scipy.interpolate.BivariateSpline.get_residual",
    "scipy.interpolate.bivariatespline.integral": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BivariateSpline.integral.html#scipy.interpolate.BivariateSpline.integral",
    "scipy.interpolate.bivariatespline.partial_derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BivariateSpline.partial_derivative.html#scipy.interpolate.BivariateSpline.partial_derivative",
    "scipy.interpolate.bpoly": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.html#scipy.interpolate.BPoly",
    "scipy.interpolate.bpoly.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.__call__.html#scipy.interpolate.BPoly.__call__",
    "scipy.interpolate.bpoly.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.antiderivative.html#scipy.interpolate.BPoly.antiderivative",
    "scipy.interpolate.bpoly.construct_fast": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.construct_fast.html#scipy.interpolate.BPoly.construct_fast",
    "scipy.interpolate.bpoly.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.derivative.html#scipy.interpolate.BPoly.derivative",
    "scipy.interpolate.bpoly.extend": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.extend.html#scipy.interpolate.BPoly.extend",
    "scipy.interpolate.bpoly.from_derivatives": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.from_derivatives.html#scipy.interpolate.BPoly.from_derivatives",
    "scipy.interpolate.bpoly.from_power_basis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.from_power_basis.html#scipy.interpolate.BPoly.from_power_basis",
    "scipy.interpolate.bpoly.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BPoly.integrate.html#scipy.interpolate.BPoly.integrate",
    "scipy.interpolate.bspline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.html#scipy.interpolate.BSpline",
    "scipy.interpolate.bspline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.__call__.html#scipy.interpolate.BSpline.__call__",
    "scipy.interpolate.bspline.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.antiderivative.html#scipy.interpolate.BSpline.antiderivative",
    "scipy.interpolate.bspline.basis_element": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.basis_element.html#scipy.interpolate.BSpline.basis_element",
    "scipy.interpolate.bspline.construct_fast": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.construct_fast.html#scipy.interpolate.BSpline.construct_fast",
    "scipy.interpolate.bspline.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.derivative.html#scipy.interpolate.BSpline.derivative",
    "scipy.interpolate.bspline.design_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.design_matrix.html#scipy.interpolate.BSpline.design_matrix",
    "scipy.interpolate.bspline.from_power_basis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.from_power_basis.html#scipy.interpolate.BSpline.from_power_basis",
    "scipy.interpolate.bspline.insert_knot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.insert_knot.html#scipy.interpolate.BSpline.insert_knot",
    "scipy.interpolate.bspline.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.integrate.html#scipy.interpolate.BSpline.integrate",
    "scipy.interpolate.bspline.tck": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.BSpline.tck.html#scipy.interpolate.BSpline.tck",
    "scipy.interpolate.cloughtocher2dinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CloughTocher2DInterpolator.html#scipy.interpolate.CloughTocher2DInterpolator",
    "scipy.interpolate.cloughtocher2dinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CloughTocher2DInterpolator.__call__.html#scipy.interpolate.CloughTocher2DInterpolator.__call__",
    "scipy.interpolate.cubichermitespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicHermiteSpline.html#scipy.interpolate.CubicHermiteSpline",
    "scipy.interpolate.cubichermitespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicHermiteSpline.__call__.html#scipy.interpolate.CubicHermiteSpline.__call__",
    "scipy.interpolate.cubichermitespline.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicHermiteSpline.antiderivative.html#scipy.interpolate.CubicHermiteSpline.antiderivative",
    "scipy.interpolate.cubichermitespline.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicHermiteSpline.derivative.html#scipy.interpolate.CubicHermiteSpline.derivative",
    "scipy.interpolate.cubichermitespline.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicHermiteSpline.integrate.html#scipy.interpolate.CubicHermiteSpline.integrate",
    "scipy.interpolate.cubichermitespline.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicHermiteSpline.roots.html#scipy.interpolate.CubicHermiteSpline.roots",
    "scipy.interpolate.cubichermitespline.solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicHermiteSpline.solve.html#scipy.interpolate.CubicHermiteSpline.solve",
    "scipy.interpolate.cubicspline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicSpline.html#scipy.interpolate.CubicSpline",
    "scipy.interpolate.cubicspline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicSpline.__call__.html#scipy.interpolate.CubicSpline.__call__",
    "scipy.interpolate.cubicspline.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicSpline.antiderivative.html#scipy.interpolate.CubicSpline.antiderivative",
    "scipy.interpolate.cubicspline.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicSpline.derivative.html#scipy.interpolate.CubicSpline.derivative",
    "scipy.interpolate.cubicspline.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicSpline.integrate.html#scipy.interpolate.CubicSpline.integrate",
    "scipy.interpolate.cubicspline.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicSpline.roots.html#scipy.interpolate.CubicSpline.roots",
    "scipy.interpolate.cubicspline.solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.CubicSpline.solve.html#scipy.interpolate.CubicSpline.solve",
    "scipy.interpolate.floaterhormanninterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.FloaterHormannInterpolator.html#scipy.interpolate.FloaterHormannInterpolator",
    "scipy.interpolate.floaterhormanninterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.FloaterHormannInterpolator.__call__.html#scipy.interpolate.FloaterHormannInterpolator.__call__",
    "scipy.interpolate.floaterhormanninterpolator.poles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.FloaterHormannInterpolator.poles.html#scipy.interpolate.FloaterHormannInterpolator.poles",
    "scipy.interpolate.floaterhormanninterpolator.residues": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.FloaterHormannInterpolator.residues.html#scipy.interpolate.FloaterHormannInterpolator.residues",
    "scipy.interpolate.floaterhormanninterpolator.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.FloaterHormannInterpolator.roots.html#scipy.interpolate.FloaterHormannInterpolator.roots",
    "scipy.interpolate.generate_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.generate_knots.html#scipy.interpolate.generate_knots",
    "scipy.interpolate.griddata": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.griddata.html#scipy.interpolate.griddata",
    "scipy.interpolate.insert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.insert.html#scipy.interpolate.insert",
    "scipy.interpolate.interp1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.interp1d.html#scipy.interpolate.interp1d",
    "scipy.interpolate.interp1d.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.interp1d.__call__.html#scipy.interpolate.interp1d.__call__",
    "scipy.interpolate.interp1d.fill_value": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.interp1d.fill_value.html#scipy.interpolate.interp1d.fill_value",
    "scipy.interpolate.interp2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.interp2d.html#scipy.interpolate.interp2d",
    "scipy.interpolate.interpn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.interpn.html#scipy.interpolate.interpn",
    "scipy.interpolate.interpolatedunivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.html#scipy.interpolate.InterpolatedUnivariateSpline",
    "scipy.interpolate.interpolatedunivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.__call__.html#scipy.interpolate.InterpolatedUnivariateSpline.__call__",
    "scipy.interpolate.interpolatedunivariatespline.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.antiderivative.html#scipy.interpolate.InterpolatedUnivariateSpline.antiderivative",
    "scipy.interpolate.interpolatedunivariatespline.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.derivative.html#scipy.interpolate.InterpolatedUnivariateSpline.derivative",
    "scipy.interpolate.interpolatedunivariatespline.derivatives": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.derivatives.html#scipy.interpolate.InterpolatedUnivariateSpline.derivatives",
    "scipy.interpolate.interpolatedunivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.get_coeffs.html#scipy.interpolate.InterpolatedUnivariateSpline.get_coeffs",
    "scipy.interpolate.interpolatedunivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.get_knots.html#scipy.interpolate.InterpolatedUnivariateSpline.get_knots",
    "scipy.interpolate.interpolatedunivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.get_residual.html#scipy.interpolate.InterpolatedUnivariateSpline.get_residual",
    "scipy.interpolate.interpolatedunivariatespline.integral": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.integral.html#scipy.interpolate.InterpolatedUnivariateSpline.integral",
    "scipy.interpolate.interpolatedunivariatespline.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.roots.html#scipy.interpolate.InterpolatedUnivariateSpline.roots",
    "scipy.interpolate.interpolatedunivariatespline.set_smoothing_factor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.InterpolatedUnivariateSpline.set_smoothing_factor.html#scipy.interpolate.InterpolatedUnivariateSpline.set_smoothing_factor",
    "scipy.interpolate.krogh_interpolate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.krogh_interpolate.html#scipy.interpolate.krogh_interpolate",
    "scipy.interpolate.kroghinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.KroghInterpolator.html#scipy.interpolate.KroghInterpolator",
    "scipy.interpolate.kroghinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.KroghInterpolator.__call__.html#scipy.interpolate.KroghInterpolator.__call__",
    "scipy.interpolate.kroghinterpolator.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.KroghInterpolator.derivative.html#scipy.interpolate.KroghInterpolator.derivative",
    "scipy.interpolate.kroghinterpolator.derivatives": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.KroghInterpolator.derivatives.html#scipy.interpolate.KroghInterpolator.derivatives",
    "scipy.interpolate.lagrange": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.lagrange.html#scipy.interpolate.lagrange",
    "scipy.interpolate.linearndinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LinearNDInterpolator.html#scipy.interpolate.LinearNDInterpolator",
    "scipy.interpolate.linearndinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LinearNDInterpolator.__call__.html#scipy.interpolate.LinearNDInterpolator.__call__",
    "scipy.interpolate.lsqbivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQBivariateSpline.html#scipy.interpolate.LSQBivariateSpline",
    "scipy.interpolate.lsqbivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQBivariateSpline.__call__.html#scipy.interpolate.LSQBivariateSpline.__call__",
    "scipy.interpolate.lsqbivariatespline.ev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQBivariateSpline.ev.html#scipy.interpolate.LSQBivariateSpline.ev",
    "scipy.interpolate.lsqbivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQBivariateSpline.get_coeffs.html#scipy.interpolate.LSQBivariateSpline.get_coeffs",
    "scipy.interpolate.lsqbivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQBivariateSpline.get_knots.html#scipy.interpolate.LSQBivariateSpline.get_knots",
    "scipy.interpolate.lsqbivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQBivariateSpline.get_residual.html#scipy.interpolate.LSQBivariateSpline.get_residual",
    "scipy.interpolate.lsqbivariatespline.integral": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQBivariateSpline.integral.html#scipy.interpolate.LSQBivariateSpline.integral",
    "scipy.interpolate.lsqbivariatespline.partial_derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQBivariateSpline.partial_derivative.html#scipy.interpolate.LSQBivariateSpline.partial_derivative",
    "scipy.interpolate.lsqspherebivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQSphereBivariateSpline.html#scipy.interpolate.LSQSphereBivariateSpline",
    "scipy.interpolate.lsqspherebivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQSphereBivariateSpline.__call__.html#scipy.interpolate.LSQSphereBivariateSpline.__call__",
    "scipy.interpolate.lsqspherebivariatespline.ev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQSphereBivariateSpline.ev.html#scipy.interpolate.LSQSphereBivariateSpline.ev",
    "scipy.interpolate.lsqspherebivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQSphereBivariateSpline.get_coeffs.html#scipy.interpolate.LSQSphereBivariateSpline.get_coeffs",
    "scipy.interpolate.lsqspherebivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQSphereBivariateSpline.get_knots.html#scipy.interpolate.LSQSphereBivariateSpline.get_knots",
    "scipy.interpolate.lsqspherebivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQSphereBivariateSpline.get_residual.html#scipy.interpolate.LSQSphereBivariateSpline.get_residual",
    "scipy.interpolate.lsqspherebivariatespline.partial_derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQSphereBivariateSpline.partial_derivative.html#scipy.interpolate.LSQSphereBivariateSpline.partial_derivative",
    "scipy.interpolate.lsqunivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.html#scipy.interpolate.LSQUnivariateSpline",
    "scipy.interpolate.lsqunivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.__call__.html#scipy.interpolate.LSQUnivariateSpline.__call__",
    "scipy.interpolate.lsqunivariatespline.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.antiderivative.html#scipy.interpolate.LSQUnivariateSpline.antiderivative",
    "scipy.interpolate.lsqunivariatespline.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.derivative.html#scipy.interpolate.LSQUnivariateSpline.derivative",
    "scipy.interpolate.lsqunivariatespline.derivatives": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.derivatives.html#scipy.interpolate.LSQUnivariateSpline.derivatives",
    "scipy.interpolate.lsqunivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.get_coeffs.html#scipy.interpolate.LSQUnivariateSpline.get_coeffs",
    "scipy.interpolate.lsqunivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.get_knots.html#scipy.interpolate.LSQUnivariateSpline.get_knots",
    "scipy.interpolate.lsqunivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.get_residual.html#scipy.interpolate.LSQUnivariateSpline.get_residual",
    "scipy.interpolate.lsqunivariatespline.integral": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.integral.html#scipy.interpolate.LSQUnivariateSpline.integral",
    "scipy.interpolate.lsqunivariatespline.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.roots.html#scipy.interpolate.LSQUnivariateSpline.roots",
    "scipy.interpolate.lsqunivariatespline.set_smoothing_factor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.LSQUnivariateSpline.set_smoothing_factor.html#scipy.interpolate.LSQUnivariateSpline.set_smoothing_factor",
    "scipy.interpolate.make_interp_spline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.make_interp_spline.html#scipy.interpolate.make_interp_spline",
    "scipy.interpolate.make_lsq_spline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.make_lsq_spline.html#scipy.interpolate.make_lsq_spline",
    "scipy.interpolate.make_smoothing_spline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.make_smoothing_spline.html#scipy.interpolate.make_smoothing_spline",
    "scipy.interpolate.make_splprep": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.make_splprep.html#scipy.interpolate.make_splprep",
    "scipy.interpolate.make_splrep": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.make_splrep.html#scipy.interpolate.make_splrep",
    "scipy.interpolate.ndbspline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdBSpline.html#scipy.interpolate.NdBSpline",
    "scipy.interpolate.ndbspline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdBSpline.__call__.html#scipy.interpolate.NdBSpline.__call__",
    "scipy.interpolate.ndbspline.design_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdBSpline.design_matrix.html#scipy.interpolate.NdBSpline.design_matrix",
    "scipy.interpolate.ndppoly": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdPPoly.html#scipy.interpolate.NdPPoly",
    "scipy.interpolate.ndppoly.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdPPoly.__call__.html#scipy.interpolate.NdPPoly.__call__",
    "scipy.interpolate.ndppoly.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdPPoly.antiderivative.html#scipy.interpolate.NdPPoly.antiderivative",
    "scipy.interpolate.ndppoly.construct_fast": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdPPoly.construct_fast.html#scipy.interpolate.NdPPoly.construct_fast",
    "scipy.interpolate.ndppoly.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdPPoly.derivative.html#scipy.interpolate.NdPPoly.derivative",
    "scipy.interpolate.ndppoly.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdPPoly.integrate.html#scipy.interpolate.NdPPoly.integrate",
    "scipy.interpolate.ndppoly.integrate_1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NdPPoly.integrate_1d.html#scipy.interpolate.NdPPoly.integrate_1d",
    "scipy.interpolate.nearestndinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NearestNDInterpolator.html#scipy.interpolate.NearestNDInterpolator",
    "scipy.interpolate.nearestndinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.NearestNDInterpolator.__call__.html#scipy.interpolate.NearestNDInterpolator.__call__",
    "scipy.interpolate.pade": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.pade.html#scipy.interpolate.pade",
    "scipy.interpolate.pchip_interpolate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.pchip_interpolate.html#scipy.interpolate.pchip_interpolate",
    "scipy.interpolate.pchipinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PchipInterpolator.html#scipy.interpolate.PchipInterpolator",
    "scipy.interpolate.pchipinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PchipInterpolator.__call__.html#scipy.interpolate.PchipInterpolator.__call__",
    "scipy.interpolate.pchipinterpolator.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PchipInterpolator.antiderivative.html#scipy.interpolate.PchipInterpolator.antiderivative",
    "scipy.interpolate.pchipinterpolator.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PchipInterpolator.derivative.html#scipy.interpolate.PchipInterpolator.derivative",
    "scipy.interpolate.pchipinterpolator.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PchipInterpolator.integrate.html#scipy.interpolate.PchipInterpolator.integrate",
    "scipy.interpolate.pchipinterpolator.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PchipInterpolator.roots.html#scipy.interpolate.PchipInterpolator.roots",
    "scipy.interpolate.pchipinterpolator.solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PchipInterpolator.solve.html#scipy.interpolate.PchipInterpolator.solve",
    "scipy.interpolate.ppoly": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.html#scipy.interpolate.PPoly",
    "scipy.interpolate.ppoly.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.__call__.html#scipy.interpolate.PPoly.__call__",
    "scipy.interpolate.ppoly.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.antiderivative.html#scipy.interpolate.PPoly.antiderivative",
    "scipy.interpolate.ppoly.construct_fast": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.construct_fast.html#scipy.interpolate.PPoly.construct_fast",
    "scipy.interpolate.ppoly.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.derivative.html#scipy.interpolate.PPoly.derivative",
    "scipy.interpolate.ppoly.extend": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.extend.html#scipy.interpolate.PPoly.extend",
    "scipy.interpolate.ppoly.from_bernstein_basis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.from_bernstein_basis.html#scipy.interpolate.PPoly.from_bernstein_basis",
    "scipy.interpolate.ppoly.from_spline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.from_spline.html#scipy.interpolate.PPoly.from_spline",
    "scipy.interpolate.ppoly.integrate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.integrate.html#scipy.interpolate.PPoly.integrate",
    "scipy.interpolate.ppoly.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.roots.html#scipy.interpolate.PPoly.roots",
    "scipy.interpolate.ppoly.solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.PPoly.solve.html#scipy.interpolate.PPoly.solve",
    "scipy.interpolate.rbf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Rbf.html#scipy.interpolate.Rbf",
    "scipy.interpolate.rbf.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.Rbf.__call__.html#scipy.interpolate.Rbf.__call__",
    "scipy.interpolate.rbfinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RBFInterpolator.html#scipy.interpolate.RBFInterpolator",
    "scipy.interpolate.rbfinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RBFInterpolator.__call__.html#scipy.interpolate.RBFInterpolator.__call__",
    "scipy.interpolate.rectbivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectBivariateSpline.html#scipy.interpolate.RectBivariateSpline",
    "scipy.interpolate.rectbivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectBivariateSpline.__call__.html#scipy.interpolate.RectBivariateSpline.__call__",
    "scipy.interpolate.rectbivariatespline.ev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectBivariateSpline.ev.html#scipy.interpolate.RectBivariateSpline.ev",
    "scipy.interpolate.rectbivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectBivariateSpline.get_coeffs.html#scipy.interpolate.RectBivariateSpline.get_coeffs",
    "scipy.interpolate.rectbivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectBivariateSpline.get_knots.html#scipy.interpolate.RectBivariateSpline.get_knots",
    "scipy.interpolate.rectbivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectBivariateSpline.get_residual.html#scipy.interpolate.RectBivariateSpline.get_residual",
    "scipy.interpolate.rectbivariatespline.integral": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectBivariateSpline.integral.html#scipy.interpolate.RectBivariateSpline.integral",
    "scipy.interpolate.rectbivariatespline.partial_derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectBivariateSpline.partial_derivative.html#scipy.interpolate.RectBivariateSpline.partial_derivative",
    "scipy.interpolate.rectspherebivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectSphereBivariateSpline.html#scipy.interpolate.RectSphereBivariateSpline",
    "scipy.interpolate.rectspherebivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectSphereBivariateSpline.__call__.html#scipy.interpolate.RectSphereBivariateSpline.__call__",
    "scipy.interpolate.rectspherebivariatespline.ev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectSphereBivariateSpline.ev.html#scipy.interpolate.RectSphereBivariateSpline.ev",
    "scipy.interpolate.rectspherebivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectSphereBivariateSpline.get_coeffs.html#scipy.interpolate.RectSphereBivariateSpline.get_coeffs",
    "scipy.interpolate.rectspherebivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectSphereBivariateSpline.get_knots.html#scipy.interpolate.RectSphereBivariateSpline.get_knots",
    "scipy.interpolate.rectspherebivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectSphereBivariateSpline.get_residual.html#scipy.interpolate.RectSphereBivariateSpline.get_residual",
    "scipy.interpolate.rectspherebivariatespline.partial_derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RectSphereBivariateSpline.partial_derivative.html#scipy.interpolate.RectSphereBivariateSpline.partial_derivative",
    "scipy.interpolate.regulargridinterpolator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RegularGridInterpolator.html#scipy.interpolate.RegularGridInterpolator",
    "scipy.interpolate.regulargridinterpolator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.RegularGridInterpolator.__call__.html#scipy.interpolate.RegularGridInterpolator.__call__",
    "scipy.interpolate.smoothbivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothBivariateSpline.html#scipy.interpolate.SmoothBivariateSpline",
    "scipy.interpolate.smoothbivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothBivariateSpline.__call__.html#scipy.interpolate.SmoothBivariateSpline.__call__",
    "scipy.interpolate.smoothbivariatespline.ev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothBivariateSpline.ev.html#scipy.interpolate.SmoothBivariateSpline.ev",
    "scipy.interpolate.smoothbivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothBivariateSpline.get_coeffs.html#scipy.interpolate.SmoothBivariateSpline.get_coeffs",
    "scipy.interpolate.smoothbivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothBivariateSpline.get_knots.html#scipy.interpolate.SmoothBivariateSpline.get_knots",
    "scipy.interpolate.smoothbivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothBivariateSpline.get_residual.html#scipy.interpolate.SmoothBivariateSpline.get_residual",
    "scipy.interpolate.smoothbivariatespline.integral": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothBivariateSpline.integral.html#scipy.interpolate.SmoothBivariateSpline.integral",
    "scipy.interpolate.smoothbivariatespline.partial_derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothBivariateSpline.partial_derivative.html#scipy.interpolate.SmoothBivariateSpline.partial_derivative",
    "scipy.interpolate.smoothspherebivariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothSphereBivariateSpline.html#scipy.interpolate.SmoothSphereBivariateSpline",
    "scipy.interpolate.smoothspherebivariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothSphereBivariateSpline.__call__.html#scipy.interpolate.SmoothSphereBivariateSpline.__call__",
    "scipy.interpolate.smoothspherebivariatespline.ev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothSphereBivariateSpline.ev.html#scipy.interpolate.SmoothSphereBivariateSpline.ev",
    "scipy.interpolate.smoothspherebivariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothSphereBivariateSpline.get_coeffs.html#scipy.interpolate.SmoothSphereBivariateSpline.get_coeffs",
    "scipy.interpolate.smoothspherebivariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothSphereBivariateSpline.get_knots.html#scipy.interpolate.SmoothSphereBivariateSpline.get_knots",
    "scipy.interpolate.smoothspherebivariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothSphereBivariateSpline.get_residual.html#scipy.interpolate.SmoothSphereBivariateSpline.get_residual",
    "scipy.interpolate.smoothspherebivariatespline.partial_derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.SmoothSphereBivariateSpline.partial_derivative.html#scipy.interpolate.SmoothSphereBivariateSpline.partial_derivative",
    "scipy.interpolate.spalde": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.spalde.html#scipy.interpolate.spalde",
    "scipy.interpolate.splantider": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.splantider.html#scipy.interpolate.splantider",
    "scipy.interpolate.splder": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.splder.html#scipy.interpolate.splder",
    "scipy.interpolate.splev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.splev.html#scipy.interpolate.splev",
    "scipy.interpolate.splint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.splint.html#scipy.interpolate.splint",
    "scipy.interpolate.splprep": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.splprep.html#scipy.interpolate.splprep",
    "scipy.interpolate.splrep": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.splrep.html#scipy.interpolate.splrep",
    "scipy.interpolate.sproot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.sproot.html#scipy.interpolate.sproot",
    "scipy.interpolate.univariatespline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.html#scipy.interpolate.UnivariateSpline",
    "scipy.interpolate.univariatespline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.__call__.html#scipy.interpolate.UnivariateSpline.__call__",
    "scipy.interpolate.univariatespline.antiderivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.antiderivative.html#scipy.interpolate.UnivariateSpline.antiderivative",
    "scipy.interpolate.univariatespline.derivative": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.derivative.html#scipy.interpolate.UnivariateSpline.derivative",
    "scipy.interpolate.univariatespline.derivatives": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.derivatives.html#scipy.interpolate.UnivariateSpline.derivatives",
    "scipy.interpolate.univariatespline.get_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.get_coeffs.html#scipy.interpolate.UnivariateSpline.get_coeffs",
    "scipy.interpolate.univariatespline.get_knots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.get_knots.html#scipy.interpolate.UnivariateSpline.get_knots",
    "scipy.interpolate.univariatespline.get_residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.get_residual.html#scipy.interpolate.UnivariateSpline.get_residual",
    "scipy.interpolate.univariatespline.integral": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.integral.html#scipy.interpolate.UnivariateSpline.integral",
    "scipy.interpolate.univariatespline.roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.roots.html#scipy.interpolate.UnivariateSpline.roots",
    "scipy.interpolate.univariatespline.set_smoothing_factor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.interpolate.UnivariateSpline.set_smoothing_factor.html#scipy.interpolate.UnivariateSpline.set_smoothing_factor",
    "scipy.io": "https://docs.scipy.org/doc/scipy/reference/io.html#module-scipy.io",
    "scipy.io.arff": "https://docs.scipy.org/doc/scipy/reference/io.html#module-scipy.io.arff",
    "scipy.io.arff.arfferror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ArffError.html#scipy.io.arff.ArffError",
    "scipy.io.arff.arfferror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ArffError.html#scipy.io.arff.ArffError.add_note",
    "scipy.io.arff.arfferror.errno": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ArffError.html#scipy.io.arff.ArffError.errno",
    "scipy.io.arff.arfferror.filename": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ArffError.html#scipy.io.arff.ArffError.filename",
    "scipy.io.arff.arfferror.filename2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ArffError.html#scipy.io.arff.ArffError.filename2",
    "scipy.io.arff.arfferror.strerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ArffError.html#scipy.io.arff.ArffError.strerror",
    "scipy.io.arff.arfferror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ArffError.html#scipy.io.arff.ArffError.with_traceback",
    "scipy.io.arff.loadarff": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.loadarff.html#scipy.io.arff.loadarff",
    "scipy.io.arff.metadata": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.MetaData.html#scipy.io.arff.MetaData",
    "scipy.io.arff.metadata.names": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.MetaData.names.html#scipy.io.arff.MetaData.names",
    "scipy.io.arff.metadata.types": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.MetaData.types.html#scipy.io.arff.MetaData.types",
    "scipy.io.arff.parsearfferror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ParseArffError.html#scipy.io.arff.ParseArffError",
    "scipy.io.arff.parsearfferror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ParseArffError.html#scipy.io.arff.ParseArffError.add_note",
    "scipy.io.arff.parsearfferror.errno": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ParseArffError.html#scipy.io.arff.ParseArffError.errno",
    "scipy.io.arff.parsearfferror.filename": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ParseArffError.html#scipy.io.arff.ParseArffError.filename",
    "scipy.io.arff.parsearfferror.filename2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ParseArffError.html#scipy.io.arff.ParseArffError.filename2",
    "scipy.io.arff.parsearfferror.strerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ParseArffError.html#scipy.io.arff.ParseArffError.strerror",
    "scipy.io.arff.parsearfferror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.arff.ParseArffError.html#scipy.io.arff.ParseArffError.with_traceback",
    "scipy.io.fortraneoferror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranEOFError.html#scipy.io.FortranEOFError",
    "scipy.io.fortraneoferror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranEOFError.html#scipy.io.FortranEOFError.add_note",
    "scipy.io.fortraneoferror.errno": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranEOFError.html#scipy.io.FortranEOFError.errno",
    "scipy.io.fortraneoferror.filename": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranEOFError.html#scipy.io.FortranEOFError.filename",
    "scipy.io.fortraneoferror.filename2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranEOFError.html#scipy.io.FortranEOFError.filename2",
    "scipy.io.fortraneoferror.strerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranEOFError.html#scipy.io.FortranEOFError.strerror",
    "scipy.io.fortraneoferror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranEOFError.html#scipy.io.FortranEOFError.with_traceback",
    "scipy.io.fortranfile": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFile.html#scipy.io.FortranFile",
    "scipy.io.fortranfile.close": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFile.close.html#scipy.io.FortranFile.close",
    "scipy.io.fortranfile.read_ints": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFile.read_ints.html#scipy.io.FortranFile.read_ints",
    "scipy.io.fortranfile.read_reals": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFile.read_reals.html#scipy.io.FortranFile.read_reals",
    "scipy.io.fortranfile.read_record": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFile.read_record.html#scipy.io.FortranFile.read_record",
    "scipy.io.fortranfile.write_record": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFile.write_record.html#scipy.io.FortranFile.write_record",
    "scipy.io.fortranformattingerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFormattingError.html#scipy.io.FortranFormattingError",
    "scipy.io.fortranformattingerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFormattingError.html#scipy.io.FortranFormattingError.add_note",
    "scipy.io.fortranformattingerror.errno": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFormattingError.html#scipy.io.FortranFormattingError.errno",
    "scipy.io.fortranformattingerror.filename": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFormattingError.html#scipy.io.FortranFormattingError.filename",
    "scipy.io.fortranformattingerror.filename2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFormattingError.html#scipy.io.FortranFormattingError.filename2",
    "scipy.io.fortranformattingerror.strerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFormattingError.html#scipy.io.FortranFormattingError.strerror",
    "scipy.io.fortranformattingerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.FortranFormattingError.html#scipy.io.FortranFormattingError.with_traceback",
    "scipy.io.hb_read": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.hb_read.html#scipy.io.hb_read",
    "scipy.io.hb_write": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.hb_write.html#scipy.io.hb_write",
    "scipy.io.loadmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.loadmat.html#scipy.io.loadmat",
    "scipy.io.matlab": "https://docs.scipy.org/doc/scipy/reference/io.matlab.html",
    "scipy.io.matlab.loadmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.loadmat.html#scipy.io.matlab.loadmat",
    "scipy.io.matlab.mat_struct": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.mat_struct.html#scipy.io.matlab.mat_struct",
    "scipy.io.matlab.matfile_version": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.matfile_version.html#scipy.io.matlab.matfile_version",
    "scipy.io.matlab.matlabfunction": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatlabFunction.html#scipy.io.matlab.MatlabFunction",
    "scipy.io.matlab.matlabobject": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatlabObject.html#scipy.io.matlab.MatlabObject",
    "scipy.io.matlab.matlabopaque": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatlabOpaque.html#scipy.io.matlab.MatlabOpaque",
    "scipy.io.matlab.matreaderror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatReadError.html#scipy.io.matlab.MatReadError",
    "scipy.io.matlab.matreaderror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatReadError.html#scipy.io.matlab.MatReadError.add_note",
    "scipy.io.matlab.matreaderror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatReadError.html#scipy.io.matlab.MatReadError.with_traceback",
    "scipy.io.matlab.matreadwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatReadWarning.html#scipy.io.matlab.MatReadWarning",
    "scipy.io.matlab.matreadwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatReadWarning.html#scipy.io.matlab.MatReadWarning.add_note",
    "scipy.io.matlab.matreadwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatReadWarning.html#scipy.io.matlab.MatReadWarning.with_traceback",
    "scipy.io.matlab.matwriteerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatWriteError.html#scipy.io.matlab.MatWriteError",
    "scipy.io.matlab.matwriteerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatWriteError.html#scipy.io.matlab.MatWriteError.add_note",
    "scipy.io.matlab.matwriteerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatWriteError.html#scipy.io.matlab.MatWriteError.with_traceback",
    "scipy.io.matlab.matwritewarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatWriteWarning.html#scipy.io.matlab.MatWriteWarning",
    "scipy.io.matlab.matwritewarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatWriteWarning.html#scipy.io.matlab.MatWriteWarning.add_note",
    "scipy.io.matlab.matwritewarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.MatWriteWarning.html#scipy.io.matlab.MatWriteWarning.with_traceback",
    "scipy.io.matlab.savemat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.savemat.html#scipy.io.matlab.savemat",
    "scipy.io.matlab.varmats_from_mat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.varmats_from_mat.html#scipy.io.matlab.varmats_from_mat",
    "scipy.io.matlab.whosmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.matlab.whosmat.html#scipy.io.matlab.whosmat",
    "scipy.io.mminfo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.mminfo.html#scipy.io.mminfo",
    "scipy.io.mmread": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.mmread.html#scipy.io.mmread",
    "scipy.io.mmwrite": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.mmwrite.html#scipy.io.mmwrite",
    "scipy.io.netcdf_file": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_file.html#scipy.io.netcdf_file",
    "scipy.io.netcdf_file.close": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_file.close.html#scipy.io.netcdf_file.close",
    "scipy.io.netcdf_file.createdimension": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_file.createDimension.html#scipy.io.netcdf_file.createDimension",
    "scipy.io.netcdf_file.createvariable": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_file.createVariable.html#scipy.io.netcdf_file.createVariable",
    "scipy.io.netcdf_file.flush": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_file.flush.html#scipy.io.netcdf_file.flush",
    "scipy.io.netcdf_file.sync": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_file.sync.html#scipy.io.netcdf_file.sync",
    "scipy.io.netcdf_variable": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_variable.html#scipy.io.netcdf_variable",
    "scipy.io.netcdf_variable.assignvalue": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_variable.assignValue.html#scipy.io.netcdf_variable.assignValue",
    "scipy.io.netcdf_variable.getvalue": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_variable.getValue.html#scipy.io.netcdf_variable.getValue",
    "scipy.io.netcdf_variable.isrec": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_variable.isrec.html#scipy.io.netcdf_variable.isrec",
    "scipy.io.netcdf_variable.itemsize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_variable.itemsize.html#scipy.io.netcdf_variable.itemsize",
    "scipy.io.netcdf_variable.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_variable.shape.html#scipy.io.netcdf_variable.shape",
    "scipy.io.netcdf_variable.typecode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.netcdf_variable.typecode.html#scipy.io.netcdf_variable.typecode",
    "scipy.io.readsav": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.readsav.html#scipy.io.readsav",
    "scipy.io.savemat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.savemat.html#scipy.io.savemat",
    "scipy.io.wavfile": "https://docs.scipy.org/doc/scipy/reference/io.html#module-scipy.io.wavfile",
    "scipy.io.wavfile.read": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.wavfile.read.html#scipy.io.wavfile.read",
    "scipy.io.wavfile.wavfilewarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.wavfile.WavFileWarning.html#scipy.io.wavfile.WavFileWarning",
    "scipy.io.wavfile.wavfilewarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.wavfile.WavFileWarning.html#scipy.io.wavfile.WavFileWarning.add_note",
    "scipy.io.wavfile.wavfilewarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.wavfile.WavFileWarning.html#scipy.io.wavfile.WavFileWarning.with_traceback",
    "scipy.io.wavfile.write": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.wavfile.write.html#scipy.io.wavfile.write",
    "scipy.io.whosmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.whosmat.html#scipy.io.whosmat",
    "scipy.linalg": "https://docs.scipy.org/doc/scipy/reference/linalg.html",
    "scipy.linalg.bandwidth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.bandwidth.html#scipy.linalg.bandwidth",
    "scipy.linalg.blas": "https://docs.scipy.org/doc/scipy/reference/linalg.blas.html",
    "scipy.linalg.blas.caxpy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.caxpy.html#scipy.linalg.blas.caxpy",
    "scipy.linalg.blas.ccopy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ccopy.html#scipy.linalg.blas.ccopy",
    "scipy.linalg.blas.cdotc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cdotc.html#scipy.linalg.blas.cdotc",
    "scipy.linalg.blas.cdotu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cdotu.html#scipy.linalg.blas.cdotu",
    "scipy.linalg.blas.cgbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cgbmv.html#scipy.linalg.blas.cgbmv",
    "scipy.linalg.blas.cgemm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cgemm.html#scipy.linalg.blas.cgemm",
    "scipy.linalg.blas.cgemv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cgemv.html#scipy.linalg.blas.cgemv",
    "scipy.linalg.blas.cgerc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cgerc.html#scipy.linalg.blas.cgerc",
    "scipy.linalg.blas.cgeru": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cgeru.html#scipy.linalg.blas.cgeru",
    "scipy.linalg.blas.chbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.chbmv.html#scipy.linalg.blas.chbmv",
    "scipy.linalg.blas.chemm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.chemm.html#scipy.linalg.blas.chemm",
    "scipy.linalg.blas.chemv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.chemv.html#scipy.linalg.blas.chemv",
    "scipy.linalg.blas.cher": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cher.html#scipy.linalg.blas.cher",
    "scipy.linalg.blas.cher2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cher2.html#scipy.linalg.blas.cher2",
    "scipy.linalg.blas.cher2k": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cher2k.html#scipy.linalg.blas.cher2k",
    "scipy.linalg.blas.cherk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cherk.html#scipy.linalg.blas.cherk",
    "scipy.linalg.blas.chpmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.chpmv.html#scipy.linalg.blas.chpmv",
    "scipy.linalg.blas.chpr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.chpr.html#scipy.linalg.blas.chpr",
    "scipy.linalg.blas.chpr2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.chpr2.html#scipy.linalg.blas.chpr2",
    "scipy.linalg.blas.crotg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.crotg.html#scipy.linalg.blas.crotg",
    "scipy.linalg.blas.cscal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cscal.html#scipy.linalg.blas.cscal",
    "scipy.linalg.blas.cspmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cspmv.html#scipy.linalg.blas.cspmv",
    "scipy.linalg.blas.cspr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cspr.html#scipy.linalg.blas.cspr",
    "scipy.linalg.blas.csrot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.csrot.html#scipy.linalg.blas.csrot",
    "scipy.linalg.blas.csscal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.csscal.html#scipy.linalg.blas.csscal",
    "scipy.linalg.blas.cswap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.cswap.html#scipy.linalg.blas.cswap",
    "scipy.linalg.blas.csymm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.csymm.html#scipy.linalg.blas.csymm",
    "scipy.linalg.blas.csyr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.csyr.html#scipy.linalg.blas.csyr",
    "scipy.linalg.blas.csyr2k": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.csyr2k.html#scipy.linalg.blas.csyr2k",
    "scipy.linalg.blas.csyrk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.csyrk.html#scipy.linalg.blas.csyrk",
    "scipy.linalg.blas.ctbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ctbmv.html#scipy.linalg.blas.ctbmv",
    "scipy.linalg.blas.ctbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ctbsv.html#scipy.linalg.blas.ctbsv",
    "scipy.linalg.blas.ctpmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ctpmv.html#scipy.linalg.blas.ctpmv",
    "scipy.linalg.blas.ctpsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ctpsv.html#scipy.linalg.blas.ctpsv",
    "scipy.linalg.blas.ctrmm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ctrmm.html#scipy.linalg.blas.ctrmm",
    "scipy.linalg.blas.ctrmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ctrmv.html#scipy.linalg.blas.ctrmv",
    "scipy.linalg.blas.ctrsm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ctrsm.html#scipy.linalg.blas.ctrsm",
    "scipy.linalg.blas.ctrsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ctrsv.html#scipy.linalg.blas.ctrsv",
    "scipy.linalg.blas.dasum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dasum.html#scipy.linalg.blas.dasum",
    "scipy.linalg.blas.daxpy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.daxpy.html#scipy.linalg.blas.daxpy",
    "scipy.linalg.blas.dcopy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dcopy.html#scipy.linalg.blas.dcopy",
    "scipy.linalg.blas.ddot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ddot.html#scipy.linalg.blas.ddot",
    "scipy.linalg.blas.dgbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dgbmv.html#scipy.linalg.blas.dgbmv",
    "scipy.linalg.blas.dgemm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dgemm.html#scipy.linalg.blas.dgemm",
    "scipy.linalg.blas.dgemv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dgemv.html#scipy.linalg.blas.dgemv",
    "scipy.linalg.blas.dger": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dger.html#scipy.linalg.blas.dger",
    "scipy.linalg.blas.dnrm2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dnrm2.html#scipy.linalg.blas.dnrm2",
    "scipy.linalg.blas.drot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.drot.html#scipy.linalg.blas.drot",
    "scipy.linalg.blas.drotg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.drotg.html#scipy.linalg.blas.drotg",
    "scipy.linalg.blas.drotm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.drotm.html#scipy.linalg.blas.drotm",
    "scipy.linalg.blas.drotmg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.drotmg.html#scipy.linalg.blas.drotmg",
    "scipy.linalg.blas.dsbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dsbmv.html#scipy.linalg.blas.dsbmv",
    "scipy.linalg.blas.dscal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dscal.html#scipy.linalg.blas.dscal",
    "scipy.linalg.blas.dspmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dspmv.html#scipy.linalg.blas.dspmv",
    "scipy.linalg.blas.dspr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dspr.html#scipy.linalg.blas.dspr",
    "scipy.linalg.blas.dspr2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dspr2.html#scipy.linalg.blas.dspr2",
    "scipy.linalg.blas.dswap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dswap.html#scipy.linalg.blas.dswap",
    "scipy.linalg.blas.dsymm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dsymm.html#scipy.linalg.blas.dsymm",
    "scipy.linalg.blas.dsymv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dsymv.html#scipy.linalg.blas.dsymv",
    "scipy.linalg.blas.dsyr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dsyr.html#scipy.linalg.blas.dsyr",
    "scipy.linalg.blas.dsyr2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dsyr2.html#scipy.linalg.blas.dsyr2",
    "scipy.linalg.blas.dsyr2k": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dsyr2k.html#scipy.linalg.blas.dsyr2k",
    "scipy.linalg.blas.dsyrk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dsyrk.html#scipy.linalg.blas.dsyrk",
    "scipy.linalg.blas.dtbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dtbmv.html#scipy.linalg.blas.dtbmv",
    "scipy.linalg.blas.dtbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dtbsv.html#scipy.linalg.blas.dtbsv",
    "scipy.linalg.blas.dtpmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dtpmv.html#scipy.linalg.blas.dtpmv",
    "scipy.linalg.blas.dtpsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dtpsv.html#scipy.linalg.blas.dtpsv",
    "scipy.linalg.blas.dtrmm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dtrmm.html#scipy.linalg.blas.dtrmm",
    "scipy.linalg.blas.dtrmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dtrmv.html#scipy.linalg.blas.dtrmv",
    "scipy.linalg.blas.dtrsm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dtrsm.html#scipy.linalg.blas.dtrsm",
    "scipy.linalg.blas.dtrsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dtrsv.html#scipy.linalg.blas.dtrsv",
    "scipy.linalg.blas.dzasum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dzasum.html#scipy.linalg.blas.dzasum",
    "scipy.linalg.blas.dznrm2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.dznrm2.html#scipy.linalg.blas.dznrm2",
    "scipy.linalg.blas.find_best_blas_type": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.find_best_blas_type.html#scipy.linalg.blas.find_best_blas_type",
    "scipy.linalg.blas.get_blas_funcs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.get_blas_funcs.html#scipy.linalg.blas.get_blas_funcs",
    "scipy.linalg.blas.icamax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.icamax.html#scipy.linalg.blas.icamax",
    "scipy.linalg.blas.idamax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.idamax.html#scipy.linalg.blas.idamax",
    "scipy.linalg.blas.isamax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.isamax.html#scipy.linalg.blas.isamax",
    "scipy.linalg.blas.izamax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.izamax.html#scipy.linalg.blas.izamax",
    "scipy.linalg.blas.sasum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sasum.html#scipy.linalg.blas.sasum",
    "scipy.linalg.blas.saxpy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.saxpy.html#scipy.linalg.blas.saxpy",
    "scipy.linalg.blas.scasum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.scasum.html#scipy.linalg.blas.scasum",
    "scipy.linalg.blas.scnrm2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.scnrm2.html#scipy.linalg.blas.scnrm2",
    "scipy.linalg.blas.scopy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.scopy.html#scipy.linalg.blas.scopy",
    "scipy.linalg.blas.sdot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sdot.html#scipy.linalg.blas.sdot",
    "scipy.linalg.blas.sgbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sgbmv.html#scipy.linalg.blas.sgbmv",
    "scipy.linalg.blas.sgemm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sgemm.html#scipy.linalg.blas.sgemm",
    "scipy.linalg.blas.sgemv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sgemv.html#scipy.linalg.blas.sgemv",
    "scipy.linalg.blas.sger": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sger.html#scipy.linalg.blas.sger",
    "scipy.linalg.blas.snrm2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.snrm2.html#scipy.linalg.blas.snrm2",
    "scipy.linalg.blas.srot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.srot.html#scipy.linalg.blas.srot",
    "scipy.linalg.blas.srotg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.srotg.html#scipy.linalg.blas.srotg",
    "scipy.linalg.blas.srotm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.srotm.html#scipy.linalg.blas.srotm",
    "scipy.linalg.blas.srotmg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.srotmg.html#scipy.linalg.blas.srotmg",
    "scipy.linalg.blas.ssbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ssbmv.html#scipy.linalg.blas.ssbmv",
    "scipy.linalg.blas.sscal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sscal.html#scipy.linalg.blas.sscal",
    "scipy.linalg.blas.sspmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sspmv.html#scipy.linalg.blas.sspmv",
    "scipy.linalg.blas.sspr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sspr.html#scipy.linalg.blas.sspr",
    "scipy.linalg.blas.sspr2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sspr2.html#scipy.linalg.blas.sspr2",
    "scipy.linalg.blas.sswap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.sswap.html#scipy.linalg.blas.sswap",
    "scipy.linalg.blas.ssymm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ssymm.html#scipy.linalg.blas.ssymm",
    "scipy.linalg.blas.ssymv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ssymv.html#scipy.linalg.blas.ssymv",
    "scipy.linalg.blas.ssyr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ssyr.html#scipy.linalg.blas.ssyr",
    "scipy.linalg.blas.ssyr2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ssyr2.html#scipy.linalg.blas.ssyr2",
    "scipy.linalg.blas.ssyr2k": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ssyr2k.html#scipy.linalg.blas.ssyr2k",
    "scipy.linalg.blas.ssyrk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ssyrk.html#scipy.linalg.blas.ssyrk",
    "scipy.linalg.blas.stbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.stbmv.html#scipy.linalg.blas.stbmv",
    "scipy.linalg.blas.stbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.stbsv.html#scipy.linalg.blas.stbsv",
    "scipy.linalg.blas.stpmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.stpmv.html#scipy.linalg.blas.stpmv",
    "scipy.linalg.blas.stpsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.stpsv.html#scipy.linalg.blas.stpsv",
    "scipy.linalg.blas.strmm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.strmm.html#scipy.linalg.blas.strmm",
    "scipy.linalg.blas.strmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.strmv.html#scipy.linalg.blas.strmv",
    "scipy.linalg.blas.strsm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.strsm.html#scipy.linalg.blas.strsm",
    "scipy.linalg.blas.strsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.strsv.html#scipy.linalg.blas.strsv",
    "scipy.linalg.blas.zaxpy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zaxpy.html#scipy.linalg.blas.zaxpy",
    "scipy.linalg.blas.zcopy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zcopy.html#scipy.linalg.blas.zcopy",
    "scipy.linalg.blas.zdotc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zdotc.html#scipy.linalg.blas.zdotc",
    "scipy.linalg.blas.zdotu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zdotu.html#scipy.linalg.blas.zdotu",
    "scipy.linalg.blas.zdrot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zdrot.html#scipy.linalg.blas.zdrot",
    "scipy.linalg.blas.zdscal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zdscal.html#scipy.linalg.blas.zdscal",
    "scipy.linalg.blas.zgbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zgbmv.html#scipy.linalg.blas.zgbmv",
    "scipy.linalg.blas.zgemm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zgemm.html#scipy.linalg.blas.zgemm",
    "scipy.linalg.blas.zgemv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zgemv.html#scipy.linalg.blas.zgemv",
    "scipy.linalg.blas.zgerc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zgerc.html#scipy.linalg.blas.zgerc",
    "scipy.linalg.blas.zgeru": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zgeru.html#scipy.linalg.blas.zgeru",
    "scipy.linalg.blas.zhbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zhbmv.html#scipy.linalg.blas.zhbmv",
    "scipy.linalg.blas.zhemm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zhemm.html#scipy.linalg.blas.zhemm",
    "scipy.linalg.blas.zhemv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zhemv.html#scipy.linalg.blas.zhemv",
    "scipy.linalg.blas.zher": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zher.html#scipy.linalg.blas.zher",
    "scipy.linalg.blas.zher2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zher2.html#scipy.linalg.blas.zher2",
    "scipy.linalg.blas.zher2k": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zher2k.html#scipy.linalg.blas.zher2k",
    "scipy.linalg.blas.zherk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zherk.html#scipy.linalg.blas.zherk",
    "scipy.linalg.blas.zhpmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zhpmv.html#scipy.linalg.blas.zhpmv",
    "scipy.linalg.blas.zhpr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zhpr.html#scipy.linalg.blas.zhpr",
    "scipy.linalg.blas.zhpr2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zhpr2.html#scipy.linalg.blas.zhpr2",
    "scipy.linalg.blas.zrotg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zrotg.html#scipy.linalg.blas.zrotg",
    "scipy.linalg.blas.zscal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zscal.html#scipy.linalg.blas.zscal",
    "scipy.linalg.blas.zspmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zspmv.html#scipy.linalg.blas.zspmv",
    "scipy.linalg.blas.zspr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zspr.html#scipy.linalg.blas.zspr",
    "scipy.linalg.blas.zswap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zswap.html#scipy.linalg.blas.zswap",
    "scipy.linalg.blas.zsymm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zsymm.html#scipy.linalg.blas.zsymm",
    "scipy.linalg.blas.zsyr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zsyr.html#scipy.linalg.blas.zsyr",
    "scipy.linalg.blas.zsyr2k": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zsyr2k.html#scipy.linalg.blas.zsyr2k",
    "scipy.linalg.blas.zsyrk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.zsyrk.html#scipy.linalg.blas.zsyrk",
    "scipy.linalg.blas.ztbmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ztbmv.html#scipy.linalg.blas.ztbmv",
    "scipy.linalg.blas.ztbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ztbsv.html#scipy.linalg.blas.ztbsv",
    "scipy.linalg.blas.ztpmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ztpmv.html#scipy.linalg.blas.ztpmv",
    "scipy.linalg.blas.ztpsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ztpsv.html#scipy.linalg.blas.ztpsv",
    "scipy.linalg.blas.ztrmm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ztrmm.html#scipy.linalg.blas.ztrmm",
    "scipy.linalg.blas.ztrmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ztrmv.html#scipy.linalg.blas.ztrmv",
    "scipy.linalg.blas.ztrsm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ztrsm.html#scipy.linalg.blas.ztrsm",
    "scipy.linalg.blas.ztrsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.blas.ztrsv.html#scipy.linalg.blas.ztrsv",
    "scipy.linalg.block_diag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.block_diag.html#scipy.linalg.block_diag",
    "scipy.linalg.cdf2rdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.cdf2rdf.html#scipy.linalg.cdf2rdf",
    "scipy.linalg.cho_factor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.cho_factor.html#scipy.linalg.cho_factor",
    "scipy.linalg.cho_solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.cho_solve.html#scipy.linalg.cho_solve",
    "scipy.linalg.cho_solve_banded": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.cho_solve_banded.html#scipy.linalg.cho_solve_banded",
    "scipy.linalg.cholesky": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.cholesky.html#scipy.linalg.cholesky",
    "scipy.linalg.cholesky_banded": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.cholesky_banded.html#scipy.linalg.cholesky_banded",
    "scipy.linalg.circulant": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.circulant.html#scipy.linalg.circulant",
    "scipy.linalg.clarkson_woodruff_transform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.clarkson_woodruff_transform.html#scipy.linalg.clarkson_woodruff_transform",
    "scipy.linalg.companion": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.companion.html#scipy.linalg.companion",
    "scipy.linalg.convolution_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.convolution_matrix.html#scipy.linalg.convolution_matrix",
    "scipy.linalg.coshm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.coshm.html#scipy.linalg.coshm",
    "scipy.linalg.cosm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.cosm.html#scipy.linalg.cosm",
    "scipy.linalg.cossin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.cossin.html#scipy.linalg.cossin",
    "scipy.linalg.cython_blas": "https://docs.scipy.org/doc/scipy/reference/linalg.cython_blas.html",
    "scipy.linalg.cython_lapack": "https://docs.scipy.org/doc/scipy/reference/linalg.cython_lapack.html",
    "scipy.linalg.det": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.det.html#scipy.linalg.det",
    "scipy.linalg.dft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.dft.html#scipy.linalg.dft",
    "scipy.linalg.diagsvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.diagsvd.html#scipy.linalg.diagsvd",
    "scipy.linalg.eig": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.eig.html#scipy.linalg.eig",
    "scipy.linalg.eig_banded": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.eig_banded.html#scipy.linalg.eig_banded",
    "scipy.linalg.eigh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.eigh.html#scipy.linalg.eigh",
    "scipy.linalg.eigh_tridiagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.eigh_tridiagonal.html#scipy.linalg.eigh_tridiagonal",
    "scipy.linalg.eigvals": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.eigvals.html#scipy.linalg.eigvals",
    "scipy.linalg.eigvals_banded": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.eigvals_banded.html#scipy.linalg.eigvals_banded",
    "scipy.linalg.eigvalsh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.eigvalsh.html#scipy.linalg.eigvalsh",
    "scipy.linalg.eigvalsh_tridiagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.eigvalsh_tridiagonal.html#scipy.linalg.eigvalsh_tridiagonal",
    "scipy.linalg.expm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.expm.html#scipy.linalg.expm",
    "scipy.linalg.expm_cond": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.expm_cond.html#scipy.linalg.expm_cond",
    "scipy.linalg.expm_frechet": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.expm_frechet.html#scipy.linalg.expm_frechet",
    "scipy.linalg.fiedler": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.fiedler.html#scipy.linalg.fiedler",
    "scipy.linalg.fiedler_companion": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.fiedler_companion.html#scipy.linalg.fiedler_companion",
    "scipy.linalg.find_best_blas_type": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.find_best_blas_type.html#scipy.linalg.find_best_blas_type",
    "scipy.linalg.fractional_matrix_power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.fractional_matrix_power.html#scipy.linalg.fractional_matrix_power",
    "scipy.linalg.funm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.funm.html#scipy.linalg.funm",
    "scipy.linalg.get_blas_funcs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.get_blas_funcs.html#scipy.linalg.get_blas_funcs",
    "scipy.linalg.get_lapack_funcs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.get_lapack_funcs.html#scipy.linalg.get_lapack_funcs",
    "scipy.linalg.hadamard": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.hadamard.html#scipy.linalg.hadamard",
    "scipy.linalg.hankel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.hankel.html#scipy.linalg.hankel",
    "scipy.linalg.helmert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.helmert.html#scipy.linalg.helmert",
    "scipy.linalg.hessenberg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.hessenberg.html#scipy.linalg.hessenberg",
    "scipy.linalg.hilbert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.hilbert.html#scipy.linalg.hilbert",
    "scipy.linalg.interpolative": "https://docs.scipy.org/doc/scipy/reference/linalg.interpolative.html",
    "scipy.linalg.interpolative.estimate_rank": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.estimate_rank.html#scipy.linalg.interpolative.estimate_rank",
    "scipy.linalg.interpolative.estimate_spectral_norm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.estimate_spectral_norm.html#scipy.linalg.interpolative.estimate_spectral_norm",
    "scipy.linalg.interpolative.estimate_spectral_norm_diff": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.estimate_spectral_norm_diff.html#scipy.linalg.interpolative.estimate_spectral_norm_diff",
    "scipy.linalg.interpolative.id_to_svd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.id_to_svd.html#scipy.linalg.interpolative.id_to_svd",
    "scipy.linalg.interpolative.interp_decomp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.interp_decomp.html#scipy.linalg.interpolative.interp_decomp",
    "scipy.linalg.interpolative.rand": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.rand.html#scipy.linalg.interpolative.rand",
    "scipy.linalg.interpolative.reconstruct_interp_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.reconstruct_interp_matrix.html#scipy.linalg.interpolative.reconstruct_interp_matrix",
    "scipy.linalg.interpolative.reconstruct_matrix_from_id": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.reconstruct_matrix_from_id.html#scipy.linalg.interpolative.reconstruct_matrix_from_id",
    "scipy.linalg.interpolative.reconstruct_skel_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.reconstruct_skel_matrix.html#scipy.linalg.interpolative.reconstruct_skel_matrix",
    "scipy.linalg.interpolative.seed": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.seed.html#scipy.linalg.interpolative.seed",
    "scipy.linalg.interpolative.svd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.interpolative.svd.html#scipy.linalg.interpolative.svd",
    "scipy.linalg.inv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.inv.html#scipy.linalg.inv",
    "scipy.linalg.invhilbert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.invhilbert.html#scipy.linalg.invhilbert",
    "scipy.linalg.invpascal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.invpascal.html#scipy.linalg.invpascal",
    "scipy.linalg.ishermitian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.ishermitian.html#scipy.linalg.ishermitian",
    "scipy.linalg.issymmetric": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.issymmetric.html#scipy.linalg.issymmetric",
    "scipy.linalg.khatri_rao": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.khatri_rao.html#scipy.linalg.khatri_rao",
    "scipy.linalg.kron": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.kron.html#scipy.linalg.kron",
    "scipy.linalg.lapack": "https://docs.scipy.org/doc/scipy/reference/linalg.lapack.html",
    "scipy.linalg.lapack.cgbcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgbcon.html#scipy.linalg.lapack.cgbcon",
    "scipy.linalg.lapack.cgbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgbsv.html#scipy.linalg.lapack.cgbsv",
    "scipy.linalg.lapack.cgbtrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgbtrf.html#scipy.linalg.lapack.cgbtrf",
    "scipy.linalg.lapack.cgbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgbtrs.html#scipy.linalg.lapack.cgbtrs",
    "scipy.linalg.lapack.cgebal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgebal.html#scipy.linalg.lapack.cgebal",
    "scipy.linalg.lapack.cgecon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgecon.html#scipy.linalg.lapack.cgecon",
    "scipy.linalg.lapack.cgeequ": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeequ.html#scipy.linalg.lapack.cgeequ",
    "scipy.linalg.lapack.cgeequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeequb.html#scipy.linalg.lapack.cgeequb",
    "scipy.linalg.lapack.cgees": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgees.html#scipy.linalg.lapack.cgees",
    "scipy.linalg.lapack.cgeev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeev.html#scipy.linalg.lapack.cgeev",
    "scipy.linalg.lapack.cgeev_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeev_lwork.html#scipy.linalg.lapack.cgeev_lwork",
    "scipy.linalg.lapack.cgehrd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgehrd.html#scipy.linalg.lapack.cgehrd",
    "scipy.linalg.lapack.cgehrd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgehrd_lwork.html#scipy.linalg.lapack.cgehrd_lwork",
    "scipy.linalg.lapack.cgels": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgels.html#scipy.linalg.lapack.cgels",
    "scipy.linalg.lapack.cgels_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgels_lwork.html#scipy.linalg.lapack.cgels_lwork",
    "scipy.linalg.lapack.cgelsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgelsd.html#scipy.linalg.lapack.cgelsd",
    "scipy.linalg.lapack.cgelsd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgelsd_lwork.html#scipy.linalg.lapack.cgelsd_lwork",
    "scipy.linalg.lapack.cgelss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgelss.html#scipy.linalg.lapack.cgelss",
    "scipy.linalg.lapack.cgelss_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgelss_lwork.html#scipy.linalg.lapack.cgelss_lwork",
    "scipy.linalg.lapack.cgelsy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgelsy.html#scipy.linalg.lapack.cgelsy",
    "scipy.linalg.lapack.cgelsy_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgelsy_lwork.html#scipy.linalg.lapack.cgelsy_lwork",
    "scipy.linalg.lapack.cgemqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgemqrt.html#scipy.linalg.lapack.cgemqrt",
    "scipy.linalg.lapack.cgeqp3": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeqp3.html#scipy.linalg.lapack.cgeqp3",
    "scipy.linalg.lapack.cgeqrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeqrf.html#scipy.linalg.lapack.cgeqrf",
    "scipy.linalg.lapack.cgeqrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeqrf_lwork.html#scipy.linalg.lapack.cgeqrf_lwork",
    "scipy.linalg.lapack.cgeqrfp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeqrfp.html#scipy.linalg.lapack.cgeqrfp",
    "scipy.linalg.lapack.cgeqrfp_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeqrfp_lwork.html#scipy.linalg.lapack.cgeqrfp_lwork",
    "scipy.linalg.lapack.cgeqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgeqrt.html#scipy.linalg.lapack.cgeqrt",
    "scipy.linalg.lapack.cgerqf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgerqf.html#scipy.linalg.lapack.cgerqf",
    "scipy.linalg.lapack.cgesc2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgesc2.html#scipy.linalg.lapack.cgesc2",
    "scipy.linalg.lapack.cgesdd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgesdd.html#scipy.linalg.lapack.cgesdd",
    "scipy.linalg.lapack.cgesdd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgesdd_lwork.html#scipy.linalg.lapack.cgesdd_lwork",
    "scipy.linalg.lapack.cgesv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgesv.html#scipy.linalg.lapack.cgesv",
    "scipy.linalg.lapack.cgesvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgesvd.html#scipy.linalg.lapack.cgesvd",
    "scipy.linalg.lapack.cgesvd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgesvd_lwork.html#scipy.linalg.lapack.cgesvd_lwork",
    "scipy.linalg.lapack.cgesvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgesvx.html#scipy.linalg.lapack.cgesvx",
    "scipy.linalg.lapack.cgetc2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgetc2.html#scipy.linalg.lapack.cgetc2",
    "scipy.linalg.lapack.cgetrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgetrf.html#scipy.linalg.lapack.cgetrf",
    "scipy.linalg.lapack.cgetri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgetri.html#scipy.linalg.lapack.cgetri",
    "scipy.linalg.lapack.cgetri_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgetri_lwork.html#scipy.linalg.lapack.cgetri_lwork",
    "scipy.linalg.lapack.cgetrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgetrs.html#scipy.linalg.lapack.cgetrs",
    "scipy.linalg.lapack.cgges": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgges.html#scipy.linalg.lapack.cgges",
    "scipy.linalg.lapack.cggev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cggev.html#scipy.linalg.lapack.cggev",
    "scipy.linalg.lapack.cgglse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgglse.html#scipy.linalg.lapack.cgglse",
    "scipy.linalg.lapack.cgglse_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgglse_lwork.html#scipy.linalg.lapack.cgglse_lwork",
    "scipy.linalg.lapack.cgtcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgtcon.html#scipy.linalg.lapack.cgtcon",
    "scipy.linalg.lapack.cgtsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgtsv.html#scipy.linalg.lapack.cgtsv",
    "scipy.linalg.lapack.cgtsvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgtsvx.html#scipy.linalg.lapack.cgtsvx",
    "scipy.linalg.lapack.cgttrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgttrf.html#scipy.linalg.lapack.cgttrf",
    "scipy.linalg.lapack.cgttrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cgttrs.html#scipy.linalg.lapack.cgttrs",
    "scipy.linalg.lapack.chbevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chbevd.html#scipy.linalg.lapack.chbevd",
    "scipy.linalg.lapack.chbevx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chbevx.html#scipy.linalg.lapack.chbevx",
    "scipy.linalg.lapack.checon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.checon.html#scipy.linalg.lapack.checon",
    "scipy.linalg.lapack.cheequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheequb.html#scipy.linalg.lapack.cheequb",
    "scipy.linalg.lapack.cheev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheev.html#scipy.linalg.lapack.cheev",
    "scipy.linalg.lapack.cheev_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheev_lwork.html#scipy.linalg.lapack.cheev_lwork",
    "scipy.linalg.lapack.cheevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheevd.html#scipy.linalg.lapack.cheevd",
    "scipy.linalg.lapack.cheevd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheevd_lwork.html#scipy.linalg.lapack.cheevd_lwork",
    "scipy.linalg.lapack.cheevr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheevr.html#scipy.linalg.lapack.cheevr",
    "scipy.linalg.lapack.cheevr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheevr_lwork.html#scipy.linalg.lapack.cheevr_lwork",
    "scipy.linalg.lapack.cheevx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheevx.html#scipy.linalg.lapack.cheevx",
    "scipy.linalg.lapack.cheevx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cheevx_lwork.html#scipy.linalg.lapack.cheevx_lwork",
    "scipy.linalg.lapack.chegst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chegst.html#scipy.linalg.lapack.chegst",
    "scipy.linalg.lapack.chegv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chegv.html#scipy.linalg.lapack.chegv",
    "scipy.linalg.lapack.chegv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chegv_lwork.html#scipy.linalg.lapack.chegv_lwork",
    "scipy.linalg.lapack.chegvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chegvd.html#scipy.linalg.lapack.chegvd",
    "scipy.linalg.lapack.chegvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chegvx.html#scipy.linalg.lapack.chegvx",
    "scipy.linalg.lapack.chegvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chegvx_lwork.html#scipy.linalg.lapack.chegvx_lwork",
    "scipy.linalg.lapack.chesv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chesv.html#scipy.linalg.lapack.chesv",
    "scipy.linalg.lapack.chesv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chesv_lwork.html#scipy.linalg.lapack.chesv_lwork",
    "scipy.linalg.lapack.chesvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chesvx.html#scipy.linalg.lapack.chesvx",
    "scipy.linalg.lapack.chesvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chesvx_lwork.html#scipy.linalg.lapack.chesvx_lwork",
    "scipy.linalg.lapack.chetrd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chetrd.html#scipy.linalg.lapack.chetrd",
    "scipy.linalg.lapack.chetrd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chetrd_lwork.html#scipy.linalg.lapack.chetrd_lwork",
    "scipy.linalg.lapack.chetrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chetrf.html#scipy.linalg.lapack.chetrf",
    "scipy.linalg.lapack.chetrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chetrf_lwork.html#scipy.linalg.lapack.chetrf_lwork",
    "scipy.linalg.lapack.chetri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chetri.html#scipy.linalg.lapack.chetri",
    "scipy.linalg.lapack.chetrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chetrs.html#scipy.linalg.lapack.chetrs",
    "scipy.linalg.lapack.chfrk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.chfrk.html#scipy.linalg.lapack.chfrk",
    "scipy.linalg.lapack.clangb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.clangb.html#scipy.linalg.lapack.clangb",
    "scipy.linalg.lapack.clange": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.clange.html#scipy.linalg.lapack.clange",
    "scipy.linalg.lapack.clantr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.clantr.html#scipy.linalg.lapack.clantr",
    "scipy.linalg.lapack.clarf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.clarf.html#scipy.linalg.lapack.clarf",
    "scipy.linalg.lapack.clarfg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.clarfg.html#scipy.linalg.lapack.clarfg",
    "scipy.linalg.lapack.clartg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.clartg.html#scipy.linalg.lapack.clartg",
    "scipy.linalg.lapack.claswp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.claswp.html#scipy.linalg.lapack.claswp",
    "scipy.linalg.lapack.clauum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.clauum.html#scipy.linalg.lapack.clauum",
    "scipy.linalg.lapack.cpbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpbsv.html#scipy.linalg.lapack.cpbsv",
    "scipy.linalg.lapack.cpbtrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpbtrf.html#scipy.linalg.lapack.cpbtrf",
    "scipy.linalg.lapack.cpbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpbtrs.html#scipy.linalg.lapack.cpbtrs",
    "scipy.linalg.lapack.cpftrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpftrf.html#scipy.linalg.lapack.cpftrf",
    "scipy.linalg.lapack.cpftri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpftri.html#scipy.linalg.lapack.cpftri",
    "scipy.linalg.lapack.cpftrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpftrs.html#scipy.linalg.lapack.cpftrs",
    "scipy.linalg.lapack.cpocon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpocon.html#scipy.linalg.lapack.cpocon",
    "scipy.linalg.lapack.cposv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cposv.html#scipy.linalg.lapack.cposv",
    "scipy.linalg.lapack.cposvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cposvx.html#scipy.linalg.lapack.cposvx",
    "scipy.linalg.lapack.cpotrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpotrf.html#scipy.linalg.lapack.cpotrf",
    "scipy.linalg.lapack.cpotri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpotri.html#scipy.linalg.lapack.cpotri",
    "scipy.linalg.lapack.cpotrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpotrs.html#scipy.linalg.lapack.cpotrs",
    "scipy.linalg.lapack.cppcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cppcon.html#scipy.linalg.lapack.cppcon",
    "scipy.linalg.lapack.cppsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cppsv.html#scipy.linalg.lapack.cppsv",
    "scipy.linalg.lapack.cpptrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpptrf.html#scipy.linalg.lapack.cpptrf",
    "scipy.linalg.lapack.cpptri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpptri.html#scipy.linalg.lapack.cpptri",
    "scipy.linalg.lapack.cpptrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpptrs.html#scipy.linalg.lapack.cpptrs",
    "scipy.linalg.lapack.cpstf2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpstf2.html#scipy.linalg.lapack.cpstf2",
    "scipy.linalg.lapack.cpstrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpstrf.html#scipy.linalg.lapack.cpstrf",
    "scipy.linalg.lapack.cpteqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpteqr.html#scipy.linalg.lapack.cpteqr",
    "scipy.linalg.lapack.cptsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cptsv.html#scipy.linalg.lapack.cptsv",
    "scipy.linalg.lapack.cptsvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cptsvx.html#scipy.linalg.lapack.cptsvx",
    "scipy.linalg.lapack.cpttrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpttrf.html#scipy.linalg.lapack.cpttrf",
    "scipy.linalg.lapack.cpttrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cpttrs.html#scipy.linalg.lapack.cpttrs",
    "scipy.linalg.lapack.crot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.crot.html#scipy.linalg.lapack.crot",
    "scipy.linalg.lapack.csycon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csycon.html#scipy.linalg.lapack.csycon",
    "scipy.linalg.lapack.csyconv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csyconv.html#scipy.linalg.lapack.csyconv",
    "scipy.linalg.lapack.csyequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csyequb.html#scipy.linalg.lapack.csyequb",
    "scipy.linalg.lapack.csysv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csysv.html#scipy.linalg.lapack.csysv",
    "scipy.linalg.lapack.csysv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csysv_lwork.html#scipy.linalg.lapack.csysv_lwork",
    "scipy.linalg.lapack.csysvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csysvx.html#scipy.linalg.lapack.csysvx",
    "scipy.linalg.lapack.csysvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csysvx_lwork.html#scipy.linalg.lapack.csysvx_lwork",
    "scipy.linalg.lapack.csytf2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csytf2.html#scipy.linalg.lapack.csytf2",
    "scipy.linalg.lapack.csytrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csytrf.html#scipy.linalg.lapack.csytrf",
    "scipy.linalg.lapack.csytrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csytrf_lwork.html#scipy.linalg.lapack.csytrf_lwork",
    "scipy.linalg.lapack.csytri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csytri.html#scipy.linalg.lapack.csytri",
    "scipy.linalg.lapack.csytrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.csytrs.html#scipy.linalg.lapack.csytrs",
    "scipy.linalg.lapack.ctbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctbtrs.html#scipy.linalg.lapack.ctbtrs",
    "scipy.linalg.lapack.ctfsm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctfsm.html#scipy.linalg.lapack.ctfsm",
    "scipy.linalg.lapack.ctfttp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctfttp.html#scipy.linalg.lapack.ctfttp",
    "scipy.linalg.lapack.ctfttr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctfttr.html#scipy.linalg.lapack.ctfttr",
    "scipy.linalg.lapack.ctgexc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctgexc.html#scipy.linalg.lapack.ctgexc",
    "scipy.linalg.lapack.ctgsen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctgsen.html#scipy.linalg.lapack.ctgsen",
    "scipy.linalg.lapack.ctgsen_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctgsen_lwork.html#scipy.linalg.lapack.ctgsen_lwork",
    "scipy.linalg.lapack.ctpmqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctpmqrt.html#scipy.linalg.lapack.ctpmqrt",
    "scipy.linalg.lapack.ctpqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctpqrt.html#scipy.linalg.lapack.ctpqrt",
    "scipy.linalg.lapack.ctpttf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctpttf.html#scipy.linalg.lapack.ctpttf",
    "scipy.linalg.lapack.ctpttr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctpttr.html#scipy.linalg.lapack.ctpttr",
    "scipy.linalg.lapack.ctrcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrcon.html#scipy.linalg.lapack.ctrcon",
    "scipy.linalg.lapack.ctrexc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrexc.html#scipy.linalg.lapack.ctrexc",
    "scipy.linalg.lapack.ctrsen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrsen.html#scipy.linalg.lapack.ctrsen",
    "scipy.linalg.lapack.ctrsen_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrsen_lwork.html#scipy.linalg.lapack.ctrsen_lwork",
    "scipy.linalg.lapack.ctrsyl": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrsyl.html#scipy.linalg.lapack.ctrsyl",
    "scipy.linalg.lapack.ctrtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrtri.html#scipy.linalg.lapack.ctrtri",
    "scipy.linalg.lapack.ctrtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrtrs.html#scipy.linalg.lapack.ctrtrs",
    "scipy.linalg.lapack.ctrttf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrttf.html#scipy.linalg.lapack.ctrttf",
    "scipy.linalg.lapack.ctrttp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctrttp.html#scipy.linalg.lapack.ctrttp",
    "scipy.linalg.lapack.ctzrzf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctzrzf.html#scipy.linalg.lapack.ctzrzf",
    "scipy.linalg.lapack.ctzrzf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ctzrzf_lwork.html#scipy.linalg.lapack.ctzrzf_lwork",
    "scipy.linalg.lapack.cuncsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cuncsd.html#scipy.linalg.lapack.cuncsd",
    "scipy.linalg.lapack.cuncsd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cuncsd_lwork.html#scipy.linalg.lapack.cuncsd_lwork",
    "scipy.linalg.lapack.cunghr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cunghr.html#scipy.linalg.lapack.cunghr",
    "scipy.linalg.lapack.cunghr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cunghr_lwork.html#scipy.linalg.lapack.cunghr_lwork",
    "scipy.linalg.lapack.cungqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cungqr.html#scipy.linalg.lapack.cungqr",
    "scipy.linalg.lapack.cungrq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cungrq.html#scipy.linalg.lapack.cungrq",
    "scipy.linalg.lapack.cunmqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cunmqr.html#scipy.linalg.lapack.cunmqr",
    "scipy.linalg.lapack.cunmrz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cunmrz.html#scipy.linalg.lapack.cunmrz",
    "scipy.linalg.lapack.cunmrz_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.cunmrz_lwork.html#scipy.linalg.lapack.cunmrz_lwork",
    "scipy.linalg.lapack.dgbcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgbcon.html#scipy.linalg.lapack.dgbcon",
    "scipy.linalg.lapack.dgbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgbsv.html#scipy.linalg.lapack.dgbsv",
    "scipy.linalg.lapack.dgbtrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgbtrf.html#scipy.linalg.lapack.dgbtrf",
    "scipy.linalg.lapack.dgbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgbtrs.html#scipy.linalg.lapack.dgbtrs",
    "scipy.linalg.lapack.dgebal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgebal.html#scipy.linalg.lapack.dgebal",
    "scipy.linalg.lapack.dgecon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgecon.html#scipy.linalg.lapack.dgecon",
    "scipy.linalg.lapack.dgeequ": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeequ.html#scipy.linalg.lapack.dgeequ",
    "scipy.linalg.lapack.dgeequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeequb.html#scipy.linalg.lapack.dgeequb",
    "scipy.linalg.lapack.dgees": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgees.html#scipy.linalg.lapack.dgees",
    "scipy.linalg.lapack.dgeev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeev.html#scipy.linalg.lapack.dgeev",
    "scipy.linalg.lapack.dgeev_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeev_lwork.html#scipy.linalg.lapack.dgeev_lwork",
    "scipy.linalg.lapack.dgehrd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgehrd.html#scipy.linalg.lapack.dgehrd",
    "scipy.linalg.lapack.dgehrd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgehrd_lwork.html#scipy.linalg.lapack.dgehrd_lwork",
    "scipy.linalg.lapack.dgejsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgejsv.html#scipy.linalg.lapack.dgejsv",
    "scipy.linalg.lapack.dgels": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgels.html#scipy.linalg.lapack.dgels",
    "scipy.linalg.lapack.dgels_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgels_lwork.html#scipy.linalg.lapack.dgels_lwork",
    "scipy.linalg.lapack.dgelsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgelsd.html#scipy.linalg.lapack.dgelsd",
    "scipy.linalg.lapack.dgelsd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgelsd_lwork.html#scipy.linalg.lapack.dgelsd_lwork",
    "scipy.linalg.lapack.dgelss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgelss.html#scipy.linalg.lapack.dgelss",
    "scipy.linalg.lapack.dgelss_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgelss_lwork.html#scipy.linalg.lapack.dgelss_lwork",
    "scipy.linalg.lapack.dgelsy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgelsy.html#scipy.linalg.lapack.dgelsy",
    "scipy.linalg.lapack.dgelsy_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgelsy_lwork.html#scipy.linalg.lapack.dgelsy_lwork",
    "scipy.linalg.lapack.dgemqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgemqrt.html#scipy.linalg.lapack.dgemqrt",
    "scipy.linalg.lapack.dgeqp3": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeqp3.html#scipy.linalg.lapack.dgeqp3",
    "scipy.linalg.lapack.dgeqrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeqrf.html#scipy.linalg.lapack.dgeqrf",
    "scipy.linalg.lapack.dgeqrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeqrf_lwork.html#scipy.linalg.lapack.dgeqrf_lwork",
    "scipy.linalg.lapack.dgeqrfp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeqrfp.html#scipy.linalg.lapack.dgeqrfp",
    "scipy.linalg.lapack.dgeqrfp_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeqrfp_lwork.html#scipy.linalg.lapack.dgeqrfp_lwork",
    "scipy.linalg.lapack.dgeqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgeqrt.html#scipy.linalg.lapack.dgeqrt",
    "scipy.linalg.lapack.dgerqf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgerqf.html#scipy.linalg.lapack.dgerqf",
    "scipy.linalg.lapack.dgesc2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgesc2.html#scipy.linalg.lapack.dgesc2",
    "scipy.linalg.lapack.dgesdd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgesdd.html#scipy.linalg.lapack.dgesdd",
    "scipy.linalg.lapack.dgesdd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgesdd_lwork.html#scipy.linalg.lapack.dgesdd_lwork",
    "scipy.linalg.lapack.dgesv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgesv.html#scipy.linalg.lapack.dgesv",
    "scipy.linalg.lapack.dgesvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgesvd.html#scipy.linalg.lapack.dgesvd",
    "scipy.linalg.lapack.dgesvd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgesvd_lwork.html#scipy.linalg.lapack.dgesvd_lwork",
    "scipy.linalg.lapack.dgesvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgesvx.html#scipy.linalg.lapack.dgesvx",
    "scipy.linalg.lapack.dgetc2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgetc2.html#scipy.linalg.lapack.dgetc2",
    "scipy.linalg.lapack.dgetrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgetrf.html#scipy.linalg.lapack.dgetrf",
    "scipy.linalg.lapack.dgetri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgetri.html#scipy.linalg.lapack.dgetri",
    "scipy.linalg.lapack.dgetri_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgetri_lwork.html#scipy.linalg.lapack.dgetri_lwork",
    "scipy.linalg.lapack.dgetrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgetrs.html#scipy.linalg.lapack.dgetrs",
    "scipy.linalg.lapack.dgges": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgges.html#scipy.linalg.lapack.dgges",
    "scipy.linalg.lapack.dggev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dggev.html#scipy.linalg.lapack.dggev",
    "scipy.linalg.lapack.dgglse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgglse.html#scipy.linalg.lapack.dgglse",
    "scipy.linalg.lapack.dgglse_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgglse_lwork.html#scipy.linalg.lapack.dgglse_lwork",
    "scipy.linalg.lapack.dgtcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgtcon.html#scipy.linalg.lapack.dgtcon",
    "scipy.linalg.lapack.dgtsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgtsv.html#scipy.linalg.lapack.dgtsv",
    "scipy.linalg.lapack.dgtsvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgtsvx.html#scipy.linalg.lapack.dgtsvx",
    "scipy.linalg.lapack.dgttrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgttrf.html#scipy.linalg.lapack.dgttrf",
    "scipy.linalg.lapack.dgttrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dgttrs.html#scipy.linalg.lapack.dgttrs",
    "scipy.linalg.lapack.dlamch": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlamch.html#scipy.linalg.lapack.dlamch",
    "scipy.linalg.lapack.dlangb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlangb.html#scipy.linalg.lapack.dlangb",
    "scipy.linalg.lapack.dlange": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlange.html#scipy.linalg.lapack.dlange",
    "scipy.linalg.lapack.dlantr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlantr.html#scipy.linalg.lapack.dlantr",
    "scipy.linalg.lapack.dlarf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlarf.html#scipy.linalg.lapack.dlarf",
    "scipy.linalg.lapack.dlarfg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlarfg.html#scipy.linalg.lapack.dlarfg",
    "scipy.linalg.lapack.dlartg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlartg.html#scipy.linalg.lapack.dlartg",
    "scipy.linalg.lapack.dlasd4": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlasd4.html#scipy.linalg.lapack.dlasd4",
    "scipy.linalg.lapack.dlaswp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlaswp.html#scipy.linalg.lapack.dlaswp",
    "scipy.linalg.lapack.dlauum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dlauum.html#scipy.linalg.lapack.dlauum",
    "scipy.linalg.lapack.dorcsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dorcsd.html#scipy.linalg.lapack.dorcsd",
    "scipy.linalg.lapack.dorcsd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dorcsd_lwork.html#scipy.linalg.lapack.dorcsd_lwork",
    "scipy.linalg.lapack.dorghr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dorghr.html#scipy.linalg.lapack.dorghr",
    "scipy.linalg.lapack.dorghr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dorghr_lwork.html#scipy.linalg.lapack.dorghr_lwork",
    "scipy.linalg.lapack.dorgqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dorgqr.html#scipy.linalg.lapack.dorgqr",
    "scipy.linalg.lapack.dorgrq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dorgrq.html#scipy.linalg.lapack.dorgrq",
    "scipy.linalg.lapack.dormqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dormqr.html#scipy.linalg.lapack.dormqr",
    "scipy.linalg.lapack.dormrz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dormrz.html#scipy.linalg.lapack.dormrz",
    "scipy.linalg.lapack.dormrz_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dormrz_lwork.html#scipy.linalg.lapack.dormrz_lwork",
    "scipy.linalg.lapack.dpbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpbsv.html#scipy.linalg.lapack.dpbsv",
    "scipy.linalg.lapack.dpbtrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpbtrf.html#scipy.linalg.lapack.dpbtrf",
    "scipy.linalg.lapack.dpbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpbtrs.html#scipy.linalg.lapack.dpbtrs",
    "scipy.linalg.lapack.dpftrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpftrf.html#scipy.linalg.lapack.dpftrf",
    "scipy.linalg.lapack.dpftri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpftri.html#scipy.linalg.lapack.dpftri",
    "scipy.linalg.lapack.dpftrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpftrs.html#scipy.linalg.lapack.dpftrs",
    "scipy.linalg.lapack.dpocon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpocon.html#scipy.linalg.lapack.dpocon",
    "scipy.linalg.lapack.dposv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dposv.html#scipy.linalg.lapack.dposv",
    "scipy.linalg.lapack.dposvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dposvx.html#scipy.linalg.lapack.dposvx",
    "scipy.linalg.lapack.dpotrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpotrf.html#scipy.linalg.lapack.dpotrf",
    "scipy.linalg.lapack.dpotri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpotri.html#scipy.linalg.lapack.dpotri",
    "scipy.linalg.lapack.dpotrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpotrs.html#scipy.linalg.lapack.dpotrs",
    "scipy.linalg.lapack.dppcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dppcon.html#scipy.linalg.lapack.dppcon",
    "scipy.linalg.lapack.dppsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dppsv.html#scipy.linalg.lapack.dppsv",
    "scipy.linalg.lapack.dpptrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpptrf.html#scipy.linalg.lapack.dpptrf",
    "scipy.linalg.lapack.dpptri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpptri.html#scipy.linalg.lapack.dpptri",
    "scipy.linalg.lapack.dpptrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpptrs.html#scipy.linalg.lapack.dpptrs",
    "scipy.linalg.lapack.dpstf2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpstf2.html#scipy.linalg.lapack.dpstf2",
    "scipy.linalg.lapack.dpstrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpstrf.html#scipy.linalg.lapack.dpstrf",
    "scipy.linalg.lapack.dpteqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpteqr.html#scipy.linalg.lapack.dpteqr",
    "scipy.linalg.lapack.dptsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dptsv.html#scipy.linalg.lapack.dptsv",
    "scipy.linalg.lapack.dptsvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dptsvx.html#scipy.linalg.lapack.dptsvx",
    "scipy.linalg.lapack.dpttrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpttrf.html#scipy.linalg.lapack.dpttrf",
    "scipy.linalg.lapack.dpttrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dpttrs.html#scipy.linalg.lapack.dpttrs",
    "scipy.linalg.lapack.dsbev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsbev.html#scipy.linalg.lapack.dsbev",
    "scipy.linalg.lapack.dsbevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsbevd.html#scipy.linalg.lapack.dsbevd",
    "scipy.linalg.lapack.dsbevx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsbevx.html#scipy.linalg.lapack.dsbevx",
    "scipy.linalg.lapack.dsfrk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsfrk.html#scipy.linalg.lapack.dsfrk",
    "scipy.linalg.lapack.dstebz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dstebz.html#scipy.linalg.lapack.dstebz",
    "scipy.linalg.lapack.dstein": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dstein.html#scipy.linalg.lapack.dstein",
    "scipy.linalg.lapack.dstemr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dstemr.html#scipy.linalg.lapack.dstemr",
    "scipy.linalg.lapack.dstemr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dstemr_lwork.html#scipy.linalg.lapack.dstemr_lwork",
    "scipy.linalg.lapack.dsterf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsterf.html#scipy.linalg.lapack.dsterf",
    "scipy.linalg.lapack.dstev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dstev.html#scipy.linalg.lapack.dstev",
    "scipy.linalg.lapack.dstevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dstevd.html#scipy.linalg.lapack.dstevd",
    "scipy.linalg.lapack.dsycon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsycon.html#scipy.linalg.lapack.dsycon",
    "scipy.linalg.lapack.dsyconv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyconv.html#scipy.linalg.lapack.dsyconv",
    "scipy.linalg.lapack.dsyequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyequb.html#scipy.linalg.lapack.dsyequb",
    "scipy.linalg.lapack.dsyev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyev.html#scipy.linalg.lapack.dsyev",
    "scipy.linalg.lapack.dsyev_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyev_lwork.html#scipy.linalg.lapack.dsyev_lwork",
    "scipy.linalg.lapack.dsyevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyevd.html#scipy.linalg.lapack.dsyevd",
    "scipy.linalg.lapack.dsyevd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyevd_lwork.html#scipy.linalg.lapack.dsyevd_lwork",
    "scipy.linalg.lapack.dsyevr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyevr.html#scipy.linalg.lapack.dsyevr",
    "scipy.linalg.lapack.dsyevr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyevr_lwork.html#scipy.linalg.lapack.dsyevr_lwork",
    "scipy.linalg.lapack.dsyevx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyevx.html#scipy.linalg.lapack.dsyevx",
    "scipy.linalg.lapack.dsyevx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsyevx_lwork.html#scipy.linalg.lapack.dsyevx_lwork",
    "scipy.linalg.lapack.dsygst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsygst.html#scipy.linalg.lapack.dsygst",
    "scipy.linalg.lapack.dsygv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsygv.html#scipy.linalg.lapack.dsygv",
    "scipy.linalg.lapack.dsygv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsygv_lwork.html#scipy.linalg.lapack.dsygv_lwork",
    "scipy.linalg.lapack.dsygvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsygvd.html#scipy.linalg.lapack.dsygvd",
    "scipy.linalg.lapack.dsygvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsygvx.html#scipy.linalg.lapack.dsygvx",
    "scipy.linalg.lapack.dsygvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsygvx_lwork.html#scipy.linalg.lapack.dsygvx_lwork",
    "scipy.linalg.lapack.dsysv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsysv.html#scipy.linalg.lapack.dsysv",
    "scipy.linalg.lapack.dsysv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsysv_lwork.html#scipy.linalg.lapack.dsysv_lwork",
    "scipy.linalg.lapack.dsysvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsysvx.html#scipy.linalg.lapack.dsysvx",
    "scipy.linalg.lapack.dsysvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsysvx_lwork.html#scipy.linalg.lapack.dsysvx_lwork",
    "scipy.linalg.lapack.dsytf2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsytf2.html#scipy.linalg.lapack.dsytf2",
    "scipy.linalg.lapack.dsytrd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsytrd.html#scipy.linalg.lapack.dsytrd",
    "scipy.linalg.lapack.dsytrd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsytrd_lwork.html#scipy.linalg.lapack.dsytrd_lwork",
    "scipy.linalg.lapack.dsytrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsytrf.html#scipy.linalg.lapack.dsytrf",
    "scipy.linalg.lapack.dsytrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsytrf_lwork.html#scipy.linalg.lapack.dsytrf_lwork",
    "scipy.linalg.lapack.dsytri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsytri.html#scipy.linalg.lapack.dsytri",
    "scipy.linalg.lapack.dsytrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dsytrs.html#scipy.linalg.lapack.dsytrs",
    "scipy.linalg.lapack.dtbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtbtrs.html#scipy.linalg.lapack.dtbtrs",
    "scipy.linalg.lapack.dtfsm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtfsm.html#scipy.linalg.lapack.dtfsm",
    "scipy.linalg.lapack.dtfttp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtfttp.html#scipy.linalg.lapack.dtfttp",
    "scipy.linalg.lapack.dtfttr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtfttr.html#scipy.linalg.lapack.dtfttr",
    "scipy.linalg.lapack.dtgexc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtgexc.html#scipy.linalg.lapack.dtgexc",
    "scipy.linalg.lapack.dtgsen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtgsen.html#scipy.linalg.lapack.dtgsen",
    "scipy.linalg.lapack.dtgsen_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtgsen_lwork.html#scipy.linalg.lapack.dtgsen_lwork",
    "scipy.linalg.lapack.dtgsyl": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtgsyl.html#scipy.linalg.lapack.dtgsyl",
    "scipy.linalg.lapack.dtpmqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtpmqrt.html#scipy.linalg.lapack.dtpmqrt",
    "scipy.linalg.lapack.dtpqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtpqrt.html#scipy.linalg.lapack.dtpqrt",
    "scipy.linalg.lapack.dtpttf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtpttf.html#scipy.linalg.lapack.dtpttf",
    "scipy.linalg.lapack.dtpttr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtpttr.html#scipy.linalg.lapack.dtpttr",
    "scipy.linalg.lapack.dtrcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrcon.html#scipy.linalg.lapack.dtrcon",
    "scipy.linalg.lapack.dtrexc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrexc.html#scipy.linalg.lapack.dtrexc",
    "scipy.linalg.lapack.dtrsen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrsen.html#scipy.linalg.lapack.dtrsen",
    "scipy.linalg.lapack.dtrsen_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrsen_lwork.html#scipy.linalg.lapack.dtrsen_lwork",
    "scipy.linalg.lapack.dtrsyl": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrsyl.html#scipy.linalg.lapack.dtrsyl",
    "scipy.linalg.lapack.dtrtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrtri.html#scipy.linalg.lapack.dtrtri",
    "scipy.linalg.lapack.dtrtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrtrs.html#scipy.linalg.lapack.dtrtrs",
    "scipy.linalg.lapack.dtrttf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrttf.html#scipy.linalg.lapack.dtrttf",
    "scipy.linalg.lapack.dtrttp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtrttp.html#scipy.linalg.lapack.dtrttp",
    "scipy.linalg.lapack.dtzrzf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtzrzf.html#scipy.linalg.lapack.dtzrzf",
    "scipy.linalg.lapack.dtzrzf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.dtzrzf_lwork.html#scipy.linalg.lapack.dtzrzf_lwork",
    "scipy.linalg.lapack.get_lapack_funcs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.get_lapack_funcs.html#scipy.linalg.lapack.get_lapack_funcs",
    "scipy.linalg.lapack.ilaver": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ilaver.html#scipy.linalg.lapack.ilaver",
    "scipy.linalg.lapack.sgbcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgbcon.html#scipy.linalg.lapack.sgbcon",
    "scipy.linalg.lapack.sgbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgbsv.html#scipy.linalg.lapack.sgbsv",
    "scipy.linalg.lapack.sgbtrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgbtrf.html#scipy.linalg.lapack.sgbtrf",
    "scipy.linalg.lapack.sgbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgbtrs.html#scipy.linalg.lapack.sgbtrs",
    "scipy.linalg.lapack.sgebal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgebal.html#scipy.linalg.lapack.sgebal",
    "scipy.linalg.lapack.sgecon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgecon.html#scipy.linalg.lapack.sgecon",
    "scipy.linalg.lapack.sgeequ": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeequ.html#scipy.linalg.lapack.sgeequ",
    "scipy.linalg.lapack.sgeequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeequb.html#scipy.linalg.lapack.sgeequb",
    "scipy.linalg.lapack.sgees": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgees.html#scipy.linalg.lapack.sgees",
    "scipy.linalg.lapack.sgeev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeev.html#scipy.linalg.lapack.sgeev",
    "scipy.linalg.lapack.sgeev_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeev_lwork.html#scipy.linalg.lapack.sgeev_lwork",
    "scipy.linalg.lapack.sgehrd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgehrd.html#scipy.linalg.lapack.sgehrd",
    "scipy.linalg.lapack.sgehrd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgehrd_lwork.html#scipy.linalg.lapack.sgehrd_lwork",
    "scipy.linalg.lapack.sgejsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgejsv.html#scipy.linalg.lapack.sgejsv",
    "scipy.linalg.lapack.sgels": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgels.html#scipy.linalg.lapack.sgels",
    "scipy.linalg.lapack.sgels_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgels_lwork.html#scipy.linalg.lapack.sgels_lwork",
    "scipy.linalg.lapack.sgelsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgelsd.html#scipy.linalg.lapack.sgelsd",
    "scipy.linalg.lapack.sgelsd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgelsd_lwork.html#scipy.linalg.lapack.sgelsd_lwork",
    "scipy.linalg.lapack.sgelss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgelss.html#scipy.linalg.lapack.sgelss",
    "scipy.linalg.lapack.sgelss_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgelss_lwork.html#scipy.linalg.lapack.sgelss_lwork",
    "scipy.linalg.lapack.sgelsy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgelsy.html#scipy.linalg.lapack.sgelsy",
    "scipy.linalg.lapack.sgelsy_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgelsy_lwork.html#scipy.linalg.lapack.sgelsy_lwork",
    "scipy.linalg.lapack.sgemqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgemqrt.html#scipy.linalg.lapack.sgemqrt",
    "scipy.linalg.lapack.sgeqp3": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeqp3.html#scipy.linalg.lapack.sgeqp3",
    "scipy.linalg.lapack.sgeqrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeqrf.html#scipy.linalg.lapack.sgeqrf",
    "scipy.linalg.lapack.sgeqrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeqrf_lwork.html#scipy.linalg.lapack.sgeqrf_lwork",
    "scipy.linalg.lapack.sgeqrfp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeqrfp.html#scipy.linalg.lapack.sgeqrfp",
    "scipy.linalg.lapack.sgeqrfp_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeqrfp_lwork.html#scipy.linalg.lapack.sgeqrfp_lwork",
    "scipy.linalg.lapack.sgeqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgeqrt.html#scipy.linalg.lapack.sgeqrt",
    "scipy.linalg.lapack.sgerqf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgerqf.html#scipy.linalg.lapack.sgerqf",
    "scipy.linalg.lapack.sgesc2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgesc2.html#scipy.linalg.lapack.sgesc2",
    "scipy.linalg.lapack.sgesdd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgesdd.html#scipy.linalg.lapack.sgesdd",
    "scipy.linalg.lapack.sgesdd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgesdd_lwork.html#scipy.linalg.lapack.sgesdd_lwork",
    "scipy.linalg.lapack.sgesv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgesv.html#scipy.linalg.lapack.sgesv",
    "scipy.linalg.lapack.sgesvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgesvd.html#scipy.linalg.lapack.sgesvd",
    "scipy.linalg.lapack.sgesvd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgesvd_lwork.html#scipy.linalg.lapack.sgesvd_lwork",
    "scipy.linalg.lapack.sgesvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgesvx.html#scipy.linalg.lapack.sgesvx",
    "scipy.linalg.lapack.sgetc2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgetc2.html#scipy.linalg.lapack.sgetc2",
    "scipy.linalg.lapack.sgetrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgetrf.html#scipy.linalg.lapack.sgetrf",
    "scipy.linalg.lapack.sgetri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgetri.html#scipy.linalg.lapack.sgetri",
    "scipy.linalg.lapack.sgetri_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgetri_lwork.html#scipy.linalg.lapack.sgetri_lwork",
    "scipy.linalg.lapack.sgetrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgetrs.html#scipy.linalg.lapack.sgetrs",
    "scipy.linalg.lapack.sgges": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgges.html#scipy.linalg.lapack.sgges",
    "scipy.linalg.lapack.sggev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sggev.html#scipy.linalg.lapack.sggev",
    "scipy.linalg.lapack.sgglse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgglse.html#scipy.linalg.lapack.sgglse",
    "scipy.linalg.lapack.sgglse_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgglse_lwork.html#scipy.linalg.lapack.sgglse_lwork",
    "scipy.linalg.lapack.sgtcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgtcon.html#scipy.linalg.lapack.sgtcon",
    "scipy.linalg.lapack.sgtsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgtsv.html#scipy.linalg.lapack.sgtsv",
    "scipy.linalg.lapack.sgtsvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgtsvx.html#scipy.linalg.lapack.sgtsvx",
    "scipy.linalg.lapack.sgttrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgttrf.html#scipy.linalg.lapack.sgttrf",
    "scipy.linalg.lapack.sgttrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sgttrs.html#scipy.linalg.lapack.sgttrs",
    "scipy.linalg.lapack.slamch": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slamch.html#scipy.linalg.lapack.slamch",
    "scipy.linalg.lapack.slangb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slangb.html#scipy.linalg.lapack.slangb",
    "scipy.linalg.lapack.slange": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slange.html#scipy.linalg.lapack.slange",
    "scipy.linalg.lapack.slantr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slantr.html#scipy.linalg.lapack.slantr",
    "scipy.linalg.lapack.slarf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slarf.html#scipy.linalg.lapack.slarf",
    "scipy.linalg.lapack.slarfg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slarfg.html#scipy.linalg.lapack.slarfg",
    "scipy.linalg.lapack.slartg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slartg.html#scipy.linalg.lapack.slartg",
    "scipy.linalg.lapack.slasd4": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slasd4.html#scipy.linalg.lapack.slasd4",
    "scipy.linalg.lapack.slaswp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slaswp.html#scipy.linalg.lapack.slaswp",
    "scipy.linalg.lapack.slauum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.slauum.html#scipy.linalg.lapack.slauum",
    "scipy.linalg.lapack.sorcsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sorcsd.html#scipy.linalg.lapack.sorcsd",
    "scipy.linalg.lapack.sorcsd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sorcsd_lwork.html#scipy.linalg.lapack.sorcsd_lwork",
    "scipy.linalg.lapack.sorghr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sorghr.html#scipy.linalg.lapack.sorghr",
    "scipy.linalg.lapack.sorghr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sorghr_lwork.html#scipy.linalg.lapack.sorghr_lwork",
    "scipy.linalg.lapack.sorgqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sorgqr.html#scipy.linalg.lapack.sorgqr",
    "scipy.linalg.lapack.sorgrq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sorgrq.html#scipy.linalg.lapack.sorgrq",
    "scipy.linalg.lapack.sormqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sormqr.html#scipy.linalg.lapack.sormqr",
    "scipy.linalg.lapack.sormrz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sormrz.html#scipy.linalg.lapack.sormrz",
    "scipy.linalg.lapack.sormrz_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sormrz_lwork.html#scipy.linalg.lapack.sormrz_lwork",
    "scipy.linalg.lapack.spbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spbsv.html#scipy.linalg.lapack.spbsv",
    "scipy.linalg.lapack.spbtrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spbtrf.html#scipy.linalg.lapack.spbtrf",
    "scipy.linalg.lapack.spbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spbtrs.html#scipy.linalg.lapack.spbtrs",
    "scipy.linalg.lapack.spftrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spftrf.html#scipy.linalg.lapack.spftrf",
    "scipy.linalg.lapack.spftri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spftri.html#scipy.linalg.lapack.spftri",
    "scipy.linalg.lapack.spftrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spftrs.html#scipy.linalg.lapack.spftrs",
    "scipy.linalg.lapack.spocon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spocon.html#scipy.linalg.lapack.spocon",
    "scipy.linalg.lapack.sposv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sposv.html#scipy.linalg.lapack.sposv",
    "scipy.linalg.lapack.sposvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sposvx.html#scipy.linalg.lapack.sposvx",
    "scipy.linalg.lapack.spotrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spotrf.html#scipy.linalg.lapack.spotrf",
    "scipy.linalg.lapack.spotri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spotri.html#scipy.linalg.lapack.spotri",
    "scipy.linalg.lapack.spotrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spotrs.html#scipy.linalg.lapack.spotrs",
    "scipy.linalg.lapack.sppcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sppcon.html#scipy.linalg.lapack.sppcon",
    "scipy.linalg.lapack.sppsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sppsv.html#scipy.linalg.lapack.sppsv",
    "scipy.linalg.lapack.spptrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spptrf.html#scipy.linalg.lapack.spptrf",
    "scipy.linalg.lapack.spptri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spptri.html#scipy.linalg.lapack.spptri",
    "scipy.linalg.lapack.spptrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spptrs.html#scipy.linalg.lapack.spptrs",
    "scipy.linalg.lapack.spstf2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spstf2.html#scipy.linalg.lapack.spstf2",
    "scipy.linalg.lapack.spstrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spstrf.html#scipy.linalg.lapack.spstrf",
    "scipy.linalg.lapack.spteqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spteqr.html#scipy.linalg.lapack.spteqr",
    "scipy.linalg.lapack.sptsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sptsv.html#scipy.linalg.lapack.sptsv",
    "scipy.linalg.lapack.sptsvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sptsvx.html#scipy.linalg.lapack.sptsvx",
    "scipy.linalg.lapack.spttrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spttrf.html#scipy.linalg.lapack.spttrf",
    "scipy.linalg.lapack.spttrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.spttrs.html#scipy.linalg.lapack.spttrs",
    "scipy.linalg.lapack.ssbev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssbev.html#scipy.linalg.lapack.ssbev",
    "scipy.linalg.lapack.ssbevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssbevd.html#scipy.linalg.lapack.ssbevd",
    "scipy.linalg.lapack.ssbevx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssbevx.html#scipy.linalg.lapack.ssbevx",
    "scipy.linalg.lapack.ssfrk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssfrk.html#scipy.linalg.lapack.ssfrk",
    "scipy.linalg.lapack.sstebz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sstebz.html#scipy.linalg.lapack.sstebz",
    "scipy.linalg.lapack.sstein": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sstein.html#scipy.linalg.lapack.sstein",
    "scipy.linalg.lapack.sstemr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sstemr.html#scipy.linalg.lapack.sstemr",
    "scipy.linalg.lapack.sstemr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sstemr_lwork.html#scipy.linalg.lapack.sstemr_lwork",
    "scipy.linalg.lapack.ssterf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssterf.html#scipy.linalg.lapack.ssterf",
    "scipy.linalg.lapack.sstev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sstev.html#scipy.linalg.lapack.sstev",
    "scipy.linalg.lapack.sstevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.sstevd.html#scipy.linalg.lapack.sstevd",
    "scipy.linalg.lapack.ssycon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssycon.html#scipy.linalg.lapack.ssycon",
    "scipy.linalg.lapack.ssyconv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyconv.html#scipy.linalg.lapack.ssyconv",
    "scipy.linalg.lapack.ssyequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyequb.html#scipy.linalg.lapack.ssyequb",
    "scipy.linalg.lapack.ssyev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyev.html#scipy.linalg.lapack.ssyev",
    "scipy.linalg.lapack.ssyev_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyev_lwork.html#scipy.linalg.lapack.ssyev_lwork",
    "scipy.linalg.lapack.ssyevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyevd.html#scipy.linalg.lapack.ssyevd",
    "scipy.linalg.lapack.ssyevd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyevd_lwork.html#scipy.linalg.lapack.ssyevd_lwork",
    "scipy.linalg.lapack.ssyevr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyevr.html#scipy.linalg.lapack.ssyevr",
    "scipy.linalg.lapack.ssyevr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyevr_lwork.html#scipy.linalg.lapack.ssyevr_lwork",
    "scipy.linalg.lapack.ssyevx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyevx.html#scipy.linalg.lapack.ssyevx",
    "scipy.linalg.lapack.ssyevx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssyevx_lwork.html#scipy.linalg.lapack.ssyevx_lwork",
    "scipy.linalg.lapack.ssygst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssygst.html#scipy.linalg.lapack.ssygst",
    "scipy.linalg.lapack.ssygv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssygv.html#scipy.linalg.lapack.ssygv",
    "scipy.linalg.lapack.ssygv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssygv_lwork.html#scipy.linalg.lapack.ssygv_lwork",
    "scipy.linalg.lapack.ssygvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssygvd.html#scipy.linalg.lapack.ssygvd",
    "scipy.linalg.lapack.ssygvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssygvx.html#scipy.linalg.lapack.ssygvx",
    "scipy.linalg.lapack.ssygvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssygvx_lwork.html#scipy.linalg.lapack.ssygvx_lwork",
    "scipy.linalg.lapack.ssysv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssysv.html#scipy.linalg.lapack.ssysv",
    "scipy.linalg.lapack.ssysv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssysv_lwork.html#scipy.linalg.lapack.ssysv_lwork",
    "scipy.linalg.lapack.ssysvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssysvx.html#scipy.linalg.lapack.ssysvx",
    "scipy.linalg.lapack.ssysvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssysvx_lwork.html#scipy.linalg.lapack.ssysvx_lwork",
    "scipy.linalg.lapack.ssytf2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssytf2.html#scipy.linalg.lapack.ssytf2",
    "scipy.linalg.lapack.ssytrd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssytrd.html#scipy.linalg.lapack.ssytrd",
    "scipy.linalg.lapack.ssytrd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssytrd_lwork.html#scipy.linalg.lapack.ssytrd_lwork",
    "scipy.linalg.lapack.ssytrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssytrf.html#scipy.linalg.lapack.ssytrf",
    "scipy.linalg.lapack.ssytrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssytrf_lwork.html#scipy.linalg.lapack.ssytrf_lwork",
    "scipy.linalg.lapack.ssytri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssytri.html#scipy.linalg.lapack.ssytri",
    "scipy.linalg.lapack.ssytrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ssytrs.html#scipy.linalg.lapack.ssytrs",
    "scipy.linalg.lapack.stbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stbtrs.html#scipy.linalg.lapack.stbtrs",
    "scipy.linalg.lapack.stfsm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stfsm.html#scipy.linalg.lapack.stfsm",
    "scipy.linalg.lapack.stfttp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stfttp.html#scipy.linalg.lapack.stfttp",
    "scipy.linalg.lapack.stfttr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stfttr.html#scipy.linalg.lapack.stfttr",
    "scipy.linalg.lapack.stgexc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stgexc.html#scipy.linalg.lapack.stgexc",
    "scipy.linalg.lapack.stgsen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stgsen.html#scipy.linalg.lapack.stgsen",
    "scipy.linalg.lapack.stgsen_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stgsen_lwork.html#scipy.linalg.lapack.stgsen_lwork",
    "scipy.linalg.lapack.stgsyl": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stgsyl.html#scipy.linalg.lapack.stgsyl",
    "scipy.linalg.lapack.stpmqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stpmqrt.html#scipy.linalg.lapack.stpmqrt",
    "scipy.linalg.lapack.stpqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stpqrt.html#scipy.linalg.lapack.stpqrt",
    "scipy.linalg.lapack.stpttf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stpttf.html#scipy.linalg.lapack.stpttf",
    "scipy.linalg.lapack.stpttr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stpttr.html#scipy.linalg.lapack.stpttr",
    "scipy.linalg.lapack.strcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strcon.html#scipy.linalg.lapack.strcon",
    "scipy.linalg.lapack.strexc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strexc.html#scipy.linalg.lapack.strexc",
    "scipy.linalg.lapack.strsen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strsen.html#scipy.linalg.lapack.strsen",
    "scipy.linalg.lapack.strsen_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strsen_lwork.html#scipy.linalg.lapack.strsen_lwork",
    "scipy.linalg.lapack.strsyl": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strsyl.html#scipy.linalg.lapack.strsyl",
    "scipy.linalg.lapack.strtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strtri.html#scipy.linalg.lapack.strtri",
    "scipy.linalg.lapack.strtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strtrs.html#scipy.linalg.lapack.strtrs",
    "scipy.linalg.lapack.strttf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strttf.html#scipy.linalg.lapack.strttf",
    "scipy.linalg.lapack.strttp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.strttp.html#scipy.linalg.lapack.strttp",
    "scipy.linalg.lapack.stzrzf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stzrzf.html#scipy.linalg.lapack.stzrzf",
    "scipy.linalg.lapack.stzrzf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.stzrzf_lwork.html#scipy.linalg.lapack.stzrzf_lwork",
    "scipy.linalg.lapack.zgbcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgbcon.html#scipy.linalg.lapack.zgbcon",
    "scipy.linalg.lapack.zgbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgbsv.html#scipy.linalg.lapack.zgbsv",
    "scipy.linalg.lapack.zgbtrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgbtrf.html#scipy.linalg.lapack.zgbtrf",
    "scipy.linalg.lapack.zgbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgbtrs.html#scipy.linalg.lapack.zgbtrs",
    "scipy.linalg.lapack.zgebal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgebal.html#scipy.linalg.lapack.zgebal",
    "scipy.linalg.lapack.zgecon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgecon.html#scipy.linalg.lapack.zgecon",
    "scipy.linalg.lapack.zgeequ": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeequ.html#scipy.linalg.lapack.zgeequ",
    "scipy.linalg.lapack.zgeequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeequb.html#scipy.linalg.lapack.zgeequb",
    "scipy.linalg.lapack.zgees": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgees.html#scipy.linalg.lapack.zgees",
    "scipy.linalg.lapack.zgeev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeev.html#scipy.linalg.lapack.zgeev",
    "scipy.linalg.lapack.zgeev_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeev_lwork.html#scipy.linalg.lapack.zgeev_lwork",
    "scipy.linalg.lapack.zgehrd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgehrd.html#scipy.linalg.lapack.zgehrd",
    "scipy.linalg.lapack.zgehrd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgehrd_lwork.html#scipy.linalg.lapack.zgehrd_lwork",
    "scipy.linalg.lapack.zgels": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgels.html#scipy.linalg.lapack.zgels",
    "scipy.linalg.lapack.zgels_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgels_lwork.html#scipy.linalg.lapack.zgels_lwork",
    "scipy.linalg.lapack.zgelsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgelsd.html#scipy.linalg.lapack.zgelsd",
    "scipy.linalg.lapack.zgelsd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgelsd_lwork.html#scipy.linalg.lapack.zgelsd_lwork",
    "scipy.linalg.lapack.zgelss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgelss.html#scipy.linalg.lapack.zgelss",
    "scipy.linalg.lapack.zgelss_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgelss_lwork.html#scipy.linalg.lapack.zgelss_lwork",
    "scipy.linalg.lapack.zgelsy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgelsy.html#scipy.linalg.lapack.zgelsy",
    "scipy.linalg.lapack.zgelsy_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgelsy_lwork.html#scipy.linalg.lapack.zgelsy_lwork",
    "scipy.linalg.lapack.zgemqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgemqrt.html#scipy.linalg.lapack.zgemqrt",
    "scipy.linalg.lapack.zgeqp3": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeqp3.html#scipy.linalg.lapack.zgeqp3",
    "scipy.linalg.lapack.zgeqrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeqrf.html#scipy.linalg.lapack.zgeqrf",
    "scipy.linalg.lapack.zgeqrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeqrf_lwork.html#scipy.linalg.lapack.zgeqrf_lwork",
    "scipy.linalg.lapack.zgeqrfp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeqrfp.html#scipy.linalg.lapack.zgeqrfp",
    "scipy.linalg.lapack.zgeqrfp_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeqrfp_lwork.html#scipy.linalg.lapack.zgeqrfp_lwork",
    "scipy.linalg.lapack.zgeqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgeqrt.html#scipy.linalg.lapack.zgeqrt",
    "scipy.linalg.lapack.zgerqf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgerqf.html#scipy.linalg.lapack.zgerqf",
    "scipy.linalg.lapack.zgesc2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgesc2.html#scipy.linalg.lapack.zgesc2",
    "scipy.linalg.lapack.zgesdd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgesdd.html#scipy.linalg.lapack.zgesdd",
    "scipy.linalg.lapack.zgesdd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgesdd_lwork.html#scipy.linalg.lapack.zgesdd_lwork",
    "scipy.linalg.lapack.zgesv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgesv.html#scipy.linalg.lapack.zgesv",
    "scipy.linalg.lapack.zgesvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgesvd.html#scipy.linalg.lapack.zgesvd",
    "scipy.linalg.lapack.zgesvd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgesvd_lwork.html#scipy.linalg.lapack.zgesvd_lwork",
    "scipy.linalg.lapack.zgesvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgesvx.html#scipy.linalg.lapack.zgesvx",
    "scipy.linalg.lapack.zgetc2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgetc2.html#scipy.linalg.lapack.zgetc2",
    "scipy.linalg.lapack.zgetrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgetrf.html#scipy.linalg.lapack.zgetrf",
    "scipy.linalg.lapack.zgetri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgetri.html#scipy.linalg.lapack.zgetri",
    "scipy.linalg.lapack.zgetri_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgetri_lwork.html#scipy.linalg.lapack.zgetri_lwork",
    "scipy.linalg.lapack.zgetrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgetrs.html#scipy.linalg.lapack.zgetrs",
    "scipy.linalg.lapack.zgges": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgges.html#scipy.linalg.lapack.zgges",
    "scipy.linalg.lapack.zggev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zggev.html#scipy.linalg.lapack.zggev",
    "scipy.linalg.lapack.zgglse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgglse.html#scipy.linalg.lapack.zgglse",
    "scipy.linalg.lapack.zgglse_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgglse_lwork.html#scipy.linalg.lapack.zgglse_lwork",
    "scipy.linalg.lapack.zgtcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgtcon.html#scipy.linalg.lapack.zgtcon",
    "scipy.linalg.lapack.zgtsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgtsv.html#scipy.linalg.lapack.zgtsv",
    "scipy.linalg.lapack.zgtsvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgtsvx.html#scipy.linalg.lapack.zgtsvx",
    "scipy.linalg.lapack.zgttrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgttrf.html#scipy.linalg.lapack.zgttrf",
    "scipy.linalg.lapack.zgttrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zgttrs.html#scipy.linalg.lapack.zgttrs",
    "scipy.linalg.lapack.zhbevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhbevd.html#scipy.linalg.lapack.zhbevd",
    "scipy.linalg.lapack.zhbevx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhbevx.html#scipy.linalg.lapack.zhbevx",
    "scipy.linalg.lapack.zhecon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhecon.html#scipy.linalg.lapack.zhecon",
    "scipy.linalg.lapack.zheequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheequb.html#scipy.linalg.lapack.zheequb",
    "scipy.linalg.lapack.zheev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheev.html#scipy.linalg.lapack.zheev",
    "scipy.linalg.lapack.zheev_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheev_lwork.html#scipy.linalg.lapack.zheev_lwork",
    "scipy.linalg.lapack.zheevd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheevd.html#scipy.linalg.lapack.zheevd",
    "scipy.linalg.lapack.zheevd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheevd_lwork.html#scipy.linalg.lapack.zheevd_lwork",
    "scipy.linalg.lapack.zheevr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheevr.html#scipy.linalg.lapack.zheevr",
    "scipy.linalg.lapack.zheevr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheevr_lwork.html#scipy.linalg.lapack.zheevr_lwork",
    "scipy.linalg.lapack.zheevx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheevx.html#scipy.linalg.lapack.zheevx",
    "scipy.linalg.lapack.zheevx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zheevx_lwork.html#scipy.linalg.lapack.zheevx_lwork",
    "scipy.linalg.lapack.zhegst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhegst.html#scipy.linalg.lapack.zhegst",
    "scipy.linalg.lapack.zhegv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhegv.html#scipy.linalg.lapack.zhegv",
    "scipy.linalg.lapack.zhegv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhegv_lwork.html#scipy.linalg.lapack.zhegv_lwork",
    "scipy.linalg.lapack.zhegvd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhegvd.html#scipy.linalg.lapack.zhegvd",
    "scipy.linalg.lapack.zhegvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhegvx.html#scipy.linalg.lapack.zhegvx",
    "scipy.linalg.lapack.zhegvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhegvx_lwork.html#scipy.linalg.lapack.zhegvx_lwork",
    "scipy.linalg.lapack.zhesv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhesv.html#scipy.linalg.lapack.zhesv",
    "scipy.linalg.lapack.zhesv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhesv_lwork.html#scipy.linalg.lapack.zhesv_lwork",
    "scipy.linalg.lapack.zhesvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhesvx.html#scipy.linalg.lapack.zhesvx",
    "scipy.linalg.lapack.zhesvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhesvx_lwork.html#scipy.linalg.lapack.zhesvx_lwork",
    "scipy.linalg.lapack.zhetrd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhetrd.html#scipy.linalg.lapack.zhetrd",
    "scipy.linalg.lapack.zhetrd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhetrd_lwork.html#scipy.linalg.lapack.zhetrd_lwork",
    "scipy.linalg.lapack.zhetrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhetrf.html#scipy.linalg.lapack.zhetrf",
    "scipy.linalg.lapack.zhetrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhetrf_lwork.html#scipy.linalg.lapack.zhetrf_lwork",
    "scipy.linalg.lapack.zhetri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhetri.html#scipy.linalg.lapack.zhetri",
    "scipy.linalg.lapack.zhetrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhetrs.html#scipy.linalg.lapack.zhetrs",
    "scipy.linalg.lapack.zhfrk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zhfrk.html#scipy.linalg.lapack.zhfrk",
    "scipy.linalg.lapack.zlangb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zlangb.html#scipy.linalg.lapack.zlangb",
    "scipy.linalg.lapack.zlange": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zlange.html#scipy.linalg.lapack.zlange",
    "scipy.linalg.lapack.zlantr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zlantr.html#scipy.linalg.lapack.zlantr",
    "scipy.linalg.lapack.zlarf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zlarf.html#scipy.linalg.lapack.zlarf",
    "scipy.linalg.lapack.zlarfg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zlarfg.html#scipy.linalg.lapack.zlarfg",
    "scipy.linalg.lapack.zlartg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zlartg.html#scipy.linalg.lapack.zlartg",
    "scipy.linalg.lapack.zlaswp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zlaswp.html#scipy.linalg.lapack.zlaswp",
    "scipy.linalg.lapack.zlauum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zlauum.html#scipy.linalg.lapack.zlauum",
    "scipy.linalg.lapack.zpbsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpbsv.html#scipy.linalg.lapack.zpbsv",
    "scipy.linalg.lapack.zpbtrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpbtrf.html#scipy.linalg.lapack.zpbtrf",
    "scipy.linalg.lapack.zpbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpbtrs.html#scipy.linalg.lapack.zpbtrs",
    "scipy.linalg.lapack.zpftrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpftrf.html#scipy.linalg.lapack.zpftrf",
    "scipy.linalg.lapack.zpftri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpftri.html#scipy.linalg.lapack.zpftri",
    "scipy.linalg.lapack.zpftrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpftrs.html#scipy.linalg.lapack.zpftrs",
    "scipy.linalg.lapack.zpocon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpocon.html#scipy.linalg.lapack.zpocon",
    "scipy.linalg.lapack.zposv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zposv.html#scipy.linalg.lapack.zposv",
    "scipy.linalg.lapack.zposvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zposvx.html#scipy.linalg.lapack.zposvx",
    "scipy.linalg.lapack.zpotrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpotrf.html#scipy.linalg.lapack.zpotrf",
    "scipy.linalg.lapack.zpotri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpotri.html#scipy.linalg.lapack.zpotri",
    "scipy.linalg.lapack.zpotrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpotrs.html#scipy.linalg.lapack.zpotrs",
    "scipy.linalg.lapack.zppcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zppcon.html#scipy.linalg.lapack.zppcon",
    "scipy.linalg.lapack.zppsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zppsv.html#scipy.linalg.lapack.zppsv",
    "scipy.linalg.lapack.zpptrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpptrf.html#scipy.linalg.lapack.zpptrf",
    "scipy.linalg.lapack.zpptri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpptri.html#scipy.linalg.lapack.zpptri",
    "scipy.linalg.lapack.zpptrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpptrs.html#scipy.linalg.lapack.zpptrs",
    "scipy.linalg.lapack.zpstf2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpstf2.html#scipy.linalg.lapack.zpstf2",
    "scipy.linalg.lapack.zpstrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpstrf.html#scipy.linalg.lapack.zpstrf",
    "scipy.linalg.lapack.zpteqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpteqr.html#scipy.linalg.lapack.zpteqr",
    "scipy.linalg.lapack.zptsv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zptsv.html#scipy.linalg.lapack.zptsv",
    "scipy.linalg.lapack.zptsvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zptsvx.html#scipy.linalg.lapack.zptsvx",
    "scipy.linalg.lapack.zpttrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpttrf.html#scipy.linalg.lapack.zpttrf",
    "scipy.linalg.lapack.zpttrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zpttrs.html#scipy.linalg.lapack.zpttrs",
    "scipy.linalg.lapack.zrot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zrot.html#scipy.linalg.lapack.zrot",
    "scipy.linalg.lapack.zsycon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsycon.html#scipy.linalg.lapack.zsycon",
    "scipy.linalg.lapack.zsyconv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsyconv.html#scipy.linalg.lapack.zsyconv",
    "scipy.linalg.lapack.zsyequb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsyequb.html#scipy.linalg.lapack.zsyequb",
    "scipy.linalg.lapack.zsysv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsysv.html#scipy.linalg.lapack.zsysv",
    "scipy.linalg.lapack.zsysv_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsysv_lwork.html#scipy.linalg.lapack.zsysv_lwork",
    "scipy.linalg.lapack.zsysvx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsysvx.html#scipy.linalg.lapack.zsysvx",
    "scipy.linalg.lapack.zsysvx_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsysvx_lwork.html#scipy.linalg.lapack.zsysvx_lwork",
    "scipy.linalg.lapack.zsytf2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsytf2.html#scipy.linalg.lapack.zsytf2",
    "scipy.linalg.lapack.zsytrf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsytrf.html#scipy.linalg.lapack.zsytrf",
    "scipy.linalg.lapack.zsytrf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsytrf_lwork.html#scipy.linalg.lapack.zsytrf_lwork",
    "scipy.linalg.lapack.zsytri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsytri.html#scipy.linalg.lapack.zsytri",
    "scipy.linalg.lapack.zsytrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zsytrs.html#scipy.linalg.lapack.zsytrs",
    "scipy.linalg.lapack.ztbtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztbtrs.html#scipy.linalg.lapack.ztbtrs",
    "scipy.linalg.lapack.ztfsm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztfsm.html#scipy.linalg.lapack.ztfsm",
    "scipy.linalg.lapack.ztfttp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztfttp.html#scipy.linalg.lapack.ztfttp",
    "scipy.linalg.lapack.ztfttr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztfttr.html#scipy.linalg.lapack.ztfttr",
    "scipy.linalg.lapack.ztgexc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztgexc.html#scipy.linalg.lapack.ztgexc",
    "scipy.linalg.lapack.ztgsen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztgsen.html#scipy.linalg.lapack.ztgsen",
    "scipy.linalg.lapack.ztgsen_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztgsen_lwork.html#scipy.linalg.lapack.ztgsen_lwork",
    "scipy.linalg.lapack.ztpmqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztpmqrt.html#scipy.linalg.lapack.ztpmqrt",
    "scipy.linalg.lapack.ztpqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztpqrt.html#scipy.linalg.lapack.ztpqrt",
    "scipy.linalg.lapack.ztpttf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztpttf.html#scipy.linalg.lapack.ztpttf",
    "scipy.linalg.lapack.ztpttr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztpttr.html#scipy.linalg.lapack.ztpttr",
    "scipy.linalg.lapack.ztrcon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrcon.html#scipy.linalg.lapack.ztrcon",
    "scipy.linalg.lapack.ztrexc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrexc.html#scipy.linalg.lapack.ztrexc",
    "scipy.linalg.lapack.ztrsen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrsen.html#scipy.linalg.lapack.ztrsen",
    "scipy.linalg.lapack.ztrsen_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrsen_lwork.html#scipy.linalg.lapack.ztrsen_lwork",
    "scipy.linalg.lapack.ztrsyl": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrsyl.html#scipy.linalg.lapack.ztrsyl",
    "scipy.linalg.lapack.ztrtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrtri.html#scipy.linalg.lapack.ztrtri",
    "scipy.linalg.lapack.ztrtrs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrtrs.html#scipy.linalg.lapack.ztrtrs",
    "scipy.linalg.lapack.ztrttf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrttf.html#scipy.linalg.lapack.ztrttf",
    "scipy.linalg.lapack.ztrttp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztrttp.html#scipy.linalg.lapack.ztrttp",
    "scipy.linalg.lapack.ztzrzf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztzrzf.html#scipy.linalg.lapack.ztzrzf",
    "scipy.linalg.lapack.ztzrzf_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.ztzrzf_lwork.html#scipy.linalg.lapack.ztzrzf_lwork",
    "scipy.linalg.lapack.zuncsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zuncsd.html#scipy.linalg.lapack.zuncsd",
    "scipy.linalg.lapack.zuncsd_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zuncsd_lwork.html#scipy.linalg.lapack.zuncsd_lwork",
    "scipy.linalg.lapack.zunghr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zunghr.html#scipy.linalg.lapack.zunghr",
    "scipy.linalg.lapack.zunghr_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zunghr_lwork.html#scipy.linalg.lapack.zunghr_lwork",
    "scipy.linalg.lapack.zungqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zungqr.html#scipy.linalg.lapack.zungqr",
    "scipy.linalg.lapack.zungrq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zungrq.html#scipy.linalg.lapack.zungrq",
    "scipy.linalg.lapack.zunmqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zunmqr.html#scipy.linalg.lapack.zunmqr",
    "scipy.linalg.lapack.zunmrz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zunmrz.html#scipy.linalg.lapack.zunmrz",
    "scipy.linalg.lapack.zunmrz_lwork": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lapack.zunmrz_lwork.html#scipy.linalg.lapack.zunmrz_lwork",
    "scipy.linalg.ldl": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.ldl.html#scipy.linalg.ldl",
    "scipy.linalg.leslie": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.leslie.html#scipy.linalg.leslie",
    "scipy.linalg.linalgerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.LinAlgError.html#scipy.linalg.LinAlgError",
    "scipy.linalg.linalgerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.LinAlgError.html#scipy.linalg.LinAlgError.add_note",
    "scipy.linalg.linalgerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.LinAlgError.html#scipy.linalg.LinAlgError.with_traceback",
    "scipy.linalg.linalgwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.LinAlgWarning.html#scipy.linalg.LinAlgWarning",
    "scipy.linalg.linalgwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.LinAlgWarning.html#scipy.linalg.LinAlgWarning.add_note",
    "scipy.linalg.linalgwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.LinAlgWarning.html#scipy.linalg.LinAlgWarning.with_traceback",
    "scipy.linalg.logm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.logm.html#scipy.linalg.logm",
    "scipy.linalg.lstsq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lstsq.html#scipy.linalg.lstsq",
    "scipy.linalg.lu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lu.html#scipy.linalg.lu",
    "scipy.linalg.lu_factor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lu_factor.html#scipy.linalg.lu_factor",
    "scipy.linalg.lu_solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.lu_solve.html#scipy.linalg.lu_solve",
    "scipy.linalg.matmul_toeplitz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.matmul_toeplitz.html#scipy.linalg.matmul_toeplitz",
    "scipy.linalg.matrix_balance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.matrix_balance.html#scipy.linalg.matrix_balance",
    "scipy.linalg.norm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.norm.html#scipy.linalg.norm",
    "scipy.linalg.null_space": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.null_space.html#scipy.linalg.null_space",
    "scipy.linalg.ordqz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.ordqz.html#scipy.linalg.ordqz",
    "scipy.linalg.orth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.orth.html#scipy.linalg.orth",
    "scipy.linalg.orthogonal_procrustes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.orthogonal_procrustes.html#scipy.linalg.orthogonal_procrustes",
    "scipy.linalg.pascal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.pascal.html#scipy.linalg.pascal",
    "scipy.linalg.pinv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.pinv.html#scipy.linalg.pinv",
    "scipy.linalg.pinvh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.pinvh.html#scipy.linalg.pinvh",
    "scipy.linalg.polar": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.polar.html#scipy.linalg.polar",
    "scipy.linalg.qr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.qr.html#scipy.linalg.qr",
    "scipy.linalg.qr_delete": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.qr_delete.html#scipy.linalg.qr_delete",
    "scipy.linalg.qr_insert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.qr_insert.html#scipy.linalg.qr_insert",
    "scipy.linalg.qr_multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.qr_multiply.html#scipy.linalg.qr_multiply",
    "scipy.linalg.qr_update": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.qr_update.html#scipy.linalg.qr_update",
    "scipy.linalg.qz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.qz.html#scipy.linalg.qz",
    "scipy.linalg.rq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.rq.html#scipy.linalg.rq",
    "scipy.linalg.rsf2csf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.rsf2csf.html#scipy.linalg.rsf2csf",
    "scipy.linalg.schur": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.schur.html#scipy.linalg.schur",
    "scipy.linalg.signm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.signm.html#scipy.linalg.signm",
    "scipy.linalg.sinhm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.sinhm.html#scipy.linalg.sinhm",
    "scipy.linalg.sinm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.sinm.html#scipy.linalg.sinm",
    "scipy.linalg.solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve.html#scipy.linalg.solve",
    "scipy.linalg.solve_banded": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_banded.html#scipy.linalg.solve_banded",
    "scipy.linalg.solve_circulant": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_circulant.html#scipy.linalg.solve_circulant",
    "scipy.linalg.solve_continuous_are": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_continuous_are.html#scipy.linalg.solve_continuous_are",
    "scipy.linalg.solve_continuous_lyapunov": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_continuous_lyapunov.html#scipy.linalg.solve_continuous_lyapunov",
    "scipy.linalg.solve_discrete_are": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_discrete_are.html#scipy.linalg.solve_discrete_are",
    "scipy.linalg.solve_discrete_lyapunov": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_discrete_lyapunov.html#scipy.linalg.solve_discrete_lyapunov",
    "scipy.linalg.solve_sylvester": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_sylvester.html#scipy.linalg.solve_sylvester",
    "scipy.linalg.solve_toeplitz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_toeplitz.html#scipy.linalg.solve_toeplitz",
    "scipy.linalg.solve_triangular": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solve_triangular.html#scipy.linalg.solve_triangular",
    "scipy.linalg.solveh_banded": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.solveh_banded.html#scipy.linalg.solveh_banded",
    "scipy.linalg.sqrtm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.sqrtm.html#scipy.linalg.sqrtm",
    "scipy.linalg.subspace_angles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.subspace_angles.html#scipy.linalg.subspace_angles",
    "scipy.linalg.svd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.svd.html#scipy.linalg.svd",
    "scipy.linalg.svdvals": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.svdvals.html#scipy.linalg.svdvals",
    "scipy.linalg.tanhm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.tanhm.html#scipy.linalg.tanhm",
    "scipy.linalg.tanm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.tanm.html#scipy.linalg.tanm",
    "scipy.linalg.toeplitz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.linalg.toeplitz.html#scipy.linalg.toeplitz",
    "scipy.lowlevelcallable": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.LowLevelCallable.html#scipy.LowLevelCallable",
    "scipy.lowlevelcallable.from_cython": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.LowLevelCallable.from_cython.html#scipy.LowLevelCallable.from_cython",
    "scipy.ndimage": "https://docs.scipy.org/doc/scipy/reference/ndimage.html",
    "scipy.ndimage.affine_transform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.affine_transform.html#scipy.ndimage.affine_transform",
    "scipy.ndimage.binary_closing": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.binary_closing.html#scipy.ndimage.binary_closing",
    "scipy.ndimage.binary_dilation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.binary_dilation.html#scipy.ndimage.binary_dilation",
    "scipy.ndimage.binary_erosion": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.binary_erosion.html#scipy.ndimage.binary_erosion",
    "scipy.ndimage.binary_fill_holes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.binary_fill_holes.html#scipy.ndimage.binary_fill_holes",
    "scipy.ndimage.binary_hit_or_miss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.binary_hit_or_miss.html#scipy.ndimage.binary_hit_or_miss",
    "scipy.ndimage.binary_opening": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.binary_opening.html#scipy.ndimage.binary_opening",
    "scipy.ndimage.binary_propagation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.binary_propagation.html#scipy.ndimage.binary_propagation",
    "scipy.ndimage.black_tophat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.black_tophat.html#scipy.ndimage.black_tophat",
    "scipy.ndimage.center_of_mass": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.center_of_mass.html#scipy.ndimage.center_of_mass",
    "scipy.ndimage.convolve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.convolve.html#scipy.ndimage.convolve",
    "scipy.ndimage.convolve1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.convolve1d.html#scipy.ndimage.convolve1d",
    "scipy.ndimage.correlate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.correlate.html#scipy.ndimage.correlate",
    "scipy.ndimage.correlate1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.correlate1d.html#scipy.ndimage.correlate1d",
    "scipy.ndimage.distance_transform_bf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.distance_transform_bf.html#scipy.ndimage.distance_transform_bf",
    "scipy.ndimage.distance_transform_cdt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.distance_transform_cdt.html#scipy.ndimage.distance_transform_cdt",
    "scipy.ndimage.distance_transform_edt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.distance_transform_edt.html#scipy.ndimage.distance_transform_edt",
    "scipy.ndimage.extrema": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.extrema.html#scipy.ndimage.extrema",
    "scipy.ndimage.find_objects": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.find_objects.html#scipy.ndimage.find_objects",
    "scipy.ndimage.fourier_ellipsoid": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.fourier_ellipsoid.html#scipy.ndimage.fourier_ellipsoid",
    "scipy.ndimage.fourier_gaussian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.fourier_gaussian.html#scipy.ndimage.fourier_gaussian",
    "scipy.ndimage.fourier_shift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.fourier_shift.html#scipy.ndimage.fourier_shift",
    "scipy.ndimage.fourier_uniform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.fourier_uniform.html#scipy.ndimage.fourier_uniform",
    "scipy.ndimage.gaussian_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.gaussian_filter.html#scipy.ndimage.gaussian_filter",
    "scipy.ndimage.gaussian_filter1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.gaussian_filter1d.html#scipy.ndimage.gaussian_filter1d",
    "scipy.ndimage.gaussian_gradient_magnitude": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.gaussian_gradient_magnitude.html#scipy.ndimage.gaussian_gradient_magnitude",
    "scipy.ndimage.gaussian_laplace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.gaussian_laplace.html#scipy.ndimage.gaussian_laplace",
    "scipy.ndimage.generate_binary_structure": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.generate_binary_structure.html#scipy.ndimage.generate_binary_structure",
    "scipy.ndimage.generic_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.generic_filter.html#scipy.ndimage.generic_filter",
    "scipy.ndimage.generic_filter1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.generic_filter1d.html#scipy.ndimage.generic_filter1d",
    "scipy.ndimage.generic_gradient_magnitude": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.generic_gradient_magnitude.html#scipy.ndimage.generic_gradient_magnitude",
    "scipy.ndimage.generic_laplace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.generic_laplace.html#scipy.ndimage.generic_laplace",
    "scipy.ndimage.geometric_transform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.geometric_transform.html#scipy.ndimage.geometric_transform",
    "scipy.ndimage.grey_closing": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.grey_closing.html#scipy.ndimage.grey_closing",
    "scipy.ndimage.grey_dilation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.grey_dilation.html#scipy.ndimage.grey_dilation",
    "scipy.ndimage.grey_erosion": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.grey_erosion.html#scipy.ndimage.grey_erosion",
    "scipy.ndimage.grey_opening": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.grey_opening.html#scipy.ndimage.grey_opening",
    "scipy.ndimage.histogram": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.histogram.html#scipy.ndimage.histogram",
    "scipy.ndimage.iterate_structure": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.iterate_structure.html#scipy.ndimage.iterate_structure",
    "scipy.ndimage.label": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.label.html#scipy.ndimage.label",
    "scipy.ndimage.labeled_comprehension": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.labeled_comprehension.html#scipy.ndimage.labeled_comprehension",
    "scipy.ndimage.laplace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.laplace.html#scipy.ndimage.laplace",
    "scipy.ndimage.map_coordinates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.map_coordinates.html#scipy.ndimage.map_coordinates",
    "scipy.ndimage.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.maximum.html#scipy.ndimage.maximum",
    "scipy.ndimage.maximum_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.maximum_filter.html#scipy.ndimage.maximum_filter",
    "scipy.ndimage.maximum_filter1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.maximum_filter1d.html#scipy.ndimage.maximum_filter1d",
    "scipy.ndimage.maximum_position": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.maximum_position.html#scipy.ndimage.maximum_position",
    "scipy.ndimage.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.mean.html#scipy.ndimage.mean",
    "scipy.ndimage.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.median.html#scipy.ndimage.median",
    "scipy.ndimage.median_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.median_filter.html#scipy.ndimage.median_filter",
    "scipy.ndimage.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.minimum.html#scipy.ndimage.minimum",
    "scipy.ndimage.minimum_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.minimum_filter.html#scipy.ndimage.minimum_filter",
    "scipy.ndimage.minimum_filter1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.minimum_filter1d.html#scipy.ndimage.minimum_filter1d",
    "scipy.ndimage.minimum_position": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.minimum_position.html#scipy.ndimage.minimum_position",
    "scipy.ndimage.morphological_gradient": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.morphological_gradient.html#scipy.ndimage.morphological_gradient",
    "scipy.ndimage.morphological_laplace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.morphological_laplace.html#scipy.ndimage.morphological_laplace",
    "scipy.ndimage.percentile_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.percentile_filter.html#scipy.ndimage.percentile_filter",
    "scipy.ndimage.prewitt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.prewitt.html#scipy.ndimage.prewitt",
    "scipy.ndimage.rank_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.rank_filter.html#scipy.ndimage.rank_filter",
    "scipy.ndimage.rotate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.rotate.html#scipy.ndimage.rotate",
    "scipy.ndimage.shift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.shift.html#scipy.ndimage.shift",
    "scipy.ndimage.sobel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.sobel.html#scipy.ndimage.sobel",
    "scipy.ndimage.spline_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.spline_filter.html#scipy.ndimage.spline_filter",
    "scipy.ndimage.spline_filter1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.spline_filter1d.html#scipy.ndimage.spline_filter1d",
    "scipy.ndimage.standard_deviation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.standard_deviation.html#scipy.ndimage.standard_deviation",
    "scipy.ndimage.sum_labels": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.sum_labels.html#scipy.ndimage.sum_labels",
    "scipy.ndimage.uniform_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.uniform_filter.html#scipy.ndimage.uniform_filter",
    "scipy.ndimage.uniform_filter1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.uniform_filter1d.html#scipy.ndimage.uniform_filter1d",
    "scipy.ndimage.value_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.value_indices.html#scipy.ndimage.value_indices",
    "scipy.ndimage.variance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.variance.html#scipy.ndimage.variance",
    "scipy.ndimage.vectorized_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.vectorized_filter.html#scipy.ndimage.vectorized_filter",
    "scipy.ndimage.watershed_ift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.watershed_ift.html#scipy.ndimage.watershed_ift",
    "scipy.ndimage.white_tophat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.white_tophat.html#scipy.ndimage.white_tophat",
    "scipy.ndimage.zoom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.ndimage.zoom.html#scipy.ndimage.zoom",
    "scipy.odr": "https://docs.scipy.org/doc/scipy/reference/odr.html",
    "scipy.odr.data": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.Data.html#scipy.odr.Data",
    "scipy.odr.data.set_meta": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.Data.set_meta.html#scipy.odr.Data.set_meta",
    "scipy.odr.exponential": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.exponential.html#scipy.odr.exponential",
    "scipy.odr.model": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.Model.html#scipy.odr.Model",
    "scipy.odr.model.set_meta": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.Model.set_meta.html#scipy.odr.Model.set_meta",
    "scipy.odr.multilinear": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.multilinear.html#scipy.odr.multilinear",
    "scipy.odr.odr": "https://docs.scipy.org/doc/scipy/reference/generated/odr-function.html#scipy.odr.odr",
    "scipy.odr.ODR": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.ODR.html#scipy.odr.ODR",
    "scipy.odr.odr.restart": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.ODR.restart.html#scipy.odr.ODR.restart",
    "scipy.odr.odr.run": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.ODR.run.html#scipy.odr.ODR.run",
    "scipy.odr.odr.set_iprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.ODR.set_iprint.html#scipy.odr.ODR.set_iprint",
    "scipy.odr.odr.set_job": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.ODR.set_job.html#scipy.odr.ODR.set_job",
    "scipy.odr.odrerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrError.html#scipy.odr.OdrError",
    "scipy.odr.odrerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrError.html#scipy.odr.OdrError.add_note",
    "scipy.odr.odrerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrError.html#scipy.odr.OdrError.with_traceback",
    "scipy.odr.odrstop": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrStop.html#scipy.odr.OdrStop",
    "scipy.odr.odrstop.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrStop.html#scipy.odr.OdrStop.add_note",
    "scipy.odr.odrstop.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrStop.html#scipy.odr.OdrStop.with_traceback",
    "scipy.odr.odrwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrWarning.html#scipy.odr.OdrWarning",
    "scipy.odr.odrwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrWarning.html#scipy.odr.OdrWarning.add_note",
    "scipy.odr.odrwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.OdrWarning.html#scipy.odr.OdrWarning.with_traceback",
    "scipy.odr.output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.Output.html#scipy.odr.Output",
    "scipy.odr.output.pprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.Output.pprint.html#scipy.odr.Output.pprint",
    "scipy.odr.polynomial": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.polynomial.html#scipy.odr.polynomial",
    "scipy.odr.quadratic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.quadratic.html#scipy.odr.quadratic",
    "scipy.odr.realdata": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.RealData.html#scipy.odr.RealData",
    "scipy.odr.realdata.set_meta": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.RealData.set_meta.html#scipy.odr.RealData.set_meta",
    "scipy.odr.unilinear": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.odr.unilinear.html#scipy.odr.unilinear",
    "scipy.optimize": "https://docs.scipy.org/doc/scipy/reference/optimize.html",
    "scipy.optimize.anderson": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.anderson.html#scipy.optimize.anderson",
    "scipy.optimize.approx_fprime": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.approx_fprime.html#scipy.optimize.approx_fprime",
    "scipy.optimize.basinhopping": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.basinhopping.html#scipy.optimize.basinhopping",
    "scipy.optimize.bfgs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.BFGS.html#scipy.optimize.BFGS",
    "scipy.optimize.bfgs.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.BFGS.dot.html#scipy.optimize.BFGS.dot",
    "scipy.optimize.bfgs.get_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.BFGS.get_matrix.html#scipy.optimize.BFGS.get_matrix",
    "scipy.optimize.bfgs.initialize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.BFGS.initialize.html#scipy.optimize.BFGS.initialize",
    "scipy.optimize.bfgs.update": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.BFGS.update.html#scipy.optimize.BFGS.update",
    "scipy.optimize.bisect": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.bisect.html#scipy.optimize.bisect",
    "scipy.optimize.bounds": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.Bounds.html#scipy.optimize.Bounds",
    "scipy.optimize.bounds.residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.Bounds.residual.html#scipy.optimize.Bounds.residual",
    "scipy.optimize.bracket": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.bracket.html#scipy.optimize.bracket",
    "scipy.optimize.brent": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.brent.html#scipy.optimize.brent",
    "scipy.optimize.brenth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.brenth.html#scipy.optimize.brenth",
    "scipy.optimize.brentq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.brentq.html#scipy.optimize.brentq",
    "scipy.optimize.broyden1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.broyden1.html#scipy.optimize.broyden1",
    "scipy.optimize.broyden2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.broyden2.html#scipy.optimize.broyden2",
    "scipy.optimize.broydenfirst": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.BroydenFirst.html#scipy.optimize.BroydenFirst",
    "scipy.optimize.brute": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.brute.html#scipy.optimize.brute",
    "scipy.optimize.check_grad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.check_grad.html#scipy.optimize.check_grad",
    "scipy.optimize.curve_fit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.curve_fit.html#scipy.optimize.curve_fit",
    "scipy.optimize.cython_optimize": "https://docs.scipy.org/doc/scipy/reference/optimize.cython_optimize.html",
    "scipy.optimize.diagbroyden": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.diagbroyden.html#scipy.optimize.diagbroyden",
    "scipy.optimize.differential_evolution": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.differential_evolution.html#scipy.optimize.differential_evolution",
    "scipy.optimize.direct": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.direct.html#scipy.optimize.direct",
    "scipy.optimize.dual_annealing": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.dual_annealing.html#scipy.optimize.dual_annealing",
    "scipy.optimize.elementwise": "https://docs.scipy.org/doc/scipy/reference/optimize.elementwise.html",
    "scipy.optimize.elementwise.bracket_minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.elementwise.bracket_minimum.html#scipy.optimize.elementwise.bracket_minimum",
    "scipy.optimize.elementwise.bracket_root": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.elementwise.bracket_root.html#scipy.optimize.elementwise.bracket_root",
    "scipy.optimize.elementwise.find_minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.elementwise.find_minimum.html#scipy.optimize.elementwise.find_minimum",
    "scipy.optimize.elementwise.find_root": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.elementwise.find_root.html#scipy.optimize.elementwise.find_root",
    "scipy.optimize.excitingmixing": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.excitingmixing.html#scipy.optimize.excitingmixing",
    "scipy.optimize.fixed_point": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fixed_point.html#scipy.optimize.fixed_point",
    "scipy.optimize.fmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin.html#scipy.optimize.fmin",
    "scipy.optimize.fmin_bfgs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin_bfgs.html#scipy.optimize.fmin_bfgs",
    "scipy.optimize.fmin_cg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin_cg.html#scipy.optimize.fmin_cg",
    "scipy.optimize.fmin_cobyla": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin_cobyla.html#scipy.optimize.fmin_cobyla",
    "scipy.optimize.fmin_l_bfgs_b": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin_l_bfgs_b.html#scipy.optimize.fmin_l_bfgs_b",
    "scipy.optimize.fmin_ncg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin_ncg.html#scipy.optimize.fmin_ncg",
    "scipy.optimize.fmin_powell": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin_powell.html#scipy.optimize.fmin_powell",
    "scipy.optimize.fmin_slsqp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin_slsqp.html#scipy.optimize.fmin_slsqp",
    "scipy.optimize.fmin_tnc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fmin_tnc.html#scipy.optimize.fmin_tnc",
    "scipy.optimize.fminbound": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fminbound.html#scipy.optimize.fminbound",
    "scipy.optimize.fsolve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.fsolve.html#scipy.optimize.fsolve",
    "scipy.optimize.golden": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.golden.html#scipy.optimize.golden",
    "scipy.optimize.hessianupdatestrategy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.HessianUpdateStrategy.html#scipy.optimize.HessianUpdateStrategy",
    "scipy.optimize.hessianupdatestrategy.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.HessianUpdateStrategy.dot.html#scipy.optimize.HessianUpdateStrategy.dot",
    "scipy.optimize.hessianupdatestrategy.get_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.HessianUpdateStrategy.get_matrix.html#scipy.optimize.HessianUpdateStrategy.get_matrix",
    "scipy.optimize.hessianupdatestrategy.initialize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.HessianUpdateStrategy.initialize.html#scipy.optimize.HessianUpdateStrategy.initialize",
    "scipy.optimize.hessianupdatestrategy.update": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.HessianUpdateStrategy.update.html#scipy.optimize.HessianUpdateStrategy.update",
    "scipy.optimize.inversejacobian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.InverseJacobian.html#scipy.optimize.InverseJacobian",
    "scipy.optimize.isotonic_regression": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.isotonic_regression.html#scipy.optimize.isotonic_regression",
    "scipy.optimize.krylovjacobian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.KrylovJacobian.html#scipy.optimize.KrylovJacobian",
    "scipy.optimize.lbfgsinvhessproduct": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.html#scipy.optimize.LbfgsInvHessProduct",
    "scipy.optimize.lbfgsinvhessproduct.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.__call__.html#scipy.optimize.LbfgsInvHessProduct.__call__",
    "scipy.optimize.lbfgsinvhessproduct.adjoint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.adjoint.html#scipy.optimize.LbfgsInvHessProduct.adjoint",
    "scipy.optimize.lbfgsinvhessproduct.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.dot.html#scipy.optimize.LbfgsInvHessProduct.dot",
    "scipy.optimize.lbfgsinvhessproduct.h": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.H.html#scipy.optimize.LbfgsInvHessProduct.H",
    "scipy.optimize.lbfgsinvhessproduct.matmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.matmat.html#scipy.optimize.LbfgsInvHessProduct.matmat",
    "scipy.optimize.lbfgsinvhessproduct.matvec": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.matvec.html#scipy.optimize.LbfgsInvHessProduct.matvec",
    "scipy.optimize.lbfgsinvhessproduct.rmatmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.rmatmat.html#scipy.optimize.LbfgsInvHessProduct.rmatmat",
    "scipy.optimize.lbfgsinvhessproduct.rmatvec": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.rmatvec.html#scipy.optimize.LbfgsInvHessProduct.rmatvec",
    "scipy.optimize.lbfgsinvhessproduct.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.T.html#scipy.optimize.LbfgsInvHessProduct.T",
    "scipy.optimize.lbfgsinvhessproduct.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.todense.html#scipy.optimize.LbfgsInvHessProduct.todense",
    "scipy.optimize.lbfgsinvhessproduct.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LbfgsInvHessProduct.transpose.html#scipy.optimize.LbfgsInvHessProduct.transpose",
    "scipy.optimize.least_squares": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.least_squares.html#scipy.optimize.least_squares",
    "scipy.optimize.leastsq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.leastsq.html#scipy.optimize.leastsq",
    "scipy.optimize.line_search": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.line_search.html#scipy.optimize.line_search",
    "scipy.optimize.linear_sum_assignment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.linear_sum_assignment.html#scipy.optimize.linear_sum_assignment",
    "scipy.optimize.linearconstraint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LinearConstraint.html#scipy.optimize.LinearConstraint",
    "scipy.optimize.linearconstraint.residual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.LinearConstraint.residual.html#scipy.optimize.LinearConstraint.residual",
    "scipy.optimize.linearmixing": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.linearmixing.html#scipy.optimize.linearmixing",
    "scipy.optimize.linprog": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.linprog.html#scipy.optimize.linprog",
    "scipy.optimize.linprog_verbose_callback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.linprog_verbose_callback.html#scipy.optimize.linprog_verbose_callback",
    "scipy.optimize.lsq_linear": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.lsq_linear.html#scipy.optimize.lsq_linear",
    "scipy.optimize.milp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.milp.html#scipy.optimize.milp",
    "scipy.optimize.minimize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.minimize.html#scipy.optimize.minimize",
    "scipy.optimize.minimize_scalar": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.minimize_scalar.html#scipy.optimize.minimize_scalar",
    "scipy.optimize.newton": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.newton.html#scipy.optimize.newton",
    "scipy.optimize.newton_krylov": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.newton_krylov.html#scipy.optimize.newton_krylov",
    "scipy.optimize.nnls": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.nnls.html#scipy.optimize.nnls",
    "scipy.optimize.noconvergence": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.NoConvergence.html#scipy.optimize.NoConvergence",
    "scipy.optimize.noconvergence.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.NoConvergence.html#scipy.optimize.NoConvergence.add_note",
    "scipy.optimize.noconvergence.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.NoConvergence.html#scipy.optimize.NoConvergence.with_traceback",
    "scipy.optimize.nonlinearconstraint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.NonlinearConstraint.html#scipy.optimize.NonlinearConstraint",
    "scipy.optimize.optimizeresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.html#scipy.optimize.OptimizeResult",
    "scipy.optimize.optimizeresult.__getitem__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.__getitem__.html#scipy.optimize.OptimizeResult.__getitem__",
    "scipy.optimize.optimizeresult.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.__len__.html#scipy.optimize.OptimizeResult.__len__",
    "scipy.optimize.optimizeresult.clear": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.clear.html#scipy.optimize.OptimizeResult.clear",
    "scipy.optimize.optimizeresult.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.copy.html#scipy.optimize.OptimizeResult.copy",
    "scipy.optimize.optimizeresult.fromkeys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.fromkeys.html#scipy.optimize.OptimizeResult.fromkeys",
    "scipy.optimize.optimizeresult.get": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.get.html#scipy.optimize.OptimizeResult.get",
    "scipy.optimize.optimizeresult.items": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.items.html#scipy.optimize.OptimizeResult.items",
    "scipy.optimize.optimizeresult.keys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.keys.html#scipy.optimize.OptimizeResult.keys",
    "scipy.optimize.optimizeresult.pop": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.pop.html#scipy.optimize.OptimizeResult.pop",
    "scipy.optimize.optimizeresult.popitem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.popitem.html#scipy.optimize.OptimizeResult.popitem",
    "scipy.optimize.optimizeresult.setdefault": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.setdefault.html#scipy.optimize.OptimizeResult.setdefault",
    "scipy.optimize.optimizeresult.update": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.update.html#scipy.optimize.OptimizeResult.update",
    "scipy.optimize.optimizeresult.values": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeResult.values.html#scipy.optimize.OptimizeResult.values",
    "scipy.optimize.optimizewarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeWarning.html#scipy.optimize.OptimizeWarning",
    "scipy.optimize.optimizewarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeWarning.html#scipy.optimize.OptimizeWarning.add_note",
    "scipy.optimize.optimizewarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.OptimizeWarning.html#scipy.optimize.OptimizeWarning.with_traceback",
    "scipy.optimize.quadratic_assignment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.quadratic_assignment.html#scipy.optimize.quadratic_assignment",
    "scipy.optimize.ridder": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.ridder.html#scipy.optimize.ridder",
    "scipy.optimize.root": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.root.html#scipy.optimize.root",
    "scipy.optimize.root_scalar": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.root_scalar.html#scipy.optimize.root_scalar",
    "scipy.optimize.rootresults": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.html#scipy.optimize.RootResults",
    "scipy.optimize.rootresults.__getitem__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.__getitem__.html#scipy.optimize.RootResults.__getitem__",
    "scipy.optimize.rootresults.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.__len__.html#scipy.optimize.RootResults.__len__",
    "scipy.optimize.rootresults.clear": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.clear.html#scipy.optimize.RootResults.clear",
    "scipy.optimize.rootresults.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.copy.html#scipy.optimize.RootResults.copy",
    "scipy.optimize.rootresults.fromkeys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.fromkeys.html#scipy.optimize.RootResults.fromkeys",
    "scipy.optimize.rootresults.get": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.get.html#scipy.optimize.RootResults.get",
    "scipy.optimize.rootresults.items": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.items.html#scipy.optimize.RootResults.items",
    "scipy.optimize.rootresults.keys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.keys.html#scipy.optimize.RootResults.keys",
    "scipy.optimize.rootresults.pop": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.pop.html#scipy.optimize.RootResults.pop",
    "scipy.optimize.rootresults.popitem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.popitem.html#scipy.optimize.RootResults.popitem",
    "scipy.optimize.rootresults.setdefault": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.setdefault.html#scipy.optimize.RootResults.setdefault",
    "scipy.optimize.rootresults.update": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.update.html#scipy.optimize.RootResults.update",
    "scipy.optimize.rootresults.values": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.RootResults.values.html#scipy.optimize.RootResults.values",
    "scipy.optimize.rosen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.rosen.html#scipy.optimize.rosen",
    "scipy.optimize.rosen_der": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.rosen_der.html#scipy.optimize.rosen_der",
    "scipy.optimize.rosen_hess": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.rosen_hess.html#scipy.optimize.rosen_hess",
    "scipy.optimize.rosen_hess_prod": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.rosen_hess_prod.html#scipy.optimize.rosen_hess_prod",
    "scipy.optimize.shgo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.shgo.html#scipy.optimize.shgo",
    "scipy.optimize.show_options": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.show_options.html#scipy.optimize.show_options",
    "scipy.optimize.sr1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.SR1.html#scipy.optimize.SR1",
    "scipy.optimize.sr1.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.SR1.dot.html#scipy.optimize.SR1.dot",
    "scipy.optimize.sr1.get_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.SR1.get_matrix.html#scipy.optimize.SR1.get_matrix",
    "scipy.optimize.sr1.initialize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.SR1.initialize.html#scipy.optimize.SR1.initialize",
    "scipy.optimize.sr1.update": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.SR1.update.html#scipy.optimize.SR1.update",
    "scipy.optimize.toms748": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.toms748.html#scipy.optimize.toms748",
    "scipy.show_config": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.show_config.html#scipy.show_config",
    "scipy.signal": "https://docs.scipy.org/doc/scipy/reference/signal.html",
    "scipy.signal.abcd_normalize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.abcd_normalize.html#scipy.signal.abcd_normalize",
    "scipy.signal.argrelextrema": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.argrelextrema.html#scipy.signal.argrelextrema",
    "scipy.signal.argrelmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.argrelmax.html#scipy.signal.argrelmax",
    "scipy.signal.argrelmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.argrelmin.html#scipy.signal.argrelmin",
    "scipy.signal.badcoefficients": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.BadCoefficients.html#scipy.signal.BadCoefficients",
    "scipy.signal.badcoefficients.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.BadCoefficients.html#scipy.signal.BadCoefficients.add_note",
    "scipy.signal.badcoefficients.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.BadCoefficients.html#scipy.signal.BadCoefficients.with_traceback",
    "scipy.signal.band_stop_obj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.band_stop_obj.html#scipy.signal.band_stop_obj",
    "scipy.signal.bessel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.bessel.html#scipy.signal.bessel",
    "scipy.signal.besselap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.besselap.html#scipy.signal.besselap",
    "scipy.signal.bilinear": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.bilinear.html#scipy.signal.bilinear",
    "scipy.signal.bilinear_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.bilinear_zpk.html#scipy.signal.bilinear_zpk",
    "scipy.signal.bode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.bode.html#scipy.signal.bode",
    "scipy.signal.buttap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.buttap.html#scipy.signal.buttap",
    "scipy.signal.butter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.butter.html#scipy.signal.butter",
    "scipy.signal.buttord": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.buttord.html#scipy.signal.buttord",
    "scipy.signal.cheb1ap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cheb1ap.html#scipy.signal.cheb1ap",
    "scipy.signal.cheb1ord": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cheb1ord.html#scipy.signal.cheb1ord",
    "scipy.signal.cheb2ap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cheb2ap.html#scipy.signal.cheb2ap",
    "scipy.signal.cheb2ord": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cheb2ord.html#scipy.signal.cheb2ord",
    "scipy.signal.cheby1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cheby1.html#scipy.signal.cheby1",
    "scipy.signal.cheby2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cheby2.html#scipy.signal.cheby2",
    "scipy.signal.check_cola": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.check_COLA.html#scipy.signal.check_COLA",
    "scipy.signal.check_nola": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.check_NOLA.html#scipy.signal.check_NOLA",
    "scipy.signal.chirp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.chirp.html#scipy.signal.chirp",
    "scipy.signal.choose_conv_method": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.choose_conv_method.html#scipy.signal.choose_conv_method",
    "scipy.signal.closest_stft_dual_window": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.closest_STFT_dual_window.html#scipy.signal.closest_STFT_dual_window",
    "scipy.signal.coherence": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.coherence.html#scipy.signal.coherence",
    "scipy.signal.cont2discrete": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cont2discrete.html#scipy.signal.cont2discrete",
    "scipy.signal.convolve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.convolve.html#scipy.signal.convolve",
    "scipy.signal.convolve2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.convolve2d.html#scipy.signal.convolve2d",
    "scipy.signal.correlate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.correlate.html#scipy.signal.correlate",
    "scipy.signal.correlate2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.correlate2d.html#scipy.signal.correlate2d",
    "scipy.signal.correlation_lags": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.correlation_lags.html#scipy.signal.correlation_lags",
    "scipy.signal.csd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.csd.html#scipy.signal.csd",
    "scipy.signal.cspline1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cspline1d.html#scipy.signal.cspline1d",
    "scipy.signal.cspline1d_eval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cspline1d_eval.html#scipy.signal.cspline1d_eval",
    "scipy.signal.cspline2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.cspline2d.html#scipy.signal.cspline2d",
    "scipy.signal.czt": "https://docs.scipy.org/doc/scipy/reference/generated/czt-function.html#scipy.signal.czt",
    "scipy.signal.CZT": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.CZT.html#scipy.signal.CZT",
    "scipy.signal.czt.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.CZT.__call__.html#scipy.signal.CZT.__call__",
    "scipy.signal.czt.points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.CZT.points.html#scipy.signal.CZT.points",
    "scipy.signal.czt_points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.czt_points.html#scipy.signal.czt_points",
    "scipy.signal.dbode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dbode.html#scipy.signal.dbode",
    "scipy.signal.decimate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.decimate.html#scipy.signal.decimate",
    "scipy.signal.deconvolve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.deconvolve.html#scipy.signal.deconvolve",
    "scipy.signal.detrend": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.detrend.html#scipy.signal.detrend",
    "scipy.signal.dfreqresp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dfreqresp.html#scipy.signal.dfreqresp",
    "scipy.signal.dimpulse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dimpulse.html#scipy.signal.dimpulse",
    "scipy.signal.dlsim": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlsim.html#scipy.signal.dlsim",
    "scipy.signal.dlti": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.html#scipy.signal.dlti",
    "scipy.signal.dlti.bode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.bode.html#scipy.signal.dlti.bode",
    "scipy.signal.dlti.dt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.dt.html#scipy.signal.dlti.dt",
    "scipy.signal.dlti.freqresp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.freqresp.html#scipy.signal.dlti.freqresp",
    "scipy.signal.dlti.impulse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.impulse.html#scipy.signal.dlti.impulse",
    "scipy.signal.dlti.output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.output.html#scipy.signal.dlti.output",
    "scipy.signal.dlti.poles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.poles.html#scipy.signal.dlti.poles",
    "scipy.signal.dlti.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.step.html#scipy.signal.dlti.step",
    "scipy.signal.dlti.zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dlti.zeros.html#scipy.signal.dlti.zeros",
    "scipy.signal.dstep": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.dstep.html#scipy.signal.dstep",
    "scipy.signal.ellip": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ellip.html#scipy.signal.ellip",
    "scipy.signal.ellipap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ellipap.html#scipy.signal.ellipap",
    "scipy.signal.ellipord": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ellipord.html#scipy.signal.ellipord",
    "scipy.signal.envelope": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.envelope.html#scipy.signal.envelope",
    "scipy.signal.fftconvolve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.fftconvolve.html#scipy.signal.fftconvolve",
    "scipy.signal.filtfilt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.filtfilt.html#scipy.signal.filtfilt",
    "scipy.signal.find_peaks": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.find_peaks.html#scipy.signal.find_peaks",
    "scipy.signal.find_peaks_cwt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.find_peaks_cwt.html#scipy.signal.find_peaks_cwt",
    "scipy.signal.findfreqs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.findfreqs.html#scipy.signal.findfreqs",
    "scipy.signal.firls": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.firls.html#scipy.signal.firls",
    "scipy.signal.firwin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.firwin.html#scipy.signal.firwin",
    "scipy.signal.firwin2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.firwin2.html#scipy.signal.firwin2",
    "scipy.signal.firwin_2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.firwin_2d.html#scipy.signal.firwin_2d",
    "scipy.signal.freqresp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.freqresp.html#scipy.signal.freqresp",
    "scipy.signal.freqs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.freqs.html#scipy.signal.freqs",
    "scipy.signal.freqs_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.freqs_zpk.html#scipy.signal.freqs_zpk",
    "scipy.signal.freqz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.freqz.html#scipy.signal.freqz",
    "scipy.signal.freqz_sos": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.freqz_sos.html#scipy.signal.freqz_sos",
    "scipy.signal.freqz_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.freqz_zpk.html#scipy.signal.freqz_zpk",
    "scipy.signal.gammatone": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.gammatone.html#scipy.signal.gammatone",
    "scipy.signal.gauss_spline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.gauss_spline.html#scipy.signal.gauss_spline",
    "scipy.signal.gausspulse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.gausspulse.html#scipy.signal.gausspulse",
    "scipy.signal.get_window": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.get_window.html#scipy.signal.get_window",
    "scipy.signal.group_delay": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.group_delay.html#scipy.signal.group_delay",
    "scipy.signal.hilbert": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.hilbert.html#scipy.signal.hilbert",
    "scipy.signal.hilbert2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.hilbert2.html#scipy.signal.hilbert2",
    "scipy.signal.iircomb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.iircomb.html#scipy.signal.iircomb",
    "scipy.signal.iirdesign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.iirdesign.html#scipy.signal.iirdesign",
    "scipy.signal.iirfilter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.iirfilter.html#scipy.signal.iirfilter",
    "scipy.signal.iirnotch": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.iirnotch.html#scipy.signal.iirnotch",
    "scipy.signal.iirpeak": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.iirpeak.html#scipy.signal.iirpeak",
    "scipy.signal.impulse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.impulse.html#scipy.signal.impulse",
    "scipy.signal.invres": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.invres.html#scipy.signal.invres",
    "scipy.signal.invresz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.invresz.html#scipy.signal.invresz",
    "scipy.signal.istft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.istft.html#scipy.signal.istft",
    "scipy.signal.kaiser_atten": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.kaiser_atten.html#scipy.signal.kaiser_atten",
    "scipy.signal.kaiser_beta": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.kaiser_beta.html#scipy.signal.kaiser_beta",
    "scipy.signal.kaiserord": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.kaiserord.html#scipy.signal.kaiserord",
    "scipy.signal.lfilter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lfilter.html#scipy.signal.lfilter",
    "scipy.signal.lfilter_zi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lfilter_zi.html#scipy.signal.lfilter_zi",
    "scipy.signal.lfiltic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lfiltic.html#scipy.signal.lfiltic",
    "scipy.signal.lombscargle": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lombscargle.html#scipy.signal.lombscargle",
    "scipy.signal.lp2bp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lp2bp.html#scipy.signal.lp2bp",
    "scipy.signal.lp2bp_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lp2bp_zpk.html#scipy.signal.lp2bp_zpk",
    "scipy.signal.lp2bs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lp2bs.html#scipy.signal.lp2bs",
    "scipy.signal.lp2bs_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lp2bs_zpk.html#scipy.signal.lp2bs_zpk",
    "scipy.signal.lp2hp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lp2hp.html#scipy.signal.lp2hp",
    "scipy.signal.lp2hp_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lp2hp_zpk.html#scipy.signal.lp2hp_zpk",
    "scipy.signal.lp2lp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lp2lp.html#scipy.signal.lp2lp",
    "scipy.signal.lp2lp_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lp2lp_zpk.html#scipy.signal.lp2lp_zpk",
    "scipy.signal.lsim": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lsim.html#scipy.signal.lsim",
    "scipy.signal.lti": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.html#scipy.signal.lti",
    "scipy.signal.lti.bode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.bode.html#scipy.signal.lti.bode",
    "scipy.signal.lti.dt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.dt.html#scipy.signal.lti.dt",
    "scipy.signal.lti.freqresp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.freqresp.html#scipy.signal.lti.freqresp",
    "scipy.signal.lti.impulse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.impulse.html#scipy.signal.lti.impulse",
    "scipy.signal.lti.output": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.output.html#scipy.signal.lti.output",
    "scipy.signal.lti.poles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.poles.html#scipy.signal.lti.poles",
    "scipy.signal.lti.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.step.html#scipy.signal.lti.step",
    "scipy.signal.lti.to_discrete": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.to_discrete.html#scipy.signal.lti.to_discrete",
    "scipy.signal.lti.zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.lti.zeros.html#scipy.signal.lti.zeros",
    "scipy.signal.max_len_seq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.max_len_seq.html#scipy.signal.max_len_seq",
    "scipy.signal.medfilt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.medfilt.html#scipy.signal.medfilt",
    "scipy.signal.medfilt2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.medfilt2d.html#scipy.signal.medfilt2d",
    "scipy.signal.minimum_phase": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.minimum_phase.html#scipy.signal.minimum_phase",
    "scipy.signal.normalize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.normalize.html#scipy.signal.normalize",
    "scipy.signal.oaconvolve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.oaconvolve.html#scipy.signal.oaconvolve",
    "scipy.signal.order_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.order_filter.html#scipy.signal.order_filter",
    "scipy.signal.peak_prominences": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.peak_prominences.html#scipy.signal.peak_prominences",
    "scipy.signal.peak_widths": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.peak_widths.html#scipy.signal.peak_widths",
    "scipy.signal.periodogram": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.periodogram.html#scipy.signal.periodogram",
    "scipy.signal.place_poles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.place_poles.html#scipy.signal.place_poles",
    "scipy.signal.qspline1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.qspline1d.html#scipy.signal.qspline1d",
    "scipy.signal.qspline1d_eval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.qspline1d_eval.html#scipy.signal.qspline1d_eval",
    "scipy.signal.qspline2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.qspline2d.html#scipy.signal.qspline2d",
    "scipy.signal.remez": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.remez.html#scipy.signal.remez",
    "scipy.signal.resample": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.resample.html#scipy.signal.resample",
    "scipy.signal.resample_poly": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.resample_poly.html#scipy.signal.resample_poly",
    "scipy.signal.residue": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.residue.html#scipy.signal.residue",
    "scipy.signal.residuez": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.residuez.html#scipy.signal.residuez",
    "scipy.signal.savgol_coeffs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.savgol_coeffs.html#scipy.signal.savgol_coeffs",
    "scipy.signal.savgol_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.savgol_filter.html#scipy.signal.savgol_filter",
    "scipy.signal.sawtooth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sawtooth.html#scipy.signal.sawtooth",
    "scipy.signal.sepfir2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sepfir2d.html#scipy.signal.sepfir2d",
    "scipy.signal.shorttimefft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.html#scipy.signal.ShortTimeFFT",
    "scipy.signal.shorttimefft.delta_f": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.delta_f.html#scipy.signal.ShortTimeFFT.delta_f",
    "scipy.signal.shorttimefft.delta_t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.delta_t.html#scipy.signal.ShortTimeFFT.delta_t",
    "scipy.signal.shorttimefft.dual_win": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.dual_win.html#scipy.signal.ShortTimeFFT.dual_win",
    "scipy.signal.shorttimefft.extent": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.extent.html#scipy.signal.ShortTimeFFT.extent",
    "scipy.signal.shorttimefft.f": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.f.html#scipy.signal.ShortTimeFFT.f",
    "scipy.signal.shorttimefft.f_pts": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.f_pts.html#scipy.signal.ShortTimeFFT.f_pts",
    "scipy.signal.shorttimefft.fac_magnitude": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.fac_magnitude.html#scipy.signal.ShortTimeFFT.fac_magnitude",
    "scipy.signal.shorttimefft.fac_psd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.fac_psd.html#scipy.signal.ShortTimeFFT.fac_psd",
    "scipy.signal.shorttimefft.fft_mode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.fft_mode.html#scipy.signal.ShortTimeFFT.fft_mode",
    "scipy.signal.shorttimefft.from_dual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.from_dual.html#scipy.signal.ShortTimeFFT.from_dual",
    "scipy.signal.shorttimefft.from_win_equals_dual": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.from_win_equals_dual.html#scipy.signal.ShortTimeFFT.from_win_equals_dual",
    "scipy.signal.shorttimefft.from_window": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.from_window.html#scipy.signal.ShortTimeFFT.from_window",
    "scipy.signal.shorttimefft.fs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.fs.html#scipy.signal.ShortTimeFFT.fs",
    "scipy.signal.shorttimefft.hop": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.hop.html#scipy.signal.ShortTimeFFT.hop",
    "scipy.signal.shorttimefft.invertible": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.invertible.html#scipy.signal.ShortTimeFFT.invertible",
    "scipy.signal.shorttimefft.istft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.istft.html#scipy.signal.ShortTimeFFT.istft",
    "scipy.signal.shorttimefft.k_max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.k_max.html#scipy.signal.ShortTimeFFT.k_max",
    "scipy.signal.shorttimefft.k_min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.k_min.html#scipy.signal.ShortTimeFFT.k_min",
    "scipy.signal.shorttimefft.lower_border_end": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.lower_border_end.html#scipy.signal.ShortTimeFFT.lower_border_end",
    "scipy.signal.shorttimefft.m_num": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.m_num.html#scipy.signal.ShortTimeFFT.m_num",
    "scipy.signal.shorttimefft.m_num_mid": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.m_num_mid.html#scipy.signal.ShortTimeFFT.m_num_mid",
    "scipy.signal.shorttimefft.mfft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.mfft.html#scipy.signal.ShortTimeFFT.mfft",
    "scipy.signal.shorttimefft.nearest_k_p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.nearest_k_p.html#scipy.signal.ShortTimeFFT.nearest_k_p",
    "scipy.signal.shorttimefft.onesided_fft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.onesided_fft.html#scipy.signal.ShortTimeFFT.onesided_fft",
    "scipy.signal.shorttimefft.p_max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.p_max.html#scipy.signal.ShortTimeFFT.p_max",
    "scipy.signal.shorttimefft.p_min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.p_min.html#scipy.signal.ShortTimeFFT.p_min",
    "scipy.signal.shorttimefft.p_num": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.p_num.html#scipy.signal.ShortTimeFFT.p_num",
    "scipy.signal.shorttimefft.p_range": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.p_range.html#scipy.signal.ShortTimeFFT.p_range",
    "scipy.signal.shorttimefft.phase_shift": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.phase_shift.html#scipy.signal.ShortTimeFFT.phase_shift",
    "scipy.signal.shorttimefft.scale_to": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.scale_to.html#scipy.signal.ShortTimeFFT.scale_to",
    "scipy.signal.shorttimefft.scaling": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.scaling.html#scipy.signal.ShortTimeFFT.scaling",
    "scipy.signal.shorttimefft.spectrogram": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.spectrogram.html#scipy.signal.ShortTimeFFT.spectrogram",
    "scipy.signal.shorttimefft.stft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.stft.html#scipy.signal.ShortTimeFFT.stft",
    "scipy.signal.shorttimefft.stft_detrend": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.stft_detrend.html#scipy.signal.ShortTimeFFT.stft_detrend",
    "scipy.signal.ShortTimeFFT.T": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.T.html#scipy.signal.ShortTimeFFT.T",
    "scipy.signal.ShortTimeFFT.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.t.lower.html#scipy.signal.ShortTimeFFT.t",
    "scipy.signal.shorttimefft.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.t.lower.html#scipy.signal.ShortTimeFFT.t",
    "scipy.signal.shorttimefft.upper_border_begin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.upper_border_begin.html#scipy.signal.ShortTimeFFT.upper_border_begin",
    "scipy.signal.shorttimefft.win": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ShortTimeFFT.win.html#scipy.signal.ShortTimeFFT.win",
    "scipy.signal.sos2tf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sos2tf.html#scipy.signal.sos2tf",
    "scipy.signal.sos2zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sos2zpk.html#scipy.signal.sos2zpk",
    "scipy.signal.sosfilt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sosfilt.html#scipy.signal.sosfilt",
    "scipy.signal.sosfilt_zi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sosfilt_zi.html#scipy.signal.sosfilt_zi",
    "scipy.signal.sosfiltfilt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sosfiltfilt.html#scipy.signal.sosfiltfilt",
    "scipy.signal.sosfreqz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sosfreqz.html#scipy.signal.sosfreqz",
    "scipy.signal.spectrogram": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.spectrogram.html#scipy.signal.spectrogram",
    "scipy.signal.spline_filter": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.spline_filter.html#scipy.signal.spline_filter",
    "scipy.signal.square": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.square.html#scipy.signal.square",
    "scipy.signal.ss2tf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ss2tf.html#scipy.signal.ss2tf",
    "scipy.signal.ss2zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ss2zpk.html#scipy.signal.ss2zpk",
    "scipy.signal.statespace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.html#scipy.signal.StateSpace",
    "scipy.signal.statespace.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.__mul__.html#scipy.signal.StateSpace.__mul__",
    "scipy.signal.statespace.a": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.A.html#scipy.signal.StateSpace.A",
    "scipy.signal.statespace.b": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.B.html#scipy.signal.StateSpace.B",
    "scipy.signal.statespace.c": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.C.html#scipy.signal.StateSpace.C",
    "scipy.signal.statespace.d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.D.html#scipy.signal.StateSpace.D",
    "scipy.signal.statespace.dt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.dt.html#scipy.signal.StateSpace.dt",
    "scipy.signal.statespace.poles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.poles.html#scipy.signal.StateSpace.poles",
    "scipy.signal.statespace.to_ss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.to_ss.html#scipy.signal.StateSpace.to_ss",
    "scipy.signal.statespace.to_tf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.to_tf.html#scipy.signal.StateSpace.to_tf",
    "scipy.signal.statespace.to_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.to_zpk.html#scipy.signal.StateSpace.to_zpk",
    "scipy.signal.statespace.zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.StateSpace.zeros.html#scipy.signal.StateSpace.zeros",
    "scipy.signal.step": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.step.html#scipy.signal.step",
    "scipy.signal.stft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.stft.html#scipy.signal.stft",
    "scipy.signal.sweep_poly": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.sweep_poly.html#scipy.signal.sweep_poly",
    "scipy.signal.symiirorder1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.symiirorder1.html#scipy.signal.symiirorder1",
    "scipy.signal.symiirorder2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.symiirorder2.html#scipy.signal.symiirorder2",
    "scipy.signal.tf2sos": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.tf2sos.html#scipy.signal.tf2sos",
    "scipy.signal.tf2ss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.tf2ss.html#scipy.signal.tf2ss",
    "scipy.signal.tf2zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.tf2zpk.html#scipy.signal.tf2zpk",
    "scipy.signal.transferfunction": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.html#scipy.signal.TransferFunction",
    "scipy.signal.transferfunction.den": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.den.html#scipy.signal.TransferFunction.den",
    "scipy.signal.transferfunction.dt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.dt.html#scipy.signal.TransferFunction.dt",
    "scipy.signal.transferfunction.num": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.num.html#scipy.signal.TransferFunction.num",
    "scipy.signal.transferfunction.poles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.poles.html#scipy.signal.TransferFunction.poles",
    "scipy.signal.transferfunction.to_ss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.to_ss.html#scipy.signal.TransferFunction.to_ss",
    "scipy.signal.transferfunction.to_tf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.to_tf.html#scipy.signal.TransferFunction.to_tf",
    "scipy.signal.transferfunction.to_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.to_zpk.html#scipy.signal.TransferFunction.to_zpk",
    "scipy.signal.transferfunction.zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.TransferFunction.zeros.html#scipy.signal.TransferFunction.zeros",
    "scipy.signal.unique_roots": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.unique_roots.html#scipy.signal.unique_roots",
    "scipy.signal.unit_impulse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.unit_impulse.html#scipy.signal.unit_impulse",
    "scipy.signal.upfirdn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.upfirdn.html#scipy.signal.upfirdn",
    "scipy.signal.vectorstrength": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.vectorstrength.html#scipy.signal.vectorstrength",
    "scipy.signal.welch": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.welch.html#scipy.signal.welch",
    "scipy.signal.wiener": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.wiener.html#scipy.signal.wiener",
    "scipy.signal.windows": "https://docs.scipy.org/doc/scipy/reference/signal.windows.html",
    "scipy.signal.windows.barthann": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.barthann.html#scipy.signal.windows.barthann",
    "scipy.signal.windows.bartlett": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.bartlett.html#scipy.signal.windows.bartlett",
    "scipy.signal.windows.blackman": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.blackman.html#scipy.signal.windows.blackman",
    "scipy.signal.windows.blackmanharris": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.blackmanharris.html#scipy.signal.windows.blackmanharris",
    "scipy.signal.windows.bohman": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.bohman.html#scipy.signal.windows.bohman",
    "scipy.signal.windows.boxcar": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.boxcar.html#scipy.signal.windows.boxcar",
    "scipy.signal.windows.chebwin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.chebwin.html#scipy.signal.windows.chebwin",
    "scipy.signal.windows.cosine": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.cosine.html#scipy.signal.windows.cosine",
    "scipy.signal.windows.dpss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.dpss.html#scipy.signal.windows.dpss",
    "scipy.signal.windows.exponential": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.exponential.html#scipy.signal.windows.exponential",
    "scipy.signal.windows.flattop": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.flattop.html#scipy.signal.windows.flattop",
    "scipy.signal.windows.gaussian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.gaussian.html#scipy.signal.windows.gaussian",
    "scipy.signal.windows.general_cosine": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.general_cosine.html#scipy.signal.windows.general_cosine",
    "scipy.signal.windows.general_gaussian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.general_gaussian.html#scipy.signal.windows.general_gaussian",
    "scipy.signal.windows.general_hamming": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.general_hamming.html#scipy.signal.windows.general_hamming",
    "scipy.signal.windows.get_window": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.get_window.html#scipy.signal.windows.get_window",
    "scipy.signal.windows.hamming": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.hamming.html#scipy.signal.windows.hamming",
    "scipy.signal.windows.hann": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.hann.html#scipy.signal.windows.hann",
    "scipy.signal.windows.kaiser": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.kaiser.html#scipy.signal.windows.kaiser",
    "scipy.signal.windows.kaiser_bessel_derived": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.kaiser_bessel_derived.html#scipy.signal.windows.kaiser_bessel_derived",
    "scipy.signal.windows.lanczos": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.lanczos.html#scipy.signal.windows.lanczos",
    "scipy.signal.windows.nuttall": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.nuttall.html#scipy.signal.windows.nuttall",
    "scipy.signal.windows.parzen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.parzen.html#scipy.signal.windows.parzen",
    "scipy.signal.windows.taylor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.taylor.html#scipy.signal.windows.taylor",
    "scipy.signal.windows.triang": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.triang.html#scipy.signal.windows.triang",
    "scipy.signal.windows.tukey": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.windows.tukey.html#scipy.signal.windows.tukey",
    "scipy.signal.zerospolesgain": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZerosPolesGain.html#scipy.signal.ZerosPolesGain",
    "scipy.signal.zerospolesgain.dt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZerosPolesGain.dt.html#scipy.signal.ZerosPolesGain.dt",
    "scipy.signal.zerospolesgain.gain": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZerosPolesGain.gain.html#scipy.signal.ZerosPolesGain.gain",
    "scipy.signal.zerospolesgain.poles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZerosPolesGain.poles.html#scipy.signal.ZerosPolesGain.poles",
    "scipy.signal.zerospolesgain.to_ss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZerosPolesGain.to_ss.html#scipy.signal.ZerosPolesGain.to_ss",
    "scipy.signal.zerospolesgain.to_tf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZerosPolesGain.to_tf.html#scipy.signal.ZerosPolesGain.to_tf",
    "scipy.signal.zerospolesgain.to_zpk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZerosPolesGain.to_zpk.html#scipy.signal.ZerosPolesGain.to_zpk",
    "scipy.signal.zerospolesgain.zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZerosPolesGain.zeros.html#scipy.signal.ZerosPolesGain.zeros",
    "scipy.signal.zoom_fft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.zoom_fft.html#scipy.signal.zoom_fft",
    "scipy.signal.zoomfft": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZoomFFT.html#scipy.signal.ZoomFFT",
    "scipy.signal.zoomfft.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZoomFFT.__call__.html#scipy.signal.ZoomFFT.__call__",
    "scipy.signal.zoomfft.points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.ZoomFFT.points.html#scipy.signal.ZoomFFT.points",
    "scipy.signal.zpk2sos": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.zpk2sos.html#scipy.signal.zpk2sos",
    "scipy.signal.zpk2ss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.zpk2ss.html#scipy.signal.zpk2ss",
    "scipy.signal.zpk2tf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.signal.zpk2tf.html#scipy.signal.zpk2tf",
    "scipy.sparse": "https://docs.scipy.org/doc/scipy/reference/sparse.html",
    "scipy.sparse.block_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.block_array.html#scipy.sparse.block_array",
    "scipy.sparse.block_diag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.block_diag.html#scipy.sparse.block_diag",
    "scipy.sparse.bmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bmat.html#scipy.sparse.bmat",
    "scipy.sparse.bsr_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.html#scipy.sparse.bsr_array",
    "scipy.sparse.bsr_array.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.__len__.html#scipy.sparse.bsr_array.__len__",
    "scipy.sparse.bsr_array.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.arcsin.html#scipy.sparse.bsr_array.arcsin",
    "scipy.sparse.bsr_array.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.arcsinh.html#scipy.sparse.bsr_array.arcsinh",
    "scipy.sparse.bsr_array.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.arctan.html#scipy.sparse.bsr_array.arctan",
    "scipy.sparse.bsr_array.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.arctanh.html#scipy.sparse.bsr_array.arctanh",
    "scipy.sparse.bsr_array.argmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.argmax.html#scipy.sparse.bsr_array.argmax",
    "scipy.sparse.bsr_array.argmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.argmin.html#scipy.sparse.bsr_array.argmin",
    "scipy.sparse.bsr_array.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.asformat.html#scipy.sparse.bsr_array.asformat",
    "scipy.sparse.bsr_array.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.astype.html#scipy.sparse.bsr_array.astype",
    "scipy.sparse.bsr_array.blocksize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.blocksize.html#scipy.sparse.bsr_array.blocksize",
    "scipy.sparse.bsr_array.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.ceil.html#scipy.sparse.bsr_array.ceil",
    "scipy.sparse.bsr_array.check_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.check_format.html#scipy.sparse.bsr_array.check_format",
    "scipy.sparse.bsr_array.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.conj.html#scipy.sparse.bsr_array.conj",
    "scipy.sparse.bsr_array.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.conjugate.html#scipy.sparse.bsr_array.conjugate",
    "scipy.sparse.bsr_array.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.copy.html#scipy.sparse.bsr_array.copy",
    "scipy.sparse.bsr_array.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.count_nonzero.html#scipy.sparse.bsr_array.count_nonzero",
    "scipy.sparse.bsr_array.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.deg2rad.html#scipy.sparse.bsr_array.deg2rad",
    "scipy.sparse.bsr_array.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.diagonal.html#scipy.sparse.bsr_array.diagonal",
    "scipy.sparse.bsr_array.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.dot.html#scipy.sparse.bsr_array.dot",
    "scipy.sparse.bsr_array.eliminate_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.eliminate_zeros.html#scipy.sparse.bsr_array.eliminate_zeros",
    "scipy.sparse.bsr_array.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.expm1.html#scipy.sparse.bsr_array.expm1",
    "scipy.sparse.bsr_array.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.floor.html#scipy.sparse.bsr_array.floor",
    "scipy.sparse.bsr_array.has_canonical_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.has_canonical_format.html#scipy.sparse.bsr_array.has_canonical_format",
    "scipy.sparse.bsr_array.has_sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.has_sorted_indices.html#scipy.sparse.bsr_array.has_sorted_indices",
    "scipy.sparse.bsr_array.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.log1p.html#scipy.sparse.bsr_array.log1p",
    "scipy.sparse.bsr_array.max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.max.html#scipy.sparse.bsr_array.max",
    "scipy.sparse.bsr_array.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.maximum.html#scipy.sparse.bsr_array.maximum",
    "scipy.sparse.bsr_array.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.mean.html#scipy.sparse.bsr_array.mean",
    "scipy.sparse.bsr_array.min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.min.html#scipy.sparse.bsr_array.min",
    "scipy.sparse.bsr_array.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.minimum.html#scipy.sparse.bsr_array.minimum",
    "scipy.sparse.bsr_array.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.multiply.html#scipy.sparse.bsr_array.multiply",
    "scipy.sparse.bsr_array.nanmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.nanmax.html#scipy.sparse.bsr_array.nanmax",
    "scipy.sparse.bsr_array.nanmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.nanmin.html#scipy.sparse.bsr_array.nanmin",
    "scipy.sparse.bsr_array.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.nnz.html#scipy.sparse.bsr_array.nnz",
    "scipy.sparse.bsr_array.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.nonzero.html#scipy.sparse.bsr_array.nonzero",
    "scipy.sparse.bsr_array.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.power.html#scipy.sparse.bsr_array.power",
    "scipy.sparse.bsr_array.prune": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.prune.html#scipy.sparse.bsr_array.prune",
    "scipy.sparse.bsr_array.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.rad2deg.html#scipy.sparse.bsr_array.rad2deg",
    "scipy.sparse.bsr_array.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.reshape.html#scipy.sparse.bsr_array.reshape",
    "scipy.sparse.bsr_array.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.resize.html#scipy.sparse.bsr_array.resize",
    "scipy.sparse.bsr_array.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.rint.html#scipy.sparse.bsr_array.rint",
    "scipy.sparse.bsr_array.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.setdiag.html#scipy.sparse.bsr_array.setdiag",
    "scipy.sparse.bsr_array.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.shape.html#scipy.sparse.bsr_array.shape",
    "scipy.sparse.bsr_array.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.sign.html#scipy.sparse.bsr_array.sign",
    "scipy.sparse.bsr_array.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.sin.html#scipy.sparse.bsr_array.sin",
    "scipy.sparse.bsr_array.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.sinh.html#scipy.sparse.bsr_array.sinh",
    "scipy.sparse.bsr_array.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.size.html#scipy.sparse.bsr_array.size",
    "scipy.sparse.bsr_array.sort_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.sort_indices.html#scipy.sparse.bsr_array.sort_indices",
    "scipy.sparse.bsr_array.sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.sorted_indices.html#scipy.sparse.bsr_array.sorted_indices",
    "scipy.sparse.bsr_array.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.sqrt.html#scipy.sparse.bsr_array.sqrt",
    "scipy.sparse.bsr_array.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.sum.html#scipy.sparse.bsr_array.sum",
    "scipy.sparse.bsr_array.sum_duplicates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.sum_duplicates.html#scipy.sparse.bsr_array.sum_duplicates",
    "scipy.sparse.bsr_array.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.T.html#scipy.sparse.bsr_array.T",
    "scipy.sparse.bsr_array.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.tan.html#scipy.sparse.bsr_array.tan",
    "scipy.sparse.bsr_array.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.tanh.html#scipy.sparse.bsr_array.tanh",
    "scipy.sparse.bsr_array.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.toarray.html#scipy.sparse.bsr_array.toarray",
    "scipy.sparse.bsr_array.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.tobsr.html#scipy.sparse.bsr_array.tobsr",
    "scipy.sparse.bsr_array.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.tocoo.html#scipy.sparse.bsr_array.tocoo",
    "scipy.sparse.bsr_array.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.tocsc.html#scipy.sparse.bsr_array.tocsc",
    "scipy.sparse.bsr_array.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.tocsr.html#scipy.sparse.bsr_array.tocsr",
    "scipy.sparse.bsr_array.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.todense.html#scipy.sparse.bsr_array.todense",
    "scipy.sparse.bsr_array.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.todia.html#scipy.sparse.bsr_array.todia",
    "scipy.sparse.bsr_array.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.todok.html#scipy.sparse.bsr_array.todok",
    "scipy.sparse.bsr_array.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.tolil.html#scipy.sparse.bsr_array.tolil",
    "scipy.sparse.bsr_array.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.trace.html#scipy.sparse.bsr_array.trace",
    "scipy.sparse.bsr_array.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.transpose.html#scipy.sparse.bsr_array.transpose",
    "scipy.sparse.bsr_array.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_array.trunc.html#scipy.sparse.bsr_array.trunc",
    "scipy.sparse.bsr_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.html#scipy.sparse.bsr_matrix",
    "scipy.sparse.bsr_matrix.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.__len__.html#scipy.sparse.bsr_matrix.__len__",
    "scipy.sparse.bsr_matrix.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.__mul__.html#scipy.sparse.bsr_matrix.__mul__",
    "scipy.sparse.bsr_matrix.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.arcsin.html#scipy.sparse.bsr_matrix.arcsin",
    "scipy.sparse.bsr_matrix.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.arcsinh.html#scipy.sparse.bsr_matrix.arcsinh",
    "scipy.sparse.bsr_matrix.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.arctan.html#scipy.sparse.bsr_matrix.arctan",
    "scipy.sparse.bsr_matrix.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.arctanh.html#scipy.sparse.bsr_matrix.arctanh",
    "scipy.sparse.bsr_matrix.argmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.argmax.html#scipy.sparse.bsr_matrix.argmax",
    "scipy.sparse.bsr_matrix.argmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.argmin.html#scipy.sparse.bsr_matrix.argmin",
    "scipy.sparse.bsr_matrix.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.asformat.html#scipy.sparse.bsr_matrix.asformat",
    "scipy.sparse.bsr_matrix.asfptype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.asfptype.html#scipy.sparse.bsr_matrix.asfptype",
    "scipy.sparse.bsr_matrix.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.astype.html#scipy.sparse.bsr_matrix.astype",
    "scipy.sparse.bsr_matrix.blocksize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.blocksize.html#scipy.sparse.bsr_matrix.blocksize",
    "scipy.sparse.bsr_matrix.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.ceil.html#scipy.sparse.bsr_matrix.ceil",
    "scipy.sparse.bsr_matrix.check_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.check_format.html#scipy.sparse.bsr_matrix.check_format",
    "scipy.sparse.bsr_matrix.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.conj.html#scipy.sparse.bsr_matrix.conj",
    "scipy.sparse.bsr_matrix.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.conjugate.html#scipy.sparse.bsr_matrix.conjugate",
    "scipy.sparse.bsr_matrix.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.copy.html#scipy.sparse.bsr_matrix.copy",
    "scipy.sparse.bsr_matrix.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.count_nonzero.html#scipy.sparse.bsr_matrix.count_nonzero",
    "scipy.sparse.bsr_matrix.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.deg2rad.html#scipy.sparse.bsr_matrix.deg2rad",
    "scipy.sparse.bsr_matrix.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.diagonal.html#scipy.sparse.bsr_matrix.diagonal",
    "scipy.sparse.bsr_matrix.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.dot.html#scipy.sparse.bsr_matrix.dot",
    "scipy.sparse.bsr_matrix.eliminate_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.eliminate_zeros.html#scipy.sparse.bsr_matrix.eliminate_zeros",
    "scipy.sparse.bsr_matrix.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.expm1.html#scipy.sparse.bsr_matrix.expm1",
    "scipy.sparse.bsr_matrix.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.floor.html#scipy.sparse.bsr_matrix.floor",
    "scipy.sparse.bsr_matrix.get_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.get_shape.html#scipy.sparse.bsr_matrix.get_shape",
    "scipy.sparse.bsr_matrix.getcol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.getcol.html#scipy.sparse.bsr_matrix.getcol",
    "scipy.sparse.bsr_matrix.getformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.getformat.html#scipy.sparse.bsr_matrix.getformat",
    "scipy.sparse.bsr_matrix.geth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.getH.html#scipy.sparse.bsr_matrix.getH",
    "scipy.sparse.bsr_matrix.getmaxprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.getmaxprint.html#scipy.sparse.bsr_matrix.getmaxprint",
    "scipy.sparse.bsr_matrix.getnnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.getnnz.html#scipy.sparse.bsr_matrix.getnnz",
    "scipy.sparse.bsr_matrix.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.getrow.html#scipy.sparse.bsr_matrix.getrow",
    "scipy.sparse.bsr_matrix.has_canonical_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.has_canonical_format.html#scipy.sparse.bsr_matrix.has_canonical_format",
    "scipy.sparse.bsr_matrix.has_sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.has_sorted_indices.html#scipy.sparse.bsr_matrix.has_sorted_indices",
    "scipy.sparse.bsr_matrix.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.log1p.html#scipy.sparse.bsr_matrix.log1p",
    "scipy.sparse.bsr_matrix.max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.max.html#scipy.sparse.bsr_matrix.max",
    "scipy.sparse.bsr_matrix.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.maximum.html#scipy.sparse.bsr_matrix.maximum",
    "scipy.sparse.bsr_matrix.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.mean.html#scipy.sparse.bsr_matrix.mean",
    "scipy.sparse.bsr_matrix.min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.min.html#scipy.sparse.bsr_matrix.min",
    "scipy.sparse.bsr_matrix.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.minimum.html#scipy.sparse.bsr_matrix.minimum",
    "scipy.sparse.bsr_matrix.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.multiply.html#scipy.sparse.bsr_matrix.multiply",
    "scipy.sparse.bsr_matrix.nanmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.nanmax.html#scipy.sparse.bsr_matrix.nanmax",
    "scipy.sparse.bsr_matrix.nanmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.nanmin.html#scipy.sparse.bsr_matrix.nanmin",
    "scipy.sparse.bsr_matrix.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.nnz.html#scipy.sparse.bsr_matrix.nnz",
    "scipy.sparse.bsr_matrix.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.nonzero.html#scipy.sparse.bsr_matrix.nonzero",
    "scipy.sparse.bsr_matrix.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.power.html#scipy.sparse.bsr_matrix.power",
    "scipy.sparse.bsr_matrix.prune": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.prune.html#scipy.sparse.bsr_matrix.prune",
    "scipy.sparse.bsr_matrix.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.rad2deg.html#scipy.sparse.bsr_matrix.rad2deg",
    "scipy.sparse.bsr_matrix.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.reshape.html#scipy.sparse.bsr_matrix.reshape",
    "scipy.sparse.bsr_matrix.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.resize.html#scipy.sparse.bsr_matrix.resize",
    "scipy.sparse.bsr_matrix.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.rint.html#scipy.sparse.bsr_matrix.rint",
    "scipy.sparse.bsr_matrix.set_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.set_shape.html#scipy.sparse.bsr_matrix.set_shape",
    "scipy.sparse.bsr_matrix.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.setdiag.html#scipy.sparse.bsr_matrix.setdiag",
    "scipy.sparse.bsr_matrix.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.shape.html#scipy.sparse.bsr_matrix.shape",
    "scipy.sparse.bsr_matrix.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.sign.html#scipy.sparse.bsr_matrix.sign",
    "scipy.sparse.bsr_matrix.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.sin.html#scipy.sparse.bsr_matrix.sin",
    "scipy.sparse.bsr_matrix.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.sinh.html#scipy.sparse.bsr_matrix.sinh",
    "scipy.sparse.bsr_matrix.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.size.html#scipy.sparse.bsr_matrix.size",
    "scipy.sparse.bsr_matrix.sort_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.sort_indices.html#scipy.sparse.bsr_matrix.sort_indices",
    "scipy.sparse.bsr_matrix.sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.sorted_indices.html#scipy.sparse.bsr_matrix.sorted_indices",
    "scipy.sparse.bsr_matrix.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.sqrt.html#scipy.sparse.bsr_matrix.sqrt",
    "scipy.sparse.bsr_matrix.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.sum.html#scipy.sparse.bsr_matrix.sum",
    "scipy.sparse.bsr_matrix.sum_duplicates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.sum_duplicates.html#scipy.sparse.bsr_matrix.sum_duplicates",
    "scipy.sparse.bsr_matrix.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.T.html#scipy.sparse.bsr_matrix.T",
    "scipy.sparse.bsr_matrix.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.tan.html#scipy.sparse.bsr_matrix.tan",
    "scipy.sparse.bsr_matrix.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.tanh.html#scipy.sparse.bsr_matrix.tanh",
    "scipy.sparse.bsr_matrix.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.toarray.html#scipy.sparse.bsr_matrix.toarray",
    "scipy.sparse.bsr_matrix.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.tobsr.html#scipy.sparse.bsr_matrix.tobsr",
    "scipy.sparse.bsr_matrix.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.tocoo.html#scipy.sparse.bsr_matrix.tocoo",
    "scipy.sparse.bsr_matrix.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.tocsc.html#scipy.sparse.bsr_matrix.tocsc",
    "scipy.sparse.bsr_matrix.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.tocsr.html#scipy.sparse.bsr_matrix.tocsr",
    "scipy.sparse.bsr_matrix.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.todense.html#scipy.sparse.bsr_matrix.todense",
    "scipy.sparse.bsr_matrix.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.todia.html#scipy.sparse.bsr_matrix.todia",
    "scipy.sparse.bsr_matrix.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.todok.html#scipy.sparse.bsr_matrix.todok",
    "scipy.sparse.bsr_matrix.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.tolil.html#scipy.sparse.bsr_matrix.tolil",
    "scipy.sparse.bsr_matrix.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.trace.html#scipy.sparse.bsr_matrix.trace",
    "scipy.sparse.bsr_matrix.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.transpose.html#scipy.sparse.bsr_matrix.transpose",
    "scipy.sparse.bsr_matrix.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.bsr_matrix.trunc.html#scipy.sparse.bsr_matrix.trunc",
    "scipy.sparse.coo_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.html#scipy.sparse.coo_array",
    "scipy.sparse.coo_array.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.__len__.html#scipy.sparse.coo_array.__len__",
    "scipy.sparse.coo_array.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.arcsin.html#scipy.sparse.coo_array.arcsin",
    "scipy.sparse.coo_array.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.arcsinh.html#scipy.sparse.coo_array.arcsinh",
    "scipy.sparse.coo_array.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.arctan.html#scipy.sparse.coo_array.arctan",
    "scipy.sparse.coo_array.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.arctanh.html#scipy.sparse.coo_array.arctanh",
    "scipy.sparse.coo_array.argmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.argmax.html#scipy.sparse.coo_array.argmax",
    "scipy.sparse.coo_array.argmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.argmin.html#scipy.sparse.coo_array.argmin",
    "scipy.sparse.coo_array.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.asformat.html#scipy.sparse.coo_array.asformat",
    "scipy.sparse.coo_array.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.astype.html#scipy.sparse.coo_array.astype",
    "scipy.sparse.coo_array.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.ceil.html#scipy.sparse.coo_array.ceil",
    "scipy.sparse.coo_array.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.conj.html#scipy.sparse.coo_array.conj",
    "scipy.sparse.coo_array.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.conjugate.html#scipy.sparse.coo_array.conjugate",
    "scipy.sparse.coo_array.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.copy.html#scipy.sparse.coo_array.copy",
    "scipy.sparse.coo_array.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.count_nonzero.html#scipy.sparse.coo_array.count_nonzero",
    "scipy.sparse.coo_array.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.deg2rad.html#scipy.sparse.coo_array.deg2rad",
    "scipy.sparse.coo_array.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.diagonal.html#scipy.sparse.coo_array.diagonal",
    "scipy.sparse.coo_array.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.dot.html#scipy.sparse.coo_array.dot",
    "scipy.sparse.coo_array.eliminate_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.eliminate_zeros.html#scipy.sparse.coo_array.eliminate_zeros",
    "scipy.sparse.coo_array.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.expm1.html#scipy.sparse.coo_array.expm1",
    "scipy.sparse.coo_array.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.floor.html#scipy.sparse.coo_array.floor",
    "scipy.sparse.coo_array.format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.format.html#scipy.sparse.coo_array.format",
    "scipy.sparse.coo_array.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.log1p.html#scipy.sparse.coo_array.log1p",
    "scipy.sparse.coo_array.max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.max.html#scipy.sparse.coo_array.max",
    "scipy.sparse.coo_array.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.maximum.html#scipy.sparse.coo_array.maximum",
    "scipy.sparse.coo_array.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.mean.html#scipy.sparse.coo_array.mean",
    "scipy.sparse.coo_array.min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.min.html#scipy.sparse.coo_array.min",
    "scipy.sparse.coo_array.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.minimum.html#scipy.sparse.coo_array.minimum",
    "scipy.sparse.coo_array.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.multiply.html#scipy.sparse.coo_array.multiply",
    "scipy.sparse.coo_array.nanmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.nanmax.html#scipy.sparse.coo_array.nanmax",
    "scipy.sparse.coo_array.nanmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.nanmin.html#scipy.sparse.coo_array.nanmin",
    "scipy.sparse.coo_array.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.nnz.html#scipy.sparse.coo_array.nnz",
    "scipy.sparse.coo_array.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.nonzero.html#scipy.sparse.coo_array.nonzero",
    "scipy.sparse.coo_array.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.power.html#scipy.sparse.coo_array.power",
    "scipy.sparse.coo_array.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.rad2deg.html#scipy.sparse.coo_array.rad2deg",
    "scipy.sparse.coo_array.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.reshape.html#scipy.sparse.coo_array.reshape",
    "scipy.sparse.coo_array.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.resize.html#scipy.sparse.coo_array.resize",
    "scipy.sparse.coo_array.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.rint.html#scipy.sparse.coo_array.rint",
    "scipy.sparse.coo_array.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.setdiag.html#scipy.sparse.coo_array.setdiag",
    "scipy.sparse.coo_array.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.shape.html#scipy.sparse.coo_array.shape",
    "scipy.sparse.coo_array.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.sign.html#scipy.sparse.coo_array.sign",
    "scipy.sparse.coo_array.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.sin.html#scipy.sparse.coo_array.sin",
    "scipy.sparse.coo_array.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.sinh.html#scipy.sparse.coo_array.sinh",
    "scipy.sparse.coo_array.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.size.html#scipy.sparse.coo_array.size",
    "scipy.sparse.coo_array.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.sqrt.html#scipy.sparse.coo_array.sqrt",
    "scipy.sparse.coo_array.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.sum.html#scipy.sparse.coo_array.sum",
    "scipy.sparse.coo_array.sum_duplicates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.sum_duplicates.html#scipy.sparse.coo_array.sum_duplicates",
    "scipy.sparse.coo_array.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.T.html#scipy.sparse.coo_array.T",
    "scipy.sparse.coo_array.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.tan.html#scipy.sparse.coo_array.tan",
    "scipy.sparse.coo_array.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.tanh.html#scipy.sparse.coo_array.tanh",
    "scipy.sparse.coo_array.tensordot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.tensordot.html#scipy.sparse.coo_array.tensordot",
    "scipy.sparse.coo_array.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.toarray.html#scipy.sparse.coo_array.toarray",
    "scipy.sparse.coo_array.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.tobsr.html#scipy.sparse.coo_array.tobsr",
    "scipy.sparse.coo_array.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.tocoo.html#scipy.sparse.coo_array.tocoo",
    "scipy.sparse.coo_array.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.tocsc.html#scipy.sparse.coo_array.tocsc",
    "scipy.sparse.coo_array.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.tocsr.html#scipy.sparse.coo_array.tocsr",
    "scipy.sparse.coo_array.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.todense.html#scipy.sparse.coo_array.todense",
    "scipy.sparse.coo_array.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.todia.html#scipy.sparse.coo_array.todia",
    "scipy.sparse.coo_array.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.todok.html#scipy.sparse.coo_array.todok",
    "scipy.sparse.coo_array.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.tolil.html#scipy.sparse.coo_array.tolil",
    "scipy.sparse.coo_array.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.trace.html#scipy.sparse.coo_array.trace",
    "scipy.sparse.coo_array.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.transpose.html#scipy.sparse.coo_array.transpose",
    "scipy.sparse.coo_array.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_array.trunc.html#scipy.sparse.coo_array.trunc",
    "scipy.sparse.coo_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.html#scipy.sparse.coo_matrix",
    "scipy.sparse.coo_matrix.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.__len__.html#scipy.sparse.coo_matrix.__len__",
    "scipy.sparse.coo_matrix.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.__mul__.html#scipy.sparse.coo_matrix.__mul__",
    "scipy.sparse.coo_matrix.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.arcsin.html#scipy.sparse.coo_matrix.arcsin",
    "scipy.sparse.coo_matrix.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.arcsinh.html#scipy.sparse.coo_matrix.arcsinh",
    "scipy.sparse.coo_matrix.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.arctan.html#scipy.sparse.coo_matrix.arctan",
    "scipy.sparse.coo_matrix.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.arctanh.html#scipy.sparse.coo_matrix.arctanh",
    "scipy.sparse.coo_matrix.argmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.argmax.html#scipy.sparse.coo_matrix.argmax",
    "scipy.sparse.coo_matrix.argmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.argmin.html#scipy.sparse.coo_matrix.argmin",
    "scipy.sparse.coo_matrix.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.asformat.html#scipy.sparse.coo_matrix.asformat",
    "scipy.sparse.coo_matrix.asfptype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.asfptype.html#scipy.sparse.coo_matrix.asfptype",
    "scipy.sparse.coo_matrix.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.astype.html#scipy.sparse.coo_matrix.astype",
    "scipy.sparse.coo_matrix.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.ceil.html#scipy.sparse.coo_matrix.ceil",
    "scipy.sparse.coo_matrix.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.conj.html#scipy.sparse.coo_matrix.conj",
    "scipy.sparse.coo_matrix.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.conjugate.html#scipy.sparse.coo_matrix.conjugate",
    "scipy.sparse.coo_matrix.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.copy.html#scipy.sparse.coo_matrix.copy",
    "scipy.sparse.coo_matrix.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.count_nonzero.html#scipy.sparse.coo_matrix.count_nonzero",
    "scipy.sparse.coo_matrix.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.deg2rad.html#scipy.sparse.coo_matrix.deg2rad",
    "scipy.sparse.coo_matrix.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.diagonal.html#scipy.sparse.coo_matrix.diagonal",
    "scipy.sparse.coo_matrix.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.dot.html#scipy.sparse.coo_matrix.dot",
    "scipy.sparse.coo_matrix.eliminate_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.eliminate_zeros.html#scipy.sparse.coo_matrix.eliminate_zeros",
    "scipy.sparse.coo_matrix.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.expm1.html#scipy.sparse.coo_matrix.expm1",
    "scipy.sparse.coo_matrix.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.floor.html#scipy.sparse.coo_matrix.floor",
    "scipy.sparse.coo_matrix.format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.format.html#scipy.sparse.coo_matrix.format",
    "scipy.sparse.coo_matrix.get_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.get_shape.html#scipy.sparse.coo_matrix.get_shape",
    "scipy.sparse.coo_matrix.getcol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.getcol.html#scipy.sparse.coo_matrix.getcol",
    "scipy.sparse.coo_matrix.getformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.getformat.html#scipy.sparse.coo_matrix.getformat",
    "scipy.sparse.coo_matrix.geth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.getH.html#scipy.sparse.coo_matrix.getH",
    "scipy.sparse.coo_matrix.getmaxprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.getmaxprint.html#scipy.sparse.coo_matrix.getmaxprint",
    "scipy.sparse.coo_matrix.getnnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.getnnz.html#scipy.sparse.coo_matrix.getnnz",
    "scipy.sparse.coo_matrix.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.getrow.html#scipy.sparse.coo_matrix.getrow",
    "scipy.sparse.coo_matrix.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.log1p.html#scipy.sparse.coo_matrix.log1p",
    "scipy.sparse.coo_matrix.max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.max.html#scipy.sparse.coo_matrix.max",
    "scipy.sparse.coo_matrix.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.maximum.html#scipy.sparse.coo_matrix.maximum",
    "scipy.sparse.coo_matrix.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.mean.html#scipy.sparse.coo_matrix.mean",
    "scipy.sparse.coo_matrix.min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.min.html#scipy.sparse.coo_matrix.min",
    "scipy.sparse.coo_matrix.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.minimum.html#scipy.sparse.coo_matrix.minimum",
    "scipy.sparse.coo_matrix.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.multiply.html#scipy.sparse.coo_matrix.multiply",
    "scipy.sparse.coo_matrix.nanmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.nanmax.html#scipy.sparse.coo_matrix.nanmax",
    "scipy.sparse.coo_matrix.nanmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.nanmin.html#scipy.sparse.coo_matrix.nanmin",
    "scipy.sparse.coo_matrix.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.nnz.html#scipy.sparse.coo_matrix.nnz",
    "scipy.sparse.coo_matrix.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.nonzero.html#scipy.sparse.coo_matrix.nonzero",
    "scipy.sparse.coo_matrix.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.power.html#scipy.sparse.coo_matrix.power",
    "scipy.sparse.coo_matrix.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.rad2deg.html#scipy.sparse.coo_matrix.rad2deg",
    "scipy.sparse.coo_matrix.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.reshape.html#scipy.sparse.coo_matrix.reshape",
    "scipy.sparse.coo_matrix.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.resize.html#scipy.sparse.coo_matrix.resize",
    "scipy.sparse.coo_matrix.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.rint.html#scipy.sparse.coo_matrix.rint",
    "scipy.sparse.coo_matrix.set_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.set_shape.html#scipy.sparse.coo_matrix.set_shape",
    "scipy.sparse.coo_matrix.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.setdiag.html#scipy.sparse.coo_matrix.setdiag",
    "scipy.sparse.coo_matrix.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.shape.html#scipy.sparse.coo_matrix.shape",
    "scipy.sparse.coo_matrix.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.sign.html#scipy.sparse.coo_matrix.sign",
    "scipy.sparse.coo_matrix.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.sin.html#scipy.sparse.coo_matrix.sin",
    "scipy.sparse.coo_matrix.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.sinh.html#scipy.sparse.coo_matrix.sinh",
    "scipy.sparse.coo_matrix.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.size.html#scipy.sparse.coo_matrix.size",
    "scipy.sparse.coo_matrix.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.sqrt.html#scipy.sparse.coo_matrix.sqrt",
    "scipy.sparse.coo_matrix.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.sum.html#scipy.sparse.coo_matrix.sum",
    "scipy.sparse.coo_matrix.sum_duplicates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.sum_duplicates.html#scipy.sparse.coo_matrix.sum_duplicates",
    "scipy.sparse.coo_matrix.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.T.html#scipy.sparse.coo_matrix.T",
    "scipy.sparse.coo_matrix.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.tan.html#scipy.sparse.coo_matrix.tan",
    "scipy.sparse.coo_matrix.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.tanh.html#scipy.sparse.coo_matrix.tanh",
    "scipy.sparse.coo_matrix.tensordot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.tensordot.html#scipy.sparse.coo_matrix.tensordot",
    "scipy.sparse.coo_matrix.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.toarray.html#scipy.sparse.coo_matrix.toarray",
    "scipy.sparse.coo_matrix.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.tobsr.html#scipy.sparse.coo_matrix.tobsr",
    "scipy.sparse.coo_matrix.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.tocoo.html#scipy.sparse.coo_matrix.tocoo",
    "scipy.sparse.coo_matrix.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.tocsc.html#scipy.sparse.coo_matrix.tocsc",
    "scipy.sparse.coo_matrix.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.tocsr.html#scipy.sparse.coo_matrix.tocsr",
    "scipy.sparse.coo_matrix.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.todense.html#scipy.sparse.coo_matrix.todense",
    "scipy.sparse.coo_matrix.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.todia.html#scipy.sparse.coo_matrix.todia",
    "scipy.sparse.coo_matrix.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.todok.html#scipy.sparse.coo_matrix.todok",
    "scipy.sparse.coo_matrix.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.tolil.html#scipy.sparse.coo_matrix.tolil",
    "scipy.sparse.coo_matrix.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.trace.html#scipy.sparse.coo_matrix.trace",
    "scipy.sparse.coo_matrix.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.transpose.html#scipy.sparse.coo_matrix.transpose",
    "scipy.sparse.coo_matrix.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.coo_matrix.trunc.html#scipy.sparse.coo_matrix.trunc",
    "scipy.sparse.csc_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.html#scipy.sparse.csc_array",
    "scipy.sparse.csc_array.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.__len__.html#scipy.sparse.csc_array.__len__",
    "scipy.sparse.csc_array.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.arcsin.html#scipy.sparse.csc_array.arcsin",
    "scipy.sparse.csc_array.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.arcsinh.html#scipy.sparse.csc_array.arcsinh",
    "scipy.sparse.csc_array.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.arctan.html#scipy.sparse.csc_array.arctan",
    "scipy.sparse.csc_array.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.arctanh.html#scipy.sparse.csc_array.arctanh",
    "scipy.sparse.csc_array.argmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.argmax.html#scipy.sparse.csc_array.argmax",
    "scipy.sparse.csc_array.argmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.argmin.html#scipy.sparse.csc_array.argmin",
    "scipy.sparse.csc_array.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.asformat.html#scipy.sparse.csc_array.asformat",
    "scipy.sparse.csc_array.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.astype.html#scipy.sparse.csc_array.astype",
    "scipy.sparse.csc_array.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.ceil.html#scipy.sparse.csc_array.ceil",
    "scipy.sparse.csc_array.check_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.check_format.html#scipy.sparse.csc_array.check_format",
    "scipy.sparse.csc_array.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.conj.html#scipy.sparse.csc_array.conj",
    "scipy.sparse.csc_array.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.conjugate.html#scipy.sparse.csc_array.conjugate",
    "scipy.sparse.csc_array.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.copy.html#scipy.sparse.csc_array.copy",
    "scipy.sparse.csc_array.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.count_nonzero.html#scipy.sparse.csc_array.count_nonzero",
    "scipy.sparse.csc_array.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.deg2rad.html#scipy.sparse.csc_array.deg2rad",
    "scipy.sparse.csc_array.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.diagonal.html#scipy.sparse.csc_array.diagonal",
    "scipy.sparse.csc_array.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.dot.html#scipy.sparse.csc_array.dot",
    "scipy.sparse.csc_array.eliminate_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.eliminate_zeros.html#scipy.sparse.csc_array.eliminate_zeros",
    "scipy.sparse.csc_array.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.expm1.html#scipy.sparse.csc_array.expm1",
    "scipy.sparse.csc_array.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.floor.html#scipy.sparse.csc_array.floor",
    "scipy.sparse.csc_array.has_canonical_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.has_canonical_format.html#scipy.sparse.csc_array.has_canonical_format",
    "scipy.sparse.csc_array.has_sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.has_sorted_indices.html#scipy.sparse.csc_array.has_sorted_indices",
    "scipy.sparse.csc_array.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.log1p.html#scipy.sparse.csc_array.log1p",
    "scipy.sparse.csc_array.max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.max.html#scipy.sparse.csc_array.max",
    "scipy.sparse.csc_array.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.maximum.html#scipy.sparse.csc_array.maximum",
    "scipy.sparse.csc_array.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.mean.html#scipy.sparse.csc_array.mean",
    "scipy.sparse.csc_array.min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.min.html#scipy.sparse.csc_array.min",
    "scipy.sparse.csc_array.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.minimum.html#scipy.sparse.csc_array.minimum",
    "scipy.sparse.csc_array.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.multiply.html#scipy.sparse.csc_array.multiply",
    "scipy.sparse.csc_array.nanmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.nanmax.html#scipy.sparse.csc_array.nanmax",
    "scipy.sparse.csc_array.nanmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.nanmin.html#scipy.sparse.csc_array.nanmin",
    "scipy.sparse.csc_array.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.nnz.html#scipy.sparse.csc_array.nnz",
    "scipy.sparse.csc_array.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.nonzero.html#scipy.sparse.csc_array.nonzero",
    "scipy.sparse.csc_array.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.power.html#scipy.sparse.csc_array.power",
    "scipy.sparse.csc_array.prune": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.prune.html#scipy.sparse.csc_array.prune",
    "scipy.sparse.csc_array.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.rad2deg.html#scipy.sparse.csc_array.rad2deg",
    "scipy.sparse.csc_array.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.reshape.html#scipy.sparse.csc_array.reshape",
    "scipy.sparse.csc_array.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.resize.html#scipy.sparse.csc_array.resize",
    "scipy.sparse.csc_array.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.rint.html#scipy.sparse.csc_array.rint",
    "scipy.sparse.csc_array.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.setdiag.html#scipy.sparse.csc_array.setdiag",
    "scipy.sparse.csc_array.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.shape.html#scipy.sparse.csc_array.shape",
    "scipy.sparse.csc_array.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.sign.html#scipy.sparse.csc_array.sign",
    "scipy.sparse.csc_array.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.sin.html#scipy.sparse.csc_array.sin",
    "scipy.sparse.csc_array.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.sinh.html#scipy.sparse.csc_array.sinh",
    "scipy.sparse.csc_array.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.size.html#scipy.sparse.csc_array.size",
    "scipy.sparse.csc_array.sort_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.sort_indices.html#scipy.sparse.csc_array.sort_indices",
    "scipy.sparse.csc_array.sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.sorted_indices.html#scipy.sparse.csc_array.sorted_indices",
    "scipy.sparse.csc_array.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.sqrt.html#scipy.sparse.csc_array.sqrt",
    "scipy.sparse.csc_array.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.sum.html#scipy.sparse.csc_array.sum",
    "scipy.sparse.csc_array.sum_duplicates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.sum_duplicates.html#scipy.sparse.csc_array.sum_duplicates",
    "scipy.sparse.csc_array.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.T.html#scipy.sparse.csc_array.T",
    "scipy.sparse.csc_array.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.tan.html#scipy.sparse.csc_array.tan",
    "scipy.sparse.csc_array.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.tanh.html#scipy.sparse.csc_array.tanh",
    "scipy.sparse.csc_array.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.toarray.html#scipy.sparse.csc_array.toarray",
    "scipy.sparse.csc_array.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.tobsr.html#scipy.sparse.csc_array.tobsr",
    "scipy.sparse.csc_array.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.tocoo.html#scipy.sparse.csc_array.tocoo",
    "scipy.sparse.csc_array.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.tocsc.html#scipy.sparse.csc_array.tocsc",
    "scipy.sparse.csc_array.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.tocsr.html#scipy.sparse.csc_array.tocsr",
    "scipy.sparse.csc_array.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.todense.html#scipy.sparse.csc_array.todense",
    "scipy.sparse.csc_array.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.todia.html#scipy.sparse.csc_array.todia",
    "scipy.sparse.csc_array.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.todok.html#scipy.sparse.csc_array.todok",
    "scipy.sparse.csc_array.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.tolil.html#scipy.sparse.csc_array.tolil",
    "scipy.sparse.csc_array.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.trace.html#scipy.sparse.csc_array.trace",
    "scipy.sparse.csc_array.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.transpose.html#scipy.sparse.csc_array.transpose",
    "scipy.sparse.csc_array.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_array.trunc.html#scipy.sparse.csc_array.trunc",
    "scipy.sparse.csc_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.html#scipy.sparse.csc_matrix",
    "scipy.sparse.csc_matrix.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.__len__.html#scipy.sparse.csc_matrix.__len__",
    "scipy.sparse.csc_matrix.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.__mul__.html#scipy.sparse.csc_matrix.__mul__",
    "scipy.sparse.csc_matrix.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.arcsin.html#scipy.sparse.csc_matrix.arcsin",
    "scipy.sparse.csc_matrix.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.arcsinh.html#scipy.sparse.csc_matrix.arcsinh",
    "scipy.sparse.csc_matrix.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.arctan.html#scipy.sparse.csc_matrix.arctan",
    "scipy.sparse.csc_matrix.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.arctanh.html#scipy.sparse.csc_matrix.arctanh",
    "scipy.sparse.csc_matrix.argmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.argmax.html#scipy.sparse.csc_matrix.argmax",
    "scipy.sparse.csc_matrix.argmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.argmin.html#scipy.sparse.csc_matrix.argmin",
    "scipy.sparse.csc_matrix.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.asformat.html#scipy.sparse.csc_matrix.asformat",
    "scipy.sparse.csc_matrix.asfptype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.asfptype.html#scipy.sparse.csc_matrix.asfptype",
    "scipy.sparse.csc_matrix.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.astype.html#scipy.sparse.csc_matrix.astype",
    "scipy.sparse.csc_matrix.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.ceil.html#scipy.sparse.csc_matrix.ceil",
    "scipy.sparse.csc_matrix.check_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.check_format.html#scipy.sparse.csc_matrix.check_format",
    "scipy.sparse.csc_matrix.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.conj.html#scipy.sparse.csc_matrix.conj",
    "scipy.sparse.csc_matrix.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.conjugate.html#scipy.sparse.csc_matrix.conjugate",
    "scipy.sparse.csc_matrix.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.copy.html#scipy.sparse.csc_matrix.copy",
    "scipy.sparse.csc_matrix.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.count_nonzero.html#scipy.sparse.csc_matrix.count_nonzero",
    "scipy.sparse.csc_matrix.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.deg2rad.html#scipy.sparse.csc_matrix.deg2rad",
    "scipy.sparse.csc_matrix.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.diagonal.html#scipy.sparse.csc_matrix.diagonal",
    "scipy.sparse.csc_matrix.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.dot.html#scipy.sparse.csc_matrix.dot",
    "scipy.sparse.csc_matrix.eliminate_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.eliminate_zeros.html#scipy.sparse.csc_matrix.eliminate_zeros",
    "scipy.sparse.csc_matrix.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.expm1.html#scipy.sparse.csc_matrix.expm1",
    "scipy.sparse.csc_matrix.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.floor.html#scipy.sparse.csc_matrix.floor",
    "scipy.sparse.csc_matrix.get_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.get_shape.html#scipy.sparse.csc_matrix.get_shape",
    "scipy.sparse.csc_matrix.getcol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.getcol.html#scipy.sparse.csc_matrix.getcol",
    "scipy.sparse.csc_matrix.getformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.getformat.html#scipy.sparse.csc_matrix.getformat",
    "scipy.sparse.csc_matrix.geth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.getH.html#scipy.sparse.csc_matrix.getH",
    "scipy.sparse.csc_matrix.getmaxprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.getmaxprint.html#scipy.sparse.csc_matrix.getmaxprint",
    "scipy.sparse.csc_matrix.getnnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.getnnz.html#scipy.sparse.csc_matrix.getnnz",
    "scipy.sparse.csc_matrix.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.getrow.html#scipy.sparse.csc_matrix.getrow",
    "scipy.sparse.csc_matrix.has_canonical_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.has_canonical_format.html#scipy.sparse.csc_matrix.has_canonical_format",
    "scipy.sparse.csc_matrix.has_sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.has_sorted_indices.html#scipy.sparse.csc_matrix.has_sorted_indices",
    "scipy.sparse.csc_matrix.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.log1p.html#scipy.sparse.csc_matrix.log1p",
    "scipy.sparse.csc_matrix.max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.max.html#scipy.sparse.csc_matrix.max",
    "scipy.sparse.csc_matrix.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.maximum.html#scipy.sparse.csc_matrix.maximum",
    "scipy.sparse.csc_matrix.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.mean.html#scipy.sparse.csc_matrix.mean",
    "scipy.sparse.csc_matrix.min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.min.html#scipy.sparse.csc_matrix.min",
    "scipy.sparse.csc_matrix.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.minimum.html#scipy.sparse.csc_matrix.minimum",
    "scipy.sparse.csc_matrix.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.multiply.html#scipy.sparse.csc_matrix.multiply",
    "scipy.sparse.csc_matrix.nanmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.nanmax.html#scipy.sparse.csc_matrix.nanmax",
    "scipy.sparse.csc_matrix.nanmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.nanmin.html#scipy.sparse.csc_matrix.nanmin",
    "scipy.sparse.csc_matrix.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.nnz.html#scipy.sparse.csc_matrix.nnz",
    "scipy.sparse.csc_matrix.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.nonzero.html#scipy.sparse.csc_matrix.nonzero",
    "scipy.sparse.csc_matrix.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.power.html#scipy.sparse.csc_matrix.power",
    "scipy.sparse.csc_matrix.prune": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.prune.html#scipy.sparse.csc_matrix.prune",
    "scipy.sparse.csc_matrix.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.rad2deg.html#scipy.sparse.csc_matrix.rad2deg",
    "scipy.sparse.csc_matrix.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.reshape.html#scipy.sparse.csc_matrix.reshape",
    "scipy.sparse.csc_matrix.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.resize.html#scipy.sparse.csc_matrix.resize",
    "scipy.sparse.csc_matrix.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.rint.html#scipy.sparse.csc_matrix.rint",
    "scipy.sparse.csc_matrix.set_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.set_shape.html#scipy.sparse.csc_matrix.set_shape",
    "scipy.sparse.csc_matrix.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.setdiag.html#scipy.sparse.csc_matrix.setdiag",
    "scipy.sparse.csc_matrix.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.shape.html#scipy.sparse.csc_matrix.shape",
    "scipy.sparse.csc_matrix.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.sign.html#scipy.sparse.csc_matrix.sign",
    "scipy.sparse.csc_matrix.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.sin.html#scipy.sparse.csc_matrix.sin",
    "scipy.sparse.csc_matrix.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.sinh.html#scipy.sparse.csc_matrix.sinh",
    "scipy.sparse.csc_matrix.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.size.html#scipy.sparse.csc_matrix.size",
    "scipy.sparse.csc_matrix.sort_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.sort_indices.html#scipy.sparse.csc_matrix.sort_indices",
    "scipy.sparse.csc_matrix.sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.sorted_indices.html#scipy.sparse.csc_matrix.sorted_indices",
    "scipy.sparse.csc_matrix.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.sqrt.html#scipy.sparse.csc_matrix.sqrt",
    "scipy.sparse.csc_matrix.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.sum.html#scipy.sparse.csc_matrix.sum",
    "scipy.sparse.csc_matrix.sum_duplicates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.sum_duplicates.html#scipy.sparse.csc_matrix.sum_duplicates",
    "scipy.sparse.csc_matrix.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.T.html#scipy.sparse.csc_matrix.T",
    "scipy.sparse.csc_matrix.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.tan.html#scipy.sparse.csc_matrix.tan",
    "scipy.sparse.csc_matrix.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.tanh.html#scipy.sparse.csc_matrix.tanh",
    "scipy.sparse.csc_matrix.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.toarray.html#scipy.sparse.csc_matrix.toarray",
    "scipy.sparse.csc_matrix.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.tobsr.html#scipy.sparse.csc_matrix.tobsr",
    "scipy.sparse.csc_matrix.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.tocoo.html#scipy.sparse.csc_matrix.tocoo",
    "scipy.sparse.csc_matrix.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.tocsc.html#scipy.sparse.csc_matrix.tocsc",
    "scipy.sparse.csc_matrix.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.tocsr.html#scipy.sparse.csc_matrix.tocsr",
    "scipy.sparse.csc_matrix.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.todense.html#scipy.sparse.csc_matrix.todense",
    "scipy.sparse.csc_matrix.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.todia.html#scipy.sparse.csc_matrix.todia",
    "scipy.sparse.csc_matrix.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.todok.html#scipy.sparse.csc_matrix.todok",
    "scipy.sparse.csc_matrix.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.tolil.html#scipy.sparse.csc_matrix.tolil",
    "scipy.sparse.csc_matrix.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.trace.html#scipy.sparse.csc_matrix.trace",
    "scipy.sparse.csc_matrix.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.transpose.html#scipy.sparse.csc_matrix.transpose",
    "scipy.sparse.csc_matrix.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csc_matrix.trunc.html#scipy.sparse.csc_matrix.trunc",
    "scipy.sparse.csgraph": "https://docs.scipy.org/doc/scipy/reference/sparse.csgraph.html",
    "scipy.sparse.csgraph.bellman_ford": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.bellman_ford.html#scipy.sparse.csgraph.bellman_ford",
    "scipy.sparse.csgraph.breadth_first_order": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.breadth_first_order.html#scipy.sparse.csgraph.breadth_first_order",
    "scipy.sparse.csgraph.breadth_first_tree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.breadth_first_tree.html#scipy.sparse.csgraph.breadth_first_tree",
    "scipy.sparse.csgraph.connected_components": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.connected_components.html#scipy.sparse.csgraph.connected_components",
    "scipy.sparse.csgraph.construct_dist_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.construct_dist_matrix.html#scipy.sparse.csgraph.construct_dist_matrix",
    "scipy.sparse.csgraph.csgraph_from_dense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.csgraph_from_dense.html#scipy.sparse.csgraph.csgraph_from_dense",
    "scipy.sparse.csgraph.csgraph_from_masked": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.csgraph_from_masked.html#scipy.sparse.csgraph.csgraph_from_masked",
    "scipy.sparse.csgraph.csgraph_masked_from_dense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.csgraph_masked_from_dense.html#scipy.sparse.csgraph.csgraph_masked_from_dense",
    "scipy.sparse.csgraph.csgraph_to_dense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.csgraph_to_dense.html#scipy.sparse.csgraph.csgraph_to_dense",
    "scipy.sparse.csgraph.csgraph_to_masked": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.csgraph_to_masked.html#scipy.sparse.csgraph.csgraph_to_masked",
    "scipy.sparse.csgraph.depth_first_order": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.depth_first_order.html#scipy.sparse.csgraph.depth_first_order",
    "scipy.sparse.csgraph.depth_first_tree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.depth_first_tree.html#scipy.sparse.csgraph.depth_first_tree",
    "scipy.sparse.csgraph.dijkstra": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.dijkstra.html#scipy.sparse.csgraph.dijkstra",
    "scipy.sparse.csgraph.floyd_warshall": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.floyd_warshall.html#scipy.sparse.csgraph.floyd_warshall",
    "scipy.sparse.csgraph.johnson": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.johnson.html#scipy.sparse.csgraph.johnson",
    "scipy.sparse.csgraph.laplacian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.laplacian.html#scipy.sparse.csgraph.laplacian",
    "scipy.sparse.csgraph.maximum_bipartite_matching": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.maximum_bipartite_matching.html#scipy.sparse.csgraph.maximum_bipartite_matching",
    "scipy.sparse.csgraph.maximum_flow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.maximum_flow.html#scipy.sparse.csgraph.maximum_flow",
    "scipy.sparse.csgraph.min_weight_full_bipartite_matching": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.min_weight_full_bipartite_matching.html#scipy.sparse.csgraph.min_weight_full_bipartite_matching",
    "scipy.sparse.csgraph.minimum_spanning_tree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.minimum_spanning_tree.html#scipy.sparse.csgraph.minimum_spanning_tree",
    "scipy.sparse.csgraph.negativecycleerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.NegativeCycleError.html#scipy.sparse.csgraph.NegativeCycleError",
    "scipy.sparse.csgraph.negativecycleerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.NegativeCycleError.html#scipy.sparse.csgraph.NegativeCycleError.add_note",
    "scipy.sparse.csgraph.negativecycleerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.NegativeCycleError.html#scipy.sparse.csgraph.NegativeCycleError.with_traceback",
    "scipy.sparse.csgraph.reconstruct_path": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.reconstruct_path.html#scipy.sparse.csgraph.reconstruct_path",
    "scipy.sparse.csgraph.reverse_cuthill_mckee": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.reverse_cuthill_mckee.html#scipy.sparse.csgraph.reverse_cuthill_mckee",
    "scipy.sparse.csgraph.shortest_path": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.shortest_path.html#scipy.sparse.csgraph.shortest_path",
    "scipy.sparse.csgraph.structural_rank": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.structural_rank.html#scipy.sparse.csgraph.structural_rank",
    "scipy.sparse.csgraph.yen": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csgraph.yen.html#scipy.sparse.csgraph.yen",
    "scipy.sparse.csr_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.html#scipy.sparse.csr_array",
    "scipy.sparse.csr_array.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.__len__.html#scipy.sparse.csr_array.__len__",
    "scipy.sparse.csr_array.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.arcsin.html#scipy.sparse.csr_array.arcsin",
    "scipy.sparse.csr_array.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.arcsinh.html#scipy.sparse.csr_array.arcsinh",
    "scipy.sparse.csr_array.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.arctan.html#scipy.sparse.csr_array.arctan",
    "scipy.sparse.csr_array.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.arctanh.html#scipy.sparse.csr_array.arctanh",
    "scipy.sparse.csr_array.argmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.argmax.html#scipy.sparse.csr_array.argmax",
    "scipy.sparse.csr_array.argmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.argmin.html#scipy.sparse.csr_array.argmin",
    "scipy.sparse.csr_array.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.asformat.html#scipy.sparse.csr_array.asformat",
    "scipy.sparse.csr_array.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.astype.html#scipy.sparse.csr_array.astype",
    "scipy.sparse.csr_array.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.ceil.html#scipy.sparse.csr_array.ceil",
    "scipy.sparse.csr_array.check_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.check_format.html#scipy.sparse.csr_array.check_format",
    "scipy.sparse.csr_array.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.conj.html#scipy.sparse.csr_array.conj",
    "scipy.sparse.csr_array.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.conjugate.html#scipy.sparse.csr_array.conjugate",
    "scipy.sparse.csr_array.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.copy.html#scipy.sparse.csr_array.copy",
    "scipy.sparse.csr_array.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.count_nonzero.html#scipy.sparse.csr_array.count_nonzero",
    "scipy.sparse.csr_array.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.deg2rad.html#scipy.sparse.csr_array.deg2rad",
    "scipy.sparse.csr_array.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.diagonal.html#scipy.sparse.csr_array.diagonal",
    "scipy.sparse.csr_array.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.dot.html#scipy.sparse.csr_array.dot",
    "scipy.sparse.csr_array.eliminate_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.eliminate_zeros.html#scipy.sparse.csr_array.eliminate_zeros",
    "scipy.sparse.csr_array.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.expm1.html#scipy.sparse.csr_array.expm1",
    "scipy.sparse.csr_array.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.floor.html#scipy.sparse.csr_array.floor",
    "scipy.sparse.csr_array.has_canonical_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.has_canonical_format.html#scipy.sparse.csr_array.has_canonical_format",
    "scipy.sparse.csr_array.has_sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.has_sorted_indices.html#scipy.sparse.csr_array.has_sorted_indices",
    "scipy.sparse.csr_array.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.log1p.html#scipy.sparse.csr_array.log1p",
    "scipy.sparse.csr_array.max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.max.html#scipy.sparse.csr_array.max",
    "scipy.sparse.csr_array.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.maximum.html#scipy.sparse.csr_array.maximum",
    "scipy.sparse.csr_array.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.mean.html#scipy.sparse.csr_array.mean",
    "scipy.sparse.csr_array.min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.min.html#scipy.sparse.csr_array.min",
    "scipy.sparse.csr_array.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.minimum.html#scipy.sparse.csr_array.minimum",
    "scipy.sparse.csr_array.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.multiply.html#scipy.sparse.csr_array.multiply",
    "scipy.sparse.csr_array.nanmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.nanmax.html#scipy.sparse.csr_array.nanmax",
    "scipy.sparse.csr_array.nanmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.nanmin.html#scipy.sparse.csr_array.nanmin",
    "scipy.sparse.csr_array.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.nnz.html#scipy.sparse.csr_array.nnz",
    "scipy.sparse.csr_array.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.nonzero.html#scipy.sparse.csr_array.nonzero",
    "scipy.sparse.csr_array.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.power.html#scipy.sparse.csr_array.power",
    "scipy.sparse.csr_array.prune": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.prune.html#scipy.sparse.csr_array.prune",
    "scipy.sparse.csr_array.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.rad2deg.html#scipy.sparse.csr_array.rad2deg",
    "scipy.sparse.csr_array.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.reshape.html#scipy.sparse.csr_array.reshape",
    "scipy.sparse.csr_array.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.resize.html#scipy.sparse.csr_array.resize",
    "scipy.sparse.csr_array.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.rint.html#scipy.sparse.csr_array.rint",
    "scipy.sparse.csr_array.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.setdiag.html#scipy.sparse.csr_array.setdiag",
    "scipy.sparse.csr_array.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.shape.html#scipy.sparse.csr_array.shape",
    "scipy.sparse.csr_array.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.sign.html#scipy.sparse.csr_array.sign",
    "scipy.sparse.csr_array.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.sin.html#scipy.sparse.csr_array.sin",
    "scipy.sparse.csr_array.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.sinh.html#scipy.sparse.csr_array.sinh",
    "scipy.sparse.csr_array.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.size.html#scipy.sparse.csr_array.size",
    "scipy.sparse.csr_array.sort_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.sort_indices.html#scipy.sparse.csr_array.sort_indices",
    "scipy.sparse.csr_array.sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.sorted_indices.html#scipy.sparse.csr_array.sorted_indices",
    "scipy.sparse.csr_array.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.sqrt.html#scipy.sparse.csr_array.sqrt",
    "scipy.sparse.csr_array.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.sum.html#scipy.sparse.csr_array.sum",
    "scipy.sparse.csr_array.sum_duplicates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.sum_duplicates.html#scipy.sparse.csr_array.sum_duplicates",
    "scipy.sparse.csr_array.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.T.html#scipy.sparse.csr_array.T",
    "scipy.sparse.csr_array.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.tan.html#scipy.sparse.csr_array.tan",
    "scipy.sparse.csr_array.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.tanh.html#scipy.sparse.csr_array.tanh",
    "scipy.sparse.csr_array.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.toarray.html#scipy.sparse.csr_array.toarray",
    "scipy.sparse.csr_array.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.tobsr.html#scipy.sparse.csr_array.tobsr",
    "scipy.sparse.csr_array.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.tocoo.html#scipy.sparse.csr_array.tocoo",
    "scipy.sparse.csr_array.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.tocsc.html#scipy.sparse.csr_array.tocsc",
    "scipy.sparse.csr_array.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.tocsr.html#scipy.sparse.csr_array.tocsr",
    "scipy.sparse.csr_array.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.todense.html#scipy.sparse.csr_array.todense",
    "scipy.sparse.csr_array.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.todia.html#scipy.sparse.csr_array.todia",
    "scipy.sparse.csr_array.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.todok.html#scipy.sparse.csr_array.todok",
    "scipy.sparse.csr_array.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.tolil.html#scipy.sparse.csr_array.tolil",
    "scipy.sparse.csr_array.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.trace.html#scipy.sparse.csr_array.trace",
    "scipy.sparse.csr_array.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.transpose.html#scipy.sparse.csr_array.transpose",
    "scipy.sparse.csr_array.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_array.trunc.html#scipy.sparse.csr_array.trunc",
    "scipy.sparse.csr_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.html#scipy.sparse.csr_matrix",
    "scipy.sparse.csr_matrix.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.__len__.html#scipy.sparse.csr_matrix.__len__",
    "scipy.sparse.csr_matrix.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.__mul__.html#scipy.sparse.csr_matrix.__mul__",
    "scipy.sparse.csr_matrix.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.arcsin.html#scipy.sparse.csr_matrix.arcsin",
    "scipy.sparse.csr_matrix.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.arcsinh.html#scipy.sparse.csr_matrix.arcsinh",
    "scipy.sparse.csr_matrix.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.arctan.html#scipy.sparse.csr_matrix.arctan",
    "scipy.sparse.csr_matrix.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.arctanh.html#scipy.sparse.csr_matrix.arctanh",
    "scipy.sparse.csr_matrix.argmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.argmax.html#scipy.sparse.csr_matrix.argmax",
    "scipy.sparse.csr_matrix.argmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.argmin.html#scipy.sparse.csr_matrix.argmin",
    "scipy.sparse.csr_matrix.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.asformat.html#scipy.sparse.csr_matrix.asformat",
    "scipy.sparse.csr_matrix.asfptype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.asfptype.html#scipy.sparse.csr_matrix.asfptype",
    "scipy.sparse.csr_matrix.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.astype.html#scipy.sparse.csr_matrix.astype",
    "scipy.sparse.csr_matrix.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.ceil.html#scipy.sparse.csr_matrix.ceil",
    "scipy.sparse.csr_matrix.check_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.check_format.html#scipy.sparse.csr_matrix.check_format",
    "scipy.sparse.csr_matrix.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.conj.html#scipy.sparse.csr_matrix.conj",
    "scipy.sparse.csr_matrix.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.conjugate.html#scipy.sparse.csr_matrix.conjugate",
    "scipy.sparse.csr_matrix.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.copy.html#scipy.sparse.csr_matrix.copy",
    "scipy.sparse.csr_matrix.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.count_nonzero.html#scipy.sparse.csr_matrix.count_nonzero",
    "scipy.sparse.csr_matrix.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.deg2rad.html#scipy.sparse.csr_matrix.deg2rad",
    "scipy.sparse.csr_matrix.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.diagonal.html#scipy.sparse.csr_matrix.diagonal",
    "scipy.sparse.csr_matrix.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.dot.html#scipy.sparse.csr_matrix.dot",
    "scipy.sparse.csr_matrix.eliminate_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.eliminate_zeros.html#scipy.sparse.csr_matrix.eliminate_zeros",
    "scipy.sparse.csr_matrix.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.expm1.html#scipy.sparse.csr_matrix.expm1",
    "scipy.sparse.csr_matrix.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.floor.html#scipy.sparse.csr_matrix.floor",
    "scipy.sparse.csr_matrix.get_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.get_shape.html#scipy.sparse.csr_matrix.get_shape",
    "scipy.sparse.csr_matrix.getcol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.getcol.html#scipy.sparse.csr_matrix.getcol",
    "scipy.sparse.csr_matrix.getformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.getformat.html#scipy.sparse.csr_matrix.getformat",
    "scipy.sparse.csr_matrix.geth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.getH.html#scipy.sparse.csr_matrix.getH",
    "scipy.sparse.csr_matrix.getmaxprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.getmaxprint.html#scipy.sparse.csr_matrix.getmaxprint",
    "scipy.sparse.csr_matrix.getnnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.getnnz.html#scipy.sparse.csr_matrix.getnnz",
    "scipy.sparse.csr_matrix.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.getrow.html#scipy.sparse.csr_matrix.getrow",
    "scipy.sparse.csr_matrix.has_canonical_format": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.has_canonical_format.html#scipy.sparse.csr_matrix.has_canonical_format",
    "scipy.sparse.csr_matrix.has_sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.has_sorted_indices.html#scipy.sparse.csr_matrix.has_sorted_indices",
    "scipy.sparse.csr_matrix.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.log1p.html#scipy.sparse.csr_matrix.log1p",
    "scipy.sparse.csr_matrix.max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.max.html#scipy.sparse.csr_matrix.max",
    "scipy.sparse.csr_matrix.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.maximum.html#scipy.sparse.csr_matrix.maximum",
    "scipy.sparse.csr_matrix.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.mean.html#scipy.sparse.csr_matrix.mean",
    "scipy.sparse.csr_matrix.min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.min.html#scipy.sparse.csr_matrix.min",
    "scipy.sparse.csr_matrix.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.minimum.html#scipy.sparse.csr_matrix.minimum",
    "scipy.sparse.csr_matrix.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.multiply.html#scipy.sparse.csr_matrix.multiply",
    "scipy.sparse.csr_matrix.nanmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.nanmax.html#scipy.sparse.csr_matrix.nanmax",
    "scipy.sparse.csr_matrix.nanmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.nanmin.html#scipy.sparse.csr_matrix.nanmin",
    "scipy.sparse.csr_matrix.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.nnz.html#scipy.sparse.csr_matrix.nnz",
    "scipy.sparse.csr_matrix.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.nonzero.html#scipy.sparse.csr_matrix.nonzero",
    "scipy.sparse.csr_matrix.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.power.html#scipy.sparse.csr_matrix.power",
    "scipy.sparse.csr_matrix.prune": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.prune.html#scipy.sparse.csr_matrix.prune",
    "scipy.sparse.csr_matrix.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.rad2deg.html#scipy.sparse.csr_matrix.rad2deg",
    "scipy.sparse.csr_matrix.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.reshape.html#scipy.sparse.csr_matrix.reshape",
    "scipy.sparse.csr_matrix.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.resize.html#scipy.sparse.csr_matrix.resize",
    "scipy.sparse.csr_matrix.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.rint.html#scipy.sparse.csr_matrix.rint",
    "scipy.sparse.csr_matrix.set_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.set_shape.html#scipy.sparse.csr_matrix.set_shape",
    "scipy.sparse.csr_matrix.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.setdiag.html#scipy.sparse.csr_matrix.setdiag",
    "scipy.sparse.csr_matrix.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.shape.html#scipy.sparse.csr_matrix.shape",
    "scipy.sparse.csr_matrix.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.sign.html#scipy.sparse.csr_matrix.sign",
    "scipy.sparse.csr_matrix.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.sin.html#scipy.sparse.csr_matrix.sin",
    "scipy.sparse.csr_matrix.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.sinh.html#scipy.sparse.csr_matrix.sinh",
    "scipy.sparse.csr_matrix.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.size.html#scipy.sparse.csr_matrix.size",
    "scipy.sparse.csr_matrix.sort_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.sort_indices.html#scipy.sparse.csr_matrix.sort_indices",
    "scipy.sparse.csr_matrix.sorted_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.sorted_indices.html#scipy.sparse.csr_matrix.sorted_indices",
    "scipy.sparse.csr_matrix.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.sqrt.html#scipy.sparse.csr_matrix.sqrt",
    "scipy.sparse.csr_matrix.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.sum.html#scipy.sparse.csr_matrix.sum",
    "scipy.sparse.csr_matrix.sum_duplicates": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.sum_duplicates.html#scipy.sparse.csr_matrix.sum_duplicates",
    "scipy.sparse.csr_matrix.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.T.html#scipy.sparse.csr_matrix.T",
    "scipy.sparse.csr_matrix.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.tan.html#scipy.sparse.csr_matrix.tan",
    "scipy.sparse.csr_matrix.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.tanh.html#scipy.sparse.csr_matrix.tanh",
    "scipy.sparse.csr_matrix.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.toarray.html#scipy.sparse.csr_matrix.toarray",
    "scipy.sparse.csr_matrix.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.tobsr.html#scipy.sparse.csr_matrix.tobsr",
    "scipy.sparse.csr_matrix.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.tocoo.html#scipy.sparse.csr_matrix.tocoo",
    "scipy.sparse.csr_matrix.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.tocsc.html#scipy.sparse.csr_matrix.tocsc",
    "scipy.sparse.csr_matrix.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.tocsr.html#scipy.sparse.csr_matrix.tocsr",
    "scipy.sparse.csr_matrix.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.todense.html#scipy.sparse.csr_matrix.todense",
    "scipy.sparse.csr_matrix.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.todia.html#scipy.sparse.csr_matrix.todia",
    "scipy.sparse.csr_matrix.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.todok.html#scipy.sparse.csr_matrix.todok",
    "scipy.sparse.csr_matrix.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.tolil.html#scipy.sparse.csr_matrix.tolil",
    "scipy.sparse.csr_matrix.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.trace.html#scipy.sparse.csr_matrix.trace",
    "scipy.sparse.csr_matrix.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.transpose.html#scipy.sparse.csr_matrix.transpose",
    "scipy.sparse.csr_matrix.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.csr_matrix.trunc.html#scipy.sparse.csr_matrix.trunc",
    "scipy.sparse.dia_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.html#scipy.sparse.dia_array",
    "scipy.sparse.dia_array.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.__len__.html#scipy.sparse.dia_array.__len__",
    "scipy.sparse.dia_array.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.arcsin.html#scipy.sparse.dia_array.arcsin",
    "scipy.sparse.dia_array.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.arcsinh.html#scipy.sparse.dia_array.arcsinh",
    "scipy.sparse.dia_array.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.arctan.html#scipy.sparse.dia_array.arctan",
    "scipy.sparse.dia_array.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.arctanh.html#scipy.sparse.dia_array.arctanh",
    "scipy.sparse.dia_array.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.asformat.html#scipy.sparse.dia_array.asformat",
    "scipy.sparse.dia_array.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.astype.html#scipy.sparse.dia_array.astype",
    "scipy.sparse.dia_array.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.ceil.html#scipy.sparse.dia_array.ceil",
    "scipy.sparse.dia_array.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.conj.html#scipy.sparse.dia_array.conj",
    "scipy.sparse.dia_array.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.conjugate.html#scipy.sparse.dia_array.conjugate",
    "scipy.sparse.dia_array.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.copy.html#scipy.sparse.dia_array.copy",
    "scipy.sparse.dia_array.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.count_nonzero.html#scipy.sparse.dia_array.count_nonzero",
    "scipy.sparse.dia_array.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.deg2rad.html#scipy.sparse.dia_array.deg2rad",
    "scipy.sparse.dia_array.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.diagonal.html#scipy.sparse.dia_array.diagonal",
    "scipy.sparse.dia_array.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.dot.html#scipy.sparse.dia_array.dot",
    "scipy.sparse.dia_array.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.expm1.html#scipy.sparse.dia_array.expm1",
    "scipy.sparse.dia_array.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.floor.html#scipy.sparse.dia_array.floor",
    "scipy.sparse.dia_array.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.log1p.html#scipy.sparse.dia_array.log1p",
    "scipy.sparse.dia_array.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.maximum.html#scipy.sparse.dia_array.maximum",
    "scipy.sparse.dia_array.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.mean.html#scipy.sparse.dia_array.mean",
    "scipy.sparse.dia_array.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.minimum.html#scipy.sparse.dia_array.minimum",
    "scipy.sparse.dia_array.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.multiply.html#scipy.sparse.dia_array.multiply",
    "scipy.sparse.dia_array.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.nnz.html#scipy.sparse.dia_array.nnz",
    "scipy.sparse.dia_array.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.nonzero.html#scipy.sparse.dia_array.nonzero",
    "scipy.sparse.dia_array.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.power.html#scipy.sparse.dia_array.power",
    "scipy.sparse.dia_array.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.rad2deg.html#scipy.sparse.dia_array.rad2deg",
    "scipy.sparse.dia_array.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.reshape.html#scipy.sparse.dia_array.reshape",
    "scipy.sparse.dia_array.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.resize.html#scipy.sparse.dia_array.resize",
    "scipy.sparse.dia_array.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.rint.html#scipy.sparse.dia_array.rint",
    "scipy.sparse.dia_array.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.setdiag.html#scipy.sparse.dia_array.setdiag",
    "scipy.sparse.dia_array.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.shape.html#scipy.sparse.dia_array.shape",
    "scipy.sparse.dia_array.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.sign.html#scipy.sparse.dia_array.sign",
    "scipy.sparse.dia_array.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.sin.html#scipy.sparse.dia_array.sin",
    "scipy.sparse.dia_array.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.sinh.html#scipy.sparse.dia_array.sinh",
    "scipy.sparse.dia_array.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.size.html#scipy.sparse.dia_array.size",
    "scipy.sparse.dia_array.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.sqrt.html#scipy.sparse.dia_array.sqrt",
    "scipy.sparse.dia_array.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.sum.html#scipy.sparse.dia_array.sum",
    "scipy.sparse.dia_array.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.T.html#scipy.sparse.dia_array.T",
    "scipy.sparse.dia_array.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.tan.html#scipy.sparse.dia_array.tan",
    "scipy.sparse.dia_array.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.tanh.html#scipy.sparse.dia_array.tanh",
    "scipy.sparse.dia_array.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.toarray.html#scipy.sparse.dia_array.toarray",
    "scipy.sparse.dia_array.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.tobsr.html#scipy.sparse.dia_array.tobsr",
    "scipy.sparse.dia_array.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.tocoo.html#scipy.sparse.dia_array.tocoo",
    "scipy.sparse.dia_array.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.tocsc.html#scipy.sparse.dia_array.tocsc",
    "scipy.sparse.dia_array.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.tocsr.html#scipy.sparse.dia_array.tocsr",
    "scipy.sparse.dia_array.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.todense.html#scipy.sparse.dia_array.todense",
    "scipy.sparse.dia_array.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.todia.html#scipy.sparse.dia_array.todia",
    "scipy.sparse.dia_array.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.todok.html#scipy.sparse.dia_array.todok",
    "scipy.sparse.dia_array.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.tolil.html#scipy.sparse.dia_array.tolil",
    "scipy.sparse.dia_array.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.trace.html#scipy.sparse.dia_array.trace",
    "scipy.sparse.dia_array.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.transpose.html#scipy.sparse.dia_array.transpose",
    "scipy.sparse.dia_array.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_array.trunc.html#scipy.sparse.dia_array.trunc",
    "scipy.sparse.dia_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.html#scipy.sparse.dia_matrix",
    "scipy.sparse.dia_matrix.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.__len__.html#scipy.sparse.dia_matrix.__len__",
    "scipy.sparse.dia_matrix.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.__mul__.html#scipy.sparse.dia_matrix.__mul__",
    "scipy.sparse.dia_matrix.arcsin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.arcsin.html#scipy.sparse.dia_matrix.arcsin",
    "scipy.sparse.dia_matrix.arcsinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.arcsinh.html#scipy.sparse.dia_matrix.arcsinh",
    "scipy.sparse.dia_matrix.arctan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.arctan.html#scipy.sparse.dia_matrix.arctan",
    "scipy.sparse.dia_matrix.arctanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.arctanh.html#scipy.sparse.dia_matrix.arctanh",
    "scipy.sparse.dia_matrix.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.asformat.html#scipy.sparse.dia_matrix.asformat",
    "scipy.sparse.dia_matrix.asfptype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.asfptype.html#scipy.sparse.dia_matrix.asfptype",
    "scipy.sparse.dia_matrix.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.astype.html#scipy.sparse.dia_matrix.astype",
    "scipy.sparse.dia_matrix.ceil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.ceil.html#scipy.sparse.dia_matrix.ceil",
    "scipy.sparse.dia_matrix.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.conj.html#scipy.sparse.dia_matrix.conj",
    "scipy.sparse.dia_matrix.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.conjugate.html#scipy.sparse.dia_matrix.conjugate",
    "scipy.sparse.dia_matrix.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.copy.html#scipy.sparse.dia_matrix.copy",
    "scipy.sparse.dia_matrix.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.count_nonzero.html#scipy.sparse.dia_matrix.count_nonzero",
    "scipy.sparse.dia_matrix.deg2rad": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.deg2rad.html#scipy.sparse.dia_matrix.deg2rad",
    "scipy.sparse.dia_matrix.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.diagonal.html#scipy.sparse.dia_matrix.diagonal",
    "scipy.sparse.dia_matrix.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.dot.html#scipy.sparse.dia_matrix.dot",
    "scipy.sparse.dia_matrix.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.expm1.html#scipy.sparse.dia_matrix.expm1",
    "scipy.sparse.dia_matrix.floor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.floor.html#scipy.sparse.dia_matrix.floor",
    "scipy.sparse.dia_matrix.get_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.get_shape.html#scipy.sparse.dia_matrix.get_shape",
    "scipy.sparse.dia_matrix.getcol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.getcol.html#scipy.sparse.dia_matrix.getcol",
    "scipy.sparse.dia_matrix.getformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.getformat.html#scipy.sparse.dia_matrix.getformat",
    "scipy.sparse.dia_matrix.geth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.getH.html#scipy.sparse.dia_matrix.getH",
    "scipy.sparse.dia_matrix.getmaxprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.getmaxprint.html#scipy.sparse.dia_matrix.getmaxprint",
    "scipy.sparse.dia_matrix.getnnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.getnnz.html#scipy.sparse.dia_matrix.getnnz",
    "scipy.sparse.dia_matrix.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.getrow.html#scipy.sparse.dia_matrix.getrow",
    "scipy.sparse.dia_matrix.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.log1p.html#scipy.sparse.dia_matrix.log1p",
    "scipy.sparse.dia_matrix.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.maximum.html#scipy.sparse.dia_matrix.maximum",
    "scipy.sparse.dia_matrix.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.mean.html#scipy.sparse.dia_matrix.mean",
    "scipy.sparse.dia_matrix.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.minimum.html#scipy.sparse.dia_matrix.minimum",
    "scipy.sparse.dia_matrix.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.multiply.html#scipy.sparse.dia_matrix.multiply",
    "scipy.sparse.dia_matrix.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.nnz.html#scipy.sparse.dia_matrix.nnz",
    "scipy.sparse.dia_matrix.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.nonzero.html#scipy.sparse.dia_matrix.nonzero",
    "scipy.sparse.dia_matrix.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.power.html#scipy.sparse.dia_matrix.power",
    "scipy.sparse.dia_matrix.rad2deg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.rad2deg.html#scipy.sparse.dia_matrix.rad2deg",
    "scipy.sparse.dia_matrix.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.reshape.html#scipy.sparse.dia_matrix.reshape",
    "scipy.sparse.dia_matrix.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.resize.html#scipy.sparse.dia_matrix.resize",
    "scipy.sparse.dia_matrix.rint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.rint.html#scipy.sparse.dia_matrix.rint",
    "scipy.sparse.dia_matrix.set_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.set_shape.html#scipy.sparse.dia_matrix.set_shape",
    "scipy.sparse.dia_matrix.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.setdiag.html#scipy.sparse.dia_matrix.setdiag",
    "scipy.sparse.dia_matrix.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.shape.html#scipy.sparse.dia_matrix.shape",
    "scipy.sparse.dia_matrix.sign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.sign.html#scipy.sparse.dia_matrix.sign",
    "scipy.sparse.dia_matrix.sin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.sin.html#scipy.sparse.dia_matrix.sin",
    "scipy.sparse.dia_matrix.sinh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.sinh.html#scipy.sparse.dia_matrix.sinh",
    "scipy.sparse.dia_matrix.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.size.html#scipy.sparse.dia_matrix.size",
    "scipy.sparse.dia_matrix.sqrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.sqrt.html#scipy.sparse.dia_matrix.sqrt",
    "scipy.sparse.dia_matrix.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.sum.html#scipy.sparse.dia_matrix.sum",
    "scipy.sparse.dia_matrix.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.T.html#scipy.sparse.dia_matrix.T",
    "scipy.sparse.dia_matrix.tan": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.tan.html#scipy.sparse.dia_matrix.tan",
    "scipy.sparse.dia_matrix.tanh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.tanh.html#scipy.sparse.dia_matrix.tanh",
    "scipy.sparse.dia_matrix.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.toarray.html#scipy.sparse.dia_matrix.toarray",
    "scipy.sparse.dia_matrix.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.tobsr.html#scipy.sparse.dia_matrix.tobsr",
    "scipy.sparse.dia_matrix.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.tocoo.html#scipy.sparse.dia_matrix.tocoo",
    "scipy.sparse.dia_matrix.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.tocsc.html#scipy.sparse.dia_matrix.tocsc",
    "scipy.sparse.dia_matrix.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.tocsr.html#scipy.sparse.dia_matrix.tocsr",
    "scipy.sparse.dia_matrix.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.todense.html#scipy.sparse.dia_matrix.todense",
    "scipy.sparse.dia_matrix.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.todia.html#scipy.sparse.dia_matrix.todia",
    "scipy.sparse.dia_matrix.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.todok.html#scipy.sparse.dia_matrix.todok",
    "scipy.sparse.dia_matrix.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.tolil.html#scipy.sparse.dia_matrix.tolil",
    "scipy.sparse.dia_matrix.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.trace.html#scipy.sparse.dia_matrix.trace",
    "scipy.sparse.dia_matrix.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.transpose.html#scipy.sparse.dia_matrix.transpose",
    "scipy.sparse.dia_matrix.trunc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dia_matrix.trunc.html#scipy.sparse.dia_matrix.trunc",
    "scipy.sparse.diags": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.diags.html#scipy.sparse.diags",
    "scipy.sparse.diags_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.diags_array.html#scipy.sparse.diags_array",
    "scipy.sparse.dok_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.html#scipy.sparse.dok_array",
    "scipy.sparse.dok_array.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.__len__.html#scipy.sparse.dok_array.__len__",
    "scipy.sparse.dok_array.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.asformat.html#scipy.sparse.dok_array.asformat",
    "scipy.sparse.dok_array.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.astype.html#scipy.sparse.dok_array.astype",
    "scipy.sparse.dok_array.clear": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.clear.html#scipy.sparse.dok_array.clear",
    "scipy.sparse.dok_array.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.conj.html#scipy.sparse.dok_array.conj",
    "scipy.sparse.dok_array.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.conjugate.html#scipy.sparse.dok_array.conjugate",
    "scipy.sparse.dok_array.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.copy.html#scipy.sparse.dok_array.copy",
    "scipy.sparse.dok_array.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.count_nonzero.html#scipy.sparse.dok_array.count_nonzero",
    "scipy.sparse.dok_array.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.diagonal.html#scipy.sparse.dok_array.diagonal",
    "scipy.sparse.dok_array.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.dot.html#scipy.sparse.dok_array.dot",
    "scipy.sparse.dok_array.fromkeys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.fromkeys.html#scipy.sparse.dok_array.fromkeys",
    "scipy.sparse.dok_array.get": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.get.html#scipy.sparse.dok_array.get",
    "scipy.sparse.dok_array.items": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.items.html#scipy.sparse.dok_array.items",
    "scipy.sparse.dok_array.keys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.keys.html#scipy.sparse.dok_array.keys",
    "scipy.sparse.dok_array.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.maximum.html#scipy.sparse.dok_array.maximum",
    "scipy.sparse.dok_array.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.mean.html#scipy.sparse.dok_array.mean",
    "scipy.sparse.dok_array.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.minimum.html#scipy.sparse.dok_array.minimum",
    "scipy.sparse.dok_array.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.multiply.html#scipy.sparse.dok_array.multiply",
    "scipy.sparse.dok_array.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.nnz.html#scipy.sparse.dok_array.nnz",
    "scipy.sparse.dok_array.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.nonzero.html#scipy.sparse.dok_array.nonzero",
    "scipy.sparse.dok_array.pop": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.pop.html#scipy.sparse.dok_array.pop",
    "scipy.sparse.dok_array.popitem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.popitem.html#scipy.sparse.dok_array.popitem",
    "scipy.sparse.dok_array.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.power.html#scipy.sparse.dok_array.power",
    "scipy.sparse.dok_array.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.reshape.html#scipy.sparse.dok_array.reshape",
    "scipy.sparse.dok_array.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.resize.html#scipy.sparse.dok_array.resize",
    "scipy.sparse.dok_array.setdefault": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.setdefault.html#scipy.sparse.dok_array.setdefault",
    "scipy.sparse.dok_array.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.setdiag.html#scipy.sparse.dok_array.setdiag",
    "scipy.sparse.dok_array.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.shape.html#scipy.sparse.dok_array.shape",
    "scipy.sparse.dok_array.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.size.html#scipy.sparse.dok_array.size",
    "scipy.sparse.dok_array.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.sum.html#scipy.sparse.dok_array.sum",
    "scipy.sparse.dok_array.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.T.html#scipy.sparse.dok_array.T",
    "scipy.sparse.dok_array.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.toarray.html#scipy.sparse.dok_array.toarray",
    "scipy.sparse.dok_array.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.tobsr.html#scipy.sparse.dok_array.tobsr",
    "scipy.sparse.dok_array.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.tocoo.html#scipy.sparse.dok_array.tocoo",
    "scipy.sparse.dok_array.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.tocsc.html#scipy.sparse.dok_array.tocsc",
    "scipy.sparse.dok_array.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.tocsr.html#scipy.sparse.dok_array.tocsr",
    "scipy.sparse.dok_array.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.todense.html#scipy.sparse.dok_array.todense",
    "scipy.sparse.dok_array.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.todia.html#scipy.sparse.dok_array.todia",
    "scipy.sparse.dok_array.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.todok.html#scipy.sparse.dok_array.todok",
    "scipy.sparse.dok_array.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.tolil.html#scipy.sparse.dok_array.tolil",
    "scipy.sparse.dok_array.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.trace.html#scipy.sparse.dok_array.trace",
    "scipy.sparse.dok_array.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.transpose.html#scipy.sparse.dok_array.transpose",
    "scipy.sparse.dok_array.update": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.update.html#scipy.sparse.dok_array.update",
    "scipy.sparse.dok_array.values": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_array.values.html#scipy.sparse.dok_array.values",
    "scipy.sparse.dok_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.html#scipy.sparse.dok_matrix",
    "scipy.sparse.dok_matrix.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.__len__.html#scipy.sparse.dok_matrix.__len__",
    "scipy.sparse.dok_matrix.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.__mul__.html#scipy.sparse.dok_matrix.__mul__",
    "scipy.sparse.dok_matrix.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.asformat.html#scipy.sparse.dok_matrix.asformat",
    "scipy.sparse.dok_matrix.asfptype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.asfptype.html#scipy.sparse.dok_matrix.asfptype",
    "scipy.sparse.dok_matrix.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.astype.html#scipy.sparse.dok_matrix.astype",
    "scipy.sparse.dok_matrix.clear": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.clear.html#scipy.sparse.dok_matrix.clear",
    "scipy.sparse.dok_matrix.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.conj.html#scipy.sparse.dok_matrix.conj",
    "scipy.sparse.dok_matrix.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.conjugate.html#scipy.sparse.dok_matrix.conjugate",
    "scipy.sparse.dok_matrix.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.copy.html#scipy.sparse.dok_matrix.copy",
    "scipy.sparse.dok_matrix.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.count_nonzero.html#scipy.sparse.dok_matrix.count_nonzero",
    "scipy.sparse.dok_matrix.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.diagonal.html#scipy.sparse.dok_matrix.diagonal",
    "scipy.sparse.dok_matrix.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.dot.html#scipy.sparse.dok_matrix.dot",
    "scipy.sparse.dok_matrix.fromkeys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.fromkeys.html#scipy.sparse.dok_matrix.fromkeys",
    "scipy.sparse.dok_matrix.get": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.get.html#scipy.sparse.dok_matrix.get",
    "scipy.sparse.dok_matrix.get_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.get_shape.html#scipy.sparse.dok_matrix.get_shape",
    "scipy.sparse.dok_matrix.getcol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.getcol.html#scipy.sparse.dok_matrix.getcol",
    "scipy.sparse.dok_matrix.getformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.getformat.html#scipy.sparse.dok_matrix.getformat",
    "scipy.sparse.dok_matrix.geth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.getH.html#scipy.sparse.dok_matrix.getH",
    "scipy.sparse.dok_matrix.getmaxprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.getmaxprint.html#scipy.sparse.dok_matrix.getmaxprint",
    "scipy.sparse.dok_matrix.getnnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.getnnz.html#scipy.sparse.dok_matrix.getnnz",
    "scipy.sparse.dok_matrix.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.getrow.html#scipy.sparse.dok_matrix.getrow",
    "scipy.sparse.dok_matrix.items": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.items.html#scipy.sparse.dok_matrix.items",
    "scipy.sparse.dok_matrix.keys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.keys.html#scipy.sparse.dok_matrix.keys",
    "scipy.sparse.dok_matrix.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.maximum.html#scipy.sparse.dok_matrix.maximum",
    "scipy.sparse.dok_matrix.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.mean.html#scipy.sparse.dok_matrix.mean",
    "scipy.sparse.dok_matrix.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.minimum.html#scipy.sparse.dok_matrix.minimum",
    "scipy.sparse.dok_matrix.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.multiply.html#scipy.sparse.dok_matrix.multiply",
    "scipy.sparse.dok_matrix.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.nnz.html#scipy.sparse.dok_matrix.nnz",
    "scipy.sparse.dok_matrix.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.nonzero.html#scipy.sparse.dok_matrix.nonzero",
    "scipy.sparse.dok_matrix.pop": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.pop.html#scipy.sparse.dok_matrix.pop",
    "scipy.sparse.dok_matrix.popitem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.popitem.html#scipy.sparse.dok_matrix.popitem",
    "scipy.sparse.dok_matrix.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.power.html#scipy.sparse.dok_matrix.power",
    "scipy.sparse.dok_matrix.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.reshape.html#scipy.sparse.dok_matrix.reshape",
    "scipy.sparse.dok_matrix.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.resize.html#scipy.sparse.dok_matrix.resize",
    "scipy.sparse.dok_matrix.set_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.set_shape.html#scipy.sparse.dok_matrix.set_shape",
    "scipy.sparse.dok_matrix.setdefault": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.setdefault.html#scipy.sparse.dok_matrix.setdefault",
    "scipy.sparse.dok_matrix.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.setdiag.html#scipy.sparse.dok_matrix.setdiag",
    "scipy.sparse.dok_matrix.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.shape.html#scipy.sparse.dok_matrix.shape",
    "scipy.sparse.dok_matrix.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.size.html#scipy.sparse.dok_matrix.size",
    "scipy.sparse.dok_matrix.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.sum.html#scipy.sparse.dok_matrix.sum",
    "scipy.sparse.dok_matrix.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.T.html#scipy.sparse.dok_matrix.T",
    "scipy.sparse.dok_matrix.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.toarray.html#scipy.sparse.dok_matrix.toarray",
    "scipy.sparse.dok_matrix.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.tobsr.html#scipy.sparse.dok_matrix.tobsr",
    "scipy.sparse.dok_matrix.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.tocoo.html#scipy.sparse.dok_matrix.tocoo",
    "scipy.sparse.dok_matrix.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.tocsc.html#scipy.sparse.dok_matrix.tocsc",
    "scipy.sparse.dok_matrix.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.tocsr.html#scipy.sparse.dok_matrix.tocsr",
    "scipy.sparse.dok_matrix.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.todense.html#scipy.sparse.dok_matrix.todense",
    "scipy.sparse.dok_matrix.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.todia.html#scipy.sparse.dok_matrix.todia",
    "scipy.sparse.dok_matrix.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.todok.html#scipy.sparse.dok_matrix.todok",
    "scipy.sparse.dok_matrix.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.tolil.html#scipy.sparse.dok_matrix.tolil",
    "scipy.sparse.dok_matrix.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.trace.html#scipy.sparse.dok_matrix.trace",
    "scipy.sparse.dok_matrix.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.transpose.html#scipy.sparse.dok_matrix.transpose",
    "scipy.sparse.dok_matrix.update": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.update.html#scipy.sparse.dok_matrix.update",
    "scipy.sparse.dok_matrix.values": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.dok_matrix.values.html#scipy.sparse.dok_matrix.values",
    "scipy.sparse.eye": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.eye.html#scipy.sparse.eye",
    "scipy.sparse.eye_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.eye_array.html#scipy.sparse.eye_array",
    "scipy.sparse.find": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.find.html#scipy.sparse.find",
    "scipy.sparse.get_index_dtype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.get_index_dtype.html#scipy.sparse.get_index_dtype",
    "scipy.sparse.hstack": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.hstack.html#scipy.sparse.hstack",
    "scipy.sparse.identity": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.identity.html#scipy.sparse.identity",
    "scipy.sparse.issparse": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.issparse.html#scipy.sparse.issparse",
    "scipy.sparse.isspmatrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.isspmatrix.html#scipy.sparse.isspmatrix",
    "scipy.sparse.isspmatrix_bsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.isspmatrix_bsr.html#scipy.sparse.isspmatrix_bsr",
    "scipy.sparse.isspmatrix_coo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.isspmatrix_coo.html#scipy.sparse.isspmatrix_coo",
    "scipy.sparse.isspmatrix_csc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.isspmatrix_csc.html#scipy.sparse.isspmatrix_csc",
    "scipy.sparse.isspmatrix_csr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.isspmatrix_csr.html#scipy.sparse.isspmatrix_csr",
    "scipy.sparse.isspmatrix_dia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.isspmatrix_dia.html#scipy.sparse.isspmatrix_dia",
    "scipy.sparse.isspmatrix_dok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.isspmatrix_dok.html#scipy.sparse.isspmatrix_dok",
    "scipy.sparse.isspmatrix_lil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.isspmatrix_lil.html#scipy.sparse.isspmatrix_lil",
    "scipy.sparse.kron": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.kron.html#scipy.sparse.kron",
    "scipy.sparse.kronsum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.kronsum.html#scipy.sparse.kronsum",
    "scipy.sparse.lil_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.html#scipy.sparse.lil_array",
    "scipy.sparse.lil_array.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.__len__.html#scipy.sparse.lil_array.__len__",
    "scipy.sparse.lil_array.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.asformat.html#scipy.sparse.lil_array.asformat",
    "scipy.sparse.lil_array.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.astype.html#scipy.sparse.lil_array.astype",
    "scipy.sparse.lil_array.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.conj.html#scipy.sparse.lil_array.conj",
    "scipy.sparse.lil_array.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.conjugate.html#scipy.sparse.lil_array.conjugate",
    "scipy.sparse.lil_array.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.copy.html#scipy.sparse.lil_array.copy",
    "scipy.sparse.lil_array.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.count_nonzero.html#scipy.sparse.lil_array.count_nonzero",
    "scipy.sparse.lil_array.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.diagonal.html#scipy.sparse.lil_array.diagonal",
    "scipy.sparse.lil_array.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.dot.html#scipy.sparse.lil_array.dot",
    "scipy.sparse.lil_array.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.getrow.html#scipy.sparse.lil_array.getrow",
    "scipy.sparse.lil_array.getrowview": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.getrowview.html#scipy.sparse.lil_array.getrowview",
    "scipy.sparse.lil_array.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.maximum.html#scipy.sparse.lil_array.maximum",
    "scipy.sparse.lil_array.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.mean.html#scipy.sparse.lil_array.mean",
    "scipy.sparse.lil_array.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.minimum.html#scipy.sparse.lil_array.minimum",
    "scipy.sparse.lil_array.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.multiply.html#scipy.sparse.lil_array.multiply",
    "scipy.sparse.lil_array.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.nnz.html#scipy.sparse.lil_array.nnz",
    "scipy.sparse.lil_array.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.nonzero.html#scipy.sparse.lil_array.nonzero",
    "scipy.sparse.lil_array.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.power.html#scipy.sparse.lil_array.power",
    "scipy.sparse.lil_array.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.reshape.html#scipy.sparse.lil_array.reshape",
    "scipy.sparse.lil_array.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.resize.html#scipy.sparse.lil_array.resize",
    "scipy.sparse.lil_array.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.setdiag.html#scipy.sparse.lil_array.setdiag",
    "scipy.sparse.lil_array.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.shape.html#scipy.sparse.lil_array.shape",
    "scipy.sparse.lil_array.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.size.html#scipy.sparse.lil_array.size",
    "scipy.sparse.lil_array.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.sum.html#scipy.sparse.lil_array.sum",
    "scipy.sparse.lil_array.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.T.html#scipy.sparse.lil_array.T",
    "scipy.sparse.lil_array.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.toarray.html#scipy.sparse.lil_array.toarray",
    "scipy.sparse.lil_array.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.tobsr.html#scipy.sparse.lil_array.tobsr",
    "scipy.sparse.lil_array.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.tocoo.html#scipy.sparse.lil_array.tocoo",
    "scipy.sparse.lil_array.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.tocsc.html#scipy.sparse.lil_array.tocsc",
    "scipy.sparse.lil_array.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.tocsr.html#scipy.sparse.lil_array.tocsr",
    "scipy.sparse.lil_array.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.todense.html#scipy.sparse.lil_array.todense",
    "scipy.sparse.lil_array.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.todia.html#scipy.sparse.lil_array.todia",
    "scipy.sparse.lil_array.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.todok.html#scipy.sparse.lil_array.todok",
    "scipy.sparse.lil_array.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.tolil.html#scipy.sparse.lil_array.tolil",
    "scipy.sparse.lil_array.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.trace.html#scipy.sparse.lil_array.trace",
    "scipy.sparse.lil_array.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_array.transpose.html#scipy.sparse.lil_array.transpose",
    "scipy.sparse.lil_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.html#scipy.sparse.lil_matrix",
    "scipy.sparse.lil_matrix.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.__len__.html#scipy.sparse.lil_matrix.__len__",
    "scipy.sparse.lil_matrix.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.__mul__.html#scipy.sparse.lil_matrix.__mul__",
    "scipy.sparse.lil_matrix.asformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.asformat.html#scipy.sparse.lil_matrix.asformat",
    "scipy.sparse.lil_matrix.asfptype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.asfptype.html#scipy.sparse.lil_matrix.asfptype",
    "scipy.sparse.lil_matrix.astype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.astype.html#scipy.sparse.lil_matrix.astype",
    "scipy.sparse.lil_matrix.conj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.conj.html#scipy.sparse.lil_matrix.conj",
    "scipy.sparse.lil_matrix.conjugate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.conjugate.html#scipy.sparse.lil_matrix.conjugate",
    "scipy.sparse.lil_matrix.copy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.copy.html#scipy.sparse.lil_matrix.copy",
    "scipy.sparse.lil_matrix.count_nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.count_nonzero.html#scipy.sparse.lil_matrix.count_nonzero",
    "scipy.sparse.lil_matrix.diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.diagonal.html#scipy.sparse.lil_matrix.diagonal",
    "scipy.sparse.lil_matrix.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.dot.html#scipy.sparse.lil_matrix.dot",
    "scipy.sparse.lil_matrix.get_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.get_shape.html#scipy.sparse.lil_matrix.get_shape",
    "scipy.sparse.lil_matrix.getcol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.getcol.html#scipy.sparse.lil_matrix.getcol",
    "scipy.sparse.lil_matrix.getformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.getformat.html#scipy.sparse.lil_matrix.getformat",
    "scipy.sparse.lil_matrix.geth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.getH.html#scipy.sparse.lil_matrix.getH",
    "scipy.sparse.lil_matrix.getmaxprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.getmaxprint.html#scipy.sparse.lil_matrix.getmaxprint",
    "scipy.sparse.lil_matrix.getnnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.getnnz.html#scipy.sparse.lil_matrix.getnnz",
    "scipy.sparse.lil_matrix.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.getrow.html#scipy.sparse.lil_matrix.getrow",
    "scipy.sparse.lil_matrix.getrowview": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.getrowview.html#scipy.sparse.lil_matrix.getrowview",
    "scipy.sparse.lil_matrix.maximum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.maximum.html#scipy.sparse.lil_matrix.maximum",
    "scipy.sparse.lil_matrix.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.mean.html#scipy.sparse.lil_matrix.mean",
    "scipy.sparse.lil_matrix.minimum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.minimum.html#scipy.sparse.lil_matrix.minimum",
    "scipy.sparse.lil_matrix.multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.multiply.html#scipy.sparse.lil_matrix.multiply",
    "scipy.sparse.lil_matrix.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.nnz.html#scipy.sparse.lil_matrix.nnz",
    "scipy.sparse.lil_matrix.nonzero": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.nonzero.html#scipy.sparse.lil_matrix.nonzero",
    "scipy.sparse.lil_matrix.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.power.html#scipy.sparse.lil_matrix.power",
    "scipy.sparse.lil_matrix.reshape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.reshape.html#scipy.sparse.lil_matrix.reshape",
    "scipy.sparse.lil_matrix.resize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.resize.html#scipy.sparse.lil_matrix.resize",
    "scipy.sparse.lil_matrix.set_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.set_shape.html#scipy.sparse.lil_matrix.set_shape",
    "scipy.sparse.lil_matrix.setdiag": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.setdiag.html#scipy.sparse.lil_matrix.setdiag",
    "scipy.sparse.lil_matrix.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.shape.html#scipy.sparse.lil_matrix.shape",
    "scipy.sparse.lil_matrix.size": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.size.html#scipy.sparse.lil_matrix.size",
    "scipy.sparse.lil_matrix.sum": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.sum.html#scipy.sparse.lil_matrix.sum",
    "scipy.sparse.lil_matrix.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.T.html#scipy.sparse.lil_matrix.T",
    "scipy.sparse.lil_matrix.toarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.toarray.html#scipy.sparse.lil_matrix.toarray",
    "scipy.sparse.lil_matrix.tobsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.tobsr.html#scipy.sparse.lil_matrix.tobsr",
    "scipy.sparse.lil_matrix.tocoo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.tocoo.html#scipy.sparse.lil_matrix.tocoo",
    "scipy.sparse.lil_matrix.tocsc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.tocsc.html#scipy.sparse.lil_matrix.tocsc",
    "scipy.sparse.lil_matrix.tocsr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.tocsr.html#scipy.sparse.lil_matrix.tocsr",
    "scipy.sparse.lil_matrix.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.todense.html#scipy.sparse.lil_matrix.todense",
    "scipy.sparse.lil_matrix.todia": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.todia.html#scipy.sparse.lil_matrix.todia",
    "scipy.sparse.lil_matrix.todok": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.todok.html#scipy.sparse.lil_matrix.todok",
    "scipy.sparse.lil_matrix.tolil": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.tolil.html#scipy.sparse.lil_matrix.tolil",
    "scipy.sparse.lil_matrix.trace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.trace.html#scipy.sparse.lil_matrix.trace",
    "scipy.sparse.lil_matrix.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.lil_matrix.transpose.html#scipy.sparse.lil_matrix.transpose",
    "scipy.sparse.linalg": "https://docs.scipy.org/doc/scipy/reference/sparse.linalg.html",
    "scipy.sparse.linalg.arpackerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.ArpackError.html#scipy.sparse.linalg.ArpackError",
    "scipy.sparse.linalg.arpackerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.ArpackError.html#scipy.sparse.linalg.ArpackError.add_note",
    "scipy.sparse.linalg.arpackerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.ArpackError.html#scipy.sparse.linalg.ArpackError.with_traceback",
    "scipy.sparse.linalg.arpacknoconvergence": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.ArpackNoConvergence.html#scipy.sparse.linalg.ArpackNoConvergence",
    "scipy.sparse.linalg.arpacknoconvergence.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.ArpackNoConvergence.html#scipy.sparse.linalg.ArpackNoConvergence.add_note",
    "scipy.sparse.linalg.arpacknoconvergence.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.ArpackNoConvergence.html#scipy.sparse.linalg.ArpackNoConvergence.with_traceback",
    "scipy.sparse.linalg.aslinearoperator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.aslinearoperator.html#scipy.sparse.linalg.aslinearoperator",
    "scipy.sparse.linalg.bicg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.bicg.html#scipy.sparse.linalg.bicg",
    "scipy.sparse.linalg.bicgstab": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.bicgstab.html#scipy.sparse.linalg.bicgstab",
    "scipy.sparse.linalg.cg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.cg.html#scipy.sparse.linalg.cg",
    "scipy.sparse.linalg.cgs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.cgs.html#scipy.sparse.linalg.cgs",
    "scipy.sparse.linalg.eigs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.eigs.html#scipy.sparse.linalg.eigs",
    "scipy.sparse.linalg.eigsh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.eigsh.html#scipy.sparse.linalg.eigsh",
    "scipy.sparse.linalg.expm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.expm.html#scipy.sparse.linalg.expm",
    "scipy.sparse.linalg.expm_multiply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.expm_multiply.html#scipy.sparse.linalg.expm_multiply",
    "scipy.sparse.linalg.factorized": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.factorized.html#scipy.sparse.linalg.factorized",
    "scipy.sparse.linalg.gcrotmk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.gcrotmk.html#scipy.sparse.linalg.gcrotmk",
    "scipy.sparse.linalg.gmres": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.gmres.html#scipy.sparse.linalg.gmres",
    "scipy.sparse.linalg.inv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.inv.html#scipy.sparse.linalg.inv",
    "scipy.sparse.linalg.is_sptriangular": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.is_sptriangular.html#scipy.sparse.linalg.is_sptriangular",
    "scipy.sparse.linalg.laplaciannd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LaplacianNd.html#scipy.sparse.linalg.LaplacianNd",
    "scipy.sparse.linalg.laplaciannd.h": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LaplacianNd.H.html#scipy.sparse.linalg.LaplacianNd.H",
    "scipy.sparse.linalg.laplaciannd.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LaplacianNd.T.html#scipy.sparse.linalg.LaplacianNd.T",
    "scipy.sparse.linalg.lgmres": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.lgmres.html#scipy.sparse.linalg.lgmres",
    "scipy.sparse.linalg.linearoperator": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.html#scipy.sparse.linalg.LinearOperator",
    "scipy.sparse.linalg.linearoperator.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.__call__.html#scipy.sparse.linalg.LinearOperator.__call__",
    "scipy.sparse.linalg.linearoperator.adjoint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.adjoint.html#scipy.sparse.linalg.LinearOperator.adjoint",
    "scipy.sparse.linalg.linearoperator.dot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.dot.html#scipy.sparse.linalg.LinearOperator.dot",
    "scipy.sparse.linalg.linearoperator.matmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.matmat.html#scipy.sparse.linalg.LinearOperator.matmat",
    "scipy.sparse.linalg.linearoperator.matvec": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.matvec.html#scipy.sparse.linalg.LinearOperator.matvec",
    "scipy.sparse.linalg.linearoperator.rmatmat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.rmatmat.html#scipy.sparse.linalg.LinearOperator.rmatmat",
    "scipy.sparse.linalg.linearoperator.rmatvec": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.rmatvec.html#scipy.sparse.linalg.LinearOperator.rmatvec",
    "scipy.sparse.linalg.linearoperator.transpose": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.LinearOperator.transpose.html#scipy.sparse.linalg.LinearOperator.transpose",
    "scipy.sparse.linalg.lobpcg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.lobpcg.html#scipy.sparse.linalg.lobpcg",
    "scipy.sparse.linalg.lsmr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.lsmr.html#scipy.sparse.linalg.lsmr",
    "scipy.sparse.linalg.lsqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.lsqr.html#scipy.sparse.linalg.lsqr",
    "scipy.sparse.linalg.matrix_power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.matrix_power.html#scipy.sparse.linalg.matrix_power",
    "scipy.sparse.linalg.matrixrankwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.MatrixRankWarning.html#scipy.sparse.linalg.MatrixRankWarning",
    "scipy.sparse.linalg.matrixrankwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.MatrixRankWarning.html#scipy.sparse.linalg.MatrixRankWarning.add_note",
    "scipy.sparse.linalg.matrixrankwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.MatrixRankWarning.html#scipy.sparse.linalg.MatrixRankWarning.with_traceback",
    "scipy.sparse.linalg.minres": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.minres.html#scipy.sparse.linalg.minres",
    "scipy.sparse.linalg.norm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.norm.html#scipy.sparse.linalg.norm",
    "scipy.sparse.linalg.onenormest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.onenormest.html#scipy.sparse.linalg.onenormest",
    "scipy.sparse.linalg.qmr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.qmr.html#scipy.sparse.linalg.qmr",
    "scipy.sparse.linalg.spbandwidth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.spbandwidth.html#scipy.sparse.linalg.spbandwidth",
    "scipy.sparse.linalg.spilu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.spilu.html#scipy.sparse.linalg.spilu",
    "scipy.sparse.linalg.splu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.splu.html#scipy.sparse.linalg.splu",
    "scipy.sparse.linalg.spsolve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.spsolve.html#scipy.sparse.linalg.spsolve",
    "scipy.sparse.linalg.spsolve_triangular": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.spsolve_triangular.html#scipy.sparse.linalg.spsolve_triangular",
    "scipy.sparse.linalg.superlu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.SuperLU.html#scipy.sparse.linalg.SuperLU",
    "scipy.sparse.linalg.superlu.l": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.SuperLU.L.html#scipy.sparse.linalg.SuperLU.L",
    "scipy.sparse.linalg.superlu.nnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.SuperLU.nnz.html#scipy.sparse.linalg.SuperLU.nnz",
    "scipy.sparse.linalg.superlu.perm_c": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.SuperLU.perm_c.html#scipy.sparse.linalg.SuperLU.perm_c",
    "scipy.sparse.linalg.superlu.perm_r": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.SuperLU.perm_r.html#scipy.sparse.linalg.SuperLU.perm_r",
    "scipy.sparse.linalg.superlu.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.SuperLU.shape.html#scipy.sparse.linalg.SuperLU.shape",
    "scipy.sparse.linalg.superlu.solve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.SuperLU.solve.html#scipy.sparse.linalg.SuperLU.solve",
    "scipy.sparse.linalg.superlu.u": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.SuperLU.U.html#scipy.sparse.linalg.SuperLU.U",
    "scipy.sparse.linalg.svds": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.svds.html#scipy.sparse.linalg.svds",
    "scipy.sparse.linalg.tfqmr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.tfqmr.html#scipy.sparse.linalg.tfqmr",
    "scipy.sparse.linalg.use_solver": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.linalg.use_solver.html#scipy.sparse.linalg.use_solver",
    "scipy.sparse.load_npz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.load_npz.html#scipy.sparse.load_npz",
    "scipy.sparse.rand": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.rand.html#scipy.sparse.rand",
    "scipy.sparse.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.random.html#scipy.sparse.random",
    "scipy.sparse.random_array": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.random_array.html#scipy.sparse.random_array",
    "scipy.sparse.safely_cast_index_arrays": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.safely_cast_index_arrays.html#scipy.sparse.safely_cast_index_arrays",
    "scipy.sparse.save_npz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.save_npz.html#scipy.sparse.save_npz",
    "scipy.sparse.sparray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.sparray.html#scipy.sparse.sparray",
    "scipy.sparse.sparseefficiencywarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.SparseEfficiencyWarning.html#scipy.sparse.SparseEfficiencyWarning",
    "scipy.sparse.sparseefficiencywarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.SparseEfficiencyWarning.html#scipy.sparse.SparseEfficiencyWarning.add_note",
    "scipy.sparse.sparseefficiencywarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.SparseEfficiencyWarning.html#scipy.sparse.SparseEfficiencyWarning.with_traceback",
    "scipy.sparse.sparsewarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.SparseWarning.html#scipy.sparse.SparseWarning",
    "scipy.sparse.sparsewarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.SparseWarning.html#scipy.sparse.SparseWarning.add_note",
    "scipy.sparse.sparsewarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.SparseWarning.html#scipy.sparse.SparseWarning.with_traceback",
    "scipy.sparse.spdiags": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spdiags.html#scipy.sparse.spdiags",
    "scipy.sparse.spmatrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.html#scipy.sparse.spmatrix",
    "scipy.sparse.spmatrix.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.__mul__.html#scipy.sparse.spmatrix.__mul__",
    "scipy.sparse.spmatrix.asfptype": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.asfptype.html#scipy.sparse.spmatrix.asfptype",
    "scipy.sparse.spmatrix.get_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.get_shape.html#scipy.sparse.spmatrix.get_shape",
    "scipy.sparse.spmatrix.getcol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.getcol.html#scipy.sparse.spmatrix.getcol",
    "scipy.sparse.spmatrix.getformat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.getformat.html#scipy.sparse.spmatrix.getformat",
    "scipy.sparse.spmatrix.geth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.getH.html#scipy.sparse.spmatrix.getH",
    "scipy.sparse.spmatrix.getmaxprint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.getmaxprint.html#scipy.sparse.spmatrix.getmaxprint",
    "scipy.sparse.spmatrix.getnnz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.getnnz.html#scipy.sparse.spmatrix.getnnz",
    "scipy.sparse.spmatrix.getrow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.getrow.html#scipy.sparse.spmatrix.getrow",
    "scipy.sparse.spmatrix.set_shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.set_shape.html#scipy.sparse.spmatrix.set_shape",
    "scipy.sparse.spmatrix.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.shape.html#scipy.sparse.spmatrix.shape",
    "scipy.sparse.spmatrix.todense": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.spmatrix.todense.html#scipy.sparse.spmatrix.todense",
    "scipy.sparse.tril": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.tril.html#scipy.sparse.tril",
    "scipy.sparse.triu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.triu.html#scipy.sparse.triu",
    "scipy.sparse.vstack": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.sparse.vstack.html#scipy.sparse.vstack",
    "scipy.spatial": "https://docs.scipy.org/doc/scipy/reference/spatial.html",
    "scipy.spatial.ckdtree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.cKDTree.html#scipy.spatial.cKDTree",
    "scipy.spatial.ckdtree.count_neighbors": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.cKDTree.count_neighbors.html#scipy.spatial.cKDTree.count_neighbors",
    "scipy.spatial.ckdtree.query": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.cKDTree.query.html#scipy.spatial.cKDTree.query",
    "scipy.spatial.ckdtree.query_ball_point": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.cKDTree.query_ball_point.html#scipy.spatial.cKDTree.query_ball_point",
    "scipy.spatial.ckdtree.query_ball_tree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.cKDTree.query_ball_tree.html#scipy.spatial.cKDTree.query_ball_tree",
    "scipy.spatial.ckdtree.query_pairs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.cKDTree.query_pairs.html#scipy.spatial.cKDTree.query_pairs",
    "scipy.spatial.ckdtree.sparse_distance_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.cKDTree.sparse_distance_matrix.html#scipy.spatial.cKDTree.sparse_distance_matrix",
    "scipy.spatial.convex_hull_plot_2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.convex_hull_plot_2d.html#scipy.spatial.convex_hull_plot_2d",
    "scipy.spatial.convexhull": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.ConvexHull.html#scipy.spatial.ConvexHull",
    "scipy.spatial.convexhull.add_points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.ConvexHull.add_points.html#scipy.spatial.ConvexHull.add_points",
    "scipy.spatial.convexhull.close": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.ConvexHull.close.html#scipy.spatial.ConvexHull.close",
    "scipy.spatial.convexhull.points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.ConvexHull.points.html#scipy.spatial.ConvexHull.points",
    "scipy.spatial.delaunay": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.html#scipy.spatial.Delaunay",
    "scipy.spatial.delaunay.add_points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.add_points.html#scipy.spatial.Delaunay.add_points",
    "scipy.spatial.delaunay.close": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.close.html#scipy.spatial.Delaunay.close",
    "scipy.spatial.delaunay.convex_hull": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.convex_hull.html#scipy.spatial.Delaunay.convex_hull",
    "scipy.spatial.delaunay.find_simplex": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.find_simplex.html#scipy.spatial.Delaunay.find_simplex",
    "scipy.spatial.delaunay.lift_points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.lift_points.html#scipy.spatial.Delaunay.lift_points",
    "scipy.spatial.delaunay.plane_distance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.plane_distance.html#scipy.spatial.Delaunay.plane_distance",
    "scipy.spatial.delaunay.vertex_neighbor_vertices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.vertex_neighbor_vertices.html#scipy.spatial.Delaunay.vertex_neighbor_vertices",
    "scipy.spatial.delaunay.vertex_to_simplex": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Delaunay.vertex_to_simplex.html#scipy.spatial.Delaunay.vertex_to_simplex",
    "scipy.spatial.delaunay_plot_2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.delaunay_plot_2d.html#scipy.spatial.delaunay_plot_2d",
    "scipy.spatial.distance": "https://docs.scipy.org/doc/scipy/reference/spatial.distance.html",
    "scipy.spatial.distance.braycurtis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.braycurtis.html#scipy.spatial.distance.braycurtis",
    "scipy.spatial.distance.canberra": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.canberra.html#scipy.spatial.distance.canberra",
    "scipy.spatial.distance.cdist": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.cdist.html#scipy.spatial.distance.cdist",
    "scipy.spatial.distance.chebyshev": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.chebyshev.html#scipy.spatial.distance.chebyshev",
    "scipy.spatial.distance.cityblock": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.cityblock.html#scipy.spatial.distance.cityblock",
    "scipy.spatial.distance.correlation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.correlation.html#scipy.spatial.distance.correlation",
    "scipy.spatial.distance.cosine": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.cosine.html#scipy.spatial.distance.cosine",
    "scipy.spatial.distance.dice": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.dice.html#scipy.spatial.distance.dice",
    "scipy.spatial.distance.directed_hausdorff": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.directed_hausdorff.html#scipy.spatial.distance.directed_hausdorff",
    "scipy.spatial.distance.euclidean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.euclidean.html#scipy.spatial.distance.euclidean",
    "scipy.spatial.distance.hamming": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.hamming.html#scipy.spatial.distance.hamming",
    "scipy.spatial.distance.is_valid_dm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.is_valid_dm.html#scipy.spatial.distance.is_valid_dm",
    "scipy.spatial.distance.is_valid_y": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.is_valid_y.html#scipy.spatial.distance.is_valid_y",
    "scipy.spatial.distance.jaccard": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.jaccard.html#scipy.spatial.distance.jaccard",
    "scipy.spatial.distance.jensenshannon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.jensenshannon.html#scipy.spatial.distance.jensenshannon",
    "scipy.spatial.distance.kulczynski1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.kulczynski1.html#scipy.spatial.distance.kulczynski1",
    "scipy.spatial.distance.mahalanobis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.mahalanobis.html#scipy.spatial.distance.mahalanobis",
    "scipy.spatial.distance.minkowski": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.minkowski.html#scipy.spatial.distance.minkowski",
    "scipy.spatial.distance.num_obs_dm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.num_obs_dm.html#scipy.spatial.distance.num_obs_dm",
    "scipy.spatial.distance.num_obs_y": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.num_obs_y.html#scipy.spatial.distance.num_obs_y",
    "scipy.spatial.distance.pdist": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.pdist.html#scipy.spatial.distance.pdist",
    "scipy.spatial.distance.rogerstanimoto": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.rogerstanimoto.html#scipy.spatial.distance.rogerstanimoto",
    "scipy.spatial.distance.russellrao": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.russellrao.html#scipy.spatial.distance.russellrao",
    "scipy.spatial.distance.seuclidean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.seuclidean.html#scipy.spatial.distance.seuclidean",
    "scipy.spatial.distance.sokalmichener": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.sokalmichener.html#scipy.spatial.distance.sokalmichener",
    "scipy.spatial.distance.sokalsneath": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.sokalsneath.html#scipy.spatial.distance.sokalsneath",
    "scipy.spatial.distance.sqeuclidean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.sqeuclidean.html#scipy.spatial.distance.sqeuclidean",
    "scipy.spatial.distance.squareform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.squareform.html#scipy.spatial.distance.squareform",
    "scipy.spatial.distance.yule": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance.yule.html#scipy.spatial.distance.yule",
    "scipy.spatial.distance_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.distance_matrix.html#scipy.spatial.distance_matrix",
    "scipy.spatial.geometric_slerp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.geometric_slerp.html#scipy.spatial.geometric_slerp",
    "scipy.spatial.halfspaceintersection": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.HalfspaceIntersection.html#scipy.spatial.HalfspaceIntersection",
    "scipy.spatial.halfspaceintersection.add_halfspaces": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.HalfspaceIntersection.add_halfspaces.html#scipy.spatial.HalfspaceIntersection.add_halfspaces",
    "scipy.spatial.halfspaceintersection.close": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.HalfspaceIntersection.close.html#scipy.spatial.HalfspaceIntersection.close",
    "scipy.spatial.kdtree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.KDTree.html#scipy.spatial.KDTree",
    "scipy.spatial.kdtree.count_neighbors": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.KDTree.count_neighbors.html#scipy.spatial.KDTree.count_neighbors",
    "scipy.spatial.kdtree.query": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.KDTree.query.html#scipy.spatial.KDTree.query",
    "scipy.spatial.kdtree.query_ball_point": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.KDTree.query_ball_point.html#scipy.spatial.KDTree.query_ball_point",
    "scipy.spatial.kdtree.query_ball_tree": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.KDTree.query_ball_tree.html#scipy.spatial.KDTree.query_ball_tree",
    "scipy.spatial.kdtree.query_pairs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.KDTree.query_pairs.html#scipy.spatial.KDTree.query_pairs",
    "scipy.spatial.kdtree.sparse_distance_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.KDTree.sparse_distance_matrix.html#scipy.spatial.KDTree.sparse_distance_matrix",
    "scipy.spatial.minkowski_distance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.minkowski_distance.html#scipy.spatial.minkowski_distance",
    "scipy.spatial.minkowski_distance_p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.minkowski_distance_p.html#scipy.spatial.minkowski_distance_p",
    "scipy.spatial.procrustes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.procrustes.html#scipy.spatial.procrustes",
    "scipy.spatial.qhullerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.QhullError.html#scipy.spatial.QhullError",
    "scipy.spatial.qhullerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.QhullError.html#scipy.spatial.QhullError.add_note",
    "scipy.spatial.qhullerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.QhullError.html#scipy.spatial.QhullError.with_traceback",
    "scipy.spatial.rectangle": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Rectangle.html#scipy.spatial.Rectangle",
    "scipy.spatial.rectangle.max_distance_point": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Rectangle.max_distance_point.html#scipy.spatial.Rectangle.max_distance_point",
    "scipy.spatial.rectangle.max_distance_rectangle": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Rectangle.max_distance_rectangle.html#scipy.spatial.Rectangle.max_distance_rectangle",
    "scipy.spatial.rectangle.min_distance_point": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Rectangle.min_distance_point.html#scipy.spatial.Rectangle.min_distance_point",
    "scipy.spatial.rectangle.min_distance_rectangle": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Rectangle.min_distance_rectangle.html#scipy.spatial.Rectangle.min_distance_rectangle",
    "scipy.spatial.rectangle.split": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Rectangle.split.html#scipy.spatial.Rectangle.split",
    "scipy.spatial.rectangle.volume": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Rectangle.volume.html#scipy.spatial.Rectangle.volume",
    "scipy.spatial.sphericalvoronoi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.SphericalVoronoi.html#scipy.spatial.SphericalVoronoi",
    "scipy.spatial.sphericalvoronoi.calculate_areas": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.SphericalVoronoi.calculate_areas.html#scipy.spatial.SphericalVoronoi.calculate_areas",
    "scipy.spatial.transform": "https://docs.scipy.org/doc/scipy/reference/spatial.transform.html",
    "scipy.spatial.transform.rigidtransform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.html#scipy.spatial.transform.RigidTransform",
    "scipy.spatial.transform.rigidtransform.__getitem__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.__getitem__.html#scipy.spatial.transform.RigidTransform.__getitem__",
    "scipy.spatial.transform.rigidtransform.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.__len__.html#scipy.spatial.transform.RigidTransform.__len__",
    "scipy.spatial.transform.rigidtransform.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.__mul__.html#scipy.spatial.transform.RigidTransform.__mul__",
    "scipy.spatial.transform.rigidtransform.__pow__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.__pow__.html#scipy.spatial.transform.RigidTransform.__pow__",
    "scipy.spatial.transform.rigidtransform.apply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.apply.html#scipy.spatial.transform.RigidTransform.apply",
    "scipy.spatial.transform.rigidtransform.as_components": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.as_components.html#scipy.spatial.transform.RigidTransform.as_components",
    "scipy.spatial.transform.rigidtransform.as_dual_quat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.as_dual_quat.html#scipy.spatial.transform.RigidTransform.as_dual_quat",
    "scipy.spatial.transform.rigidtransform.as_exp_coords": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.as_exp_coords.html#scipy.spatial.transform.RigidTransform.as_exp_coords",
    "scipy.spatial.transform.rigidtransform.as_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.as_matrix.html#scipy.spatial.transform.RigidTransform.as_matrix",
    "scipy.spatial.transform.rigidtransform.concatenate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.concatenate.html#scipy.spatial.transform.RigidTransform.concatenate",
    "scipy.spatial.transform.rigidtransform.from_components": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.from_components.html#scipy.spatial.transform.RigidTransform.from_components",
    "scipy.spatial.transform.rigidtransform.from_dual_quat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.from_dual_quat.html#scipy.spatial.transform.RigidTransform.from_dual_quat",
    "scipy.spatial.transform.rigidtransform.from_exp_coords": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.from_exp_coords.html#scipy.spatial.transform.RigidTransform.from_exp_coords",
    "scipy.spatial.transform.rigidtransform.from_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.from_matrix.html#scipy.spatial.transform.RigidTransform.from_matrix",
    "scipy.spatial.transform.rigidtransform.from_rotation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.from_rotation.html#scipy.spatial.transform.RigidTransform.from_rotation",
    "scipy.spatial.transform.rigidtransform.from_translation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.from_translation.html#scipy.spatial.transform.RigidTransform.from_translation",
    "scipy.spatial.transform.rigidtransform.identity": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.identity.html#scipy.spatial.transform.RigidTransform.identity",
    "scipy.spatial.transform.rigidtransform.inv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.inv.html#scipy.spatial.transform.RigidTransform.inv",
    "scipy.spatial.transform.rigidtransform.rotation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.rotation.html#scipy.spatial.transform.RigidTransform.rotation",
    "scipy.spatial.transform.rigidtransform.single": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.single.html#scipy.spatial.transform.RigidTransform.single",
    "scipy.spatial.transform.rigidtransform.translation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RigidTransform.translation.html#scipy.spatial.transform.RigidTransform.translation",
    "scipy.spatial.transform.rotation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.html#scipy.spatial.transform.Rotation",
    "scipy.spatial.transform.rotation.__getitem__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.__getitem__.html#scipy.spatial.transform.Rotation.__getitem__",
    "scipy.spatial.transform.rotation.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.__len__.html#scipy.spatial.transform.Rotation.__len__",
    "scipy.spatial.transform.rotation.__mul__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.__mul__.html#scipy.spatial.transform.Rotation.__mul__",
    "scipy.spatial.transform.rotation.__pow__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.__pow__.html#scipy.spatial.transform.Rotation.__pow__",
    "scipy.spatial.transform.rotation.align_vectors": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.align_vectors.html#scipy.spatial.transform.Rotation.align_vectors",
    "scipy.spatial.transform.rotation.apply": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.apply.html#scipy.spatial.transform.Rotation.apply",
    "scipy.spatial.transform.rotation.approx_equal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.approx_equal.html#scipy.spatial.transform.Rotation.approx_equal",
    "scipy.spatial.transform.rotation.as_davenport": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.as_davenport.html#scipy.spatial.transform.Rotation.as_davenport",
    "scipy.spatial.transform.rotation.as_euler": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.as_euler.html#scipy.spatial.transform.Rotation.as_euler",
    "scipy.spatial.transform.rotation.as_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.as_matrix.html#scipy.spatial.transform.Rotation.as_matrix",
    "scipy.spatial.transform.rotation.as_mrp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.as_mrp.html#scipy.spatial.transform.Rotation.as_mrp",
    "scipy.spatial.transform.rotation.as_quat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.as_quat.html#scipy.spatial.transform.Rotation.as_quat",
    "scipy.spatial.transform.rotation.as_rotvec": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.as_rotvec.html#scipy.spatial.transform.Rotation.as_rotvec",
    "scipy.spatial.transform.rotation.concatenate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.concatenate.html#scipy.spatial.transform.Rotation.concatenate",
    "scipy.spatial.transform.rotation.create_group": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.create_group.html#scipy.spatial.transform.Rotation.create_group",
    "scipy.spatial.transform.rotation.from_davenport": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.from_davenport.html#scipy.spatial.transform.Rotation.from_davenport",
    "scipy.spatial.transform.rotation.from_euler": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.from_euler.html#scipy.spatial.transform.Rotation.from_euler",
    "scipy.spatial.transform.rotation.from_matrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.from_matrix.html#scipy.spatial.transform.Rotation.from_matrix",
    "scipy.spatial.transform.rotation.from_mrp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.from_mrp.html#scipy.spatial.transform.Rotation.from_mrp",
    "scipy.spatial.transform.rotation.from_quat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.from_quat.html#scipy.spatial.transform.Rotation.from_quat",
    "scipy.spatial.transform.rotation.from_rotvec": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.from_rotvec.html#scipy.spatial.transform.Rotation.from_rotvec",
    "scipy.spatial.transform.rotation.identity": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.identity.html#scipy.spatial.transform.Rotation.identity",
    "scipy.spatial.transform.rotation.inv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.inv.html#scipy.spatial.transform.Rotation.inv",
    "scipy.spatial.transform.rotation.magnitude": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.magnitude.html#scipy.spatial.transform.Rotation.magnitude",
    "scipy.spatial.transform.rotation.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.mean.html#scipy.spatial.transform.Rotation.mean",
    "scipy.spatial.transform.rotation.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.random.html#scipy.spatial.transform.Rotation.random",
    "scipy.spatial.transform.rotation.reduce": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.reduce.html#scipy.spatial.transform.Rotation.reduce",
    "scipy.spatial.transform.rotation.single": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Rotation.single.html#scipy.spatial.transform.Rotation.single",
    "scipy.spatial.transform.rotationspline": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RotationSpline.html#scipy.spatial.transform.RotationSpline",
    "scipy.spatial.transform.rotationspline.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.RotationSpline.__call__.html#scipy.spatial.transform.RotationSpline.__call__",
    "scipy.spatial.transform.slerp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Slerp.html#scipy.spatial.transform.Slerp",
    "scipy.spatial.transform.slerp.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.transform.Slerp.__call__.html#scipy.spatial.transform.Slerp.__call__",
    "scipy.spatial.tsearch": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.tsearch.html#scipy.spatial.tsearch",
    "scipy.spatial.voronoi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Voronoi.html#scipy.spatial.Voronoi",
    "scipy.spatial.voronoi.add_points": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Voronoi.add_points.html#scipy.spatial.Voronoi.add_points",
    "scipy.spatial.voronoi.close": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.Voronoi.close.html#scipy.spatial.Voronoi.close",
    "scipy.spatial.voronoi_plot_2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.spatial.voronoi_plot_2d.html#scipy.spatial.voronoi_plot_2d",
    "scipy.special": "https://docs.scipy.org/doc/scipy/reference/special.html",
    "scipy.special.agm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.agm.html#scipy.special.agm",
    "scipy.special.ai_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ai_zeros.html#scipy.special.ai_zeros",
    "scipy.special.airy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.airy.html#scipy.special.airy",
    "scipy.special.airye": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.airye.html#scipy.special.airye",
    "scipy.special.assoc_laguerre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.assoc_laguerre.html#scipy.special.assoc_laguerre",
    "scipy.special.assoc_legendre_p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.assoc_legendre_p.html#scipy.special.assoc_legendre_p",
    "scipy.special.assoc_legendre_p_all": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.assoc_legendre_p_all.html#scipy.special.assoc_legendre_p_all",
    "scipy.special.bdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bdtr.html#scipy.special.bdtr",
    "scipy.special.bdtrc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bdtrc.html#scipy.special.bdtrc",
    "scipy.special.bdtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bdtri.html#scipy.special.bdtri",
    "scipy.special.bdtrik": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bdtrik.html#scipy.special.bdtrik",
    "scipy.special.bdtrin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bdtrin.html#scipy.special.bdtrin",
    "scipy.special.bei": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bei.html#scipy.special.bei",
    "scipy.special.bei_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bei_zeros.html#scipy.special.bei_zeros",
    "scipy.special.beip": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.beip.html#scipy.special.beip",
    "scipy.special.beip_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.beip_zeros.html#scipy.special.beip_zeros",
    "scipy.special.ber": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ber.html#scipy.special.ber",
    "scipy.special.ber_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ber_zeros.html#scipy.special.ber_zeros",
    "scipy.special.bernoulli": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bernoulli.html#scipy.special.bernoulli",
    "scipy.special.berp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.berp.html#scipy.special.berp",
    "scipy.special.berp_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.berp_zeros.html#scipy.special.berp_zeros",
    "scipy.special.besselpoly": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.besselpoly.html#scipy.special.besselpoly",
    "scipy.special.beta": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.beta.html#scipy.special.beta",
    "scipy.special.betainc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.betainc.html#scipy.special.betainc",
    "scipy.special.betaincc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.betaincc.html#scipy.special.betaincc",
    "scipy.special.betainccinv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.betainccinv.html#scipy.special.betainccinv",
    "scipy.special.betaincinv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.betaincinv.html#scipy.special.betaincinv",
    "scipy.special.betaln": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.betaln.html#scipy.special.betaln",
    "scipy.special.bi_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.bi_zeros.html#scipy.special.bi_zeros",
    "scipy.special.binom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.binom.html#scipy.special.binom",
    "scipy.special.boxcox": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.boxcox.html#scipy.special.boxcox",
    "scipy.special.boxcox1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.boxcox1p.html#scipy.special.boxcox1p",
    "scipy.special.btdtria": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.btdtria.html#scipy.special.btdtria",
    "scipy.special.btdtrib": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.btdtrib.html#scipy.special.btdtrib",
    "scipy.special.cbrt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.cbrt.html#scipy.special.cbrt",
    "scipy.special.chdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chdtr.html#scipy.special.chdtr",
    "scipy.special.chdtrc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chdtrc.html#scipy.special.chdtrc",
    "scipy.special.chdtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chdtri.html#scipy.special.chdtri",
    "scipy.special.chdtriv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chdtriv.html#scipy.special.chdtriv",
    "scipy.special.chebyc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chebyc.html#scipy.special.chebyc",
    "scipy.special.chebys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chebys.html#scipy.special.chebys",
    "scipy.special.chebyt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chebyt.html#scipy.special.chebyt",
    "scipy.special.chebyu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chebyu.html#scipy.special.chebyu",
    "scipy.special.chndtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chndtr.html#scipy.special.chndtr",
    "scipy.special.chndtridf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chndtridf.html#scipy.special.chndtridf",
    "scipy.special.chndtrinc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chndtrinc.html#scipy.special.chndtrinc",
    "scipy.special.chndtrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.chndtrix.html#scipy.special.chndtrix",
    "scipy.special.clpmn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.clpmn.html#scipy.special.clpmn",
    "scipy.special.comb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.comb.html#scipy.special.comb",
    "scipy.special.cosdg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.cosdg.html#scipy.special.cosdg",
    "scipy.special.cosm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.cosm1.html#scipy.special.cosm1",
    "scipy.special.cotdg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.cotdg.html#scipy.special.cotdg",
    "scipy.special.dawsn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.dawsn.html#scipy.special.dawsn",
    "scipy.special.digamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.digamma.html#scipy.special.digamma",
    "scipy.special.diric": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.diric.html#scipy.special.diric",
    "scipy.special.ellip_harm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellip_harm.html#scipy.special.ellip_harm",
    "scipy.special.ellip_harm_2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellip_harm_2.html#scipy.special.ellip_harm_2",
    "scipy.special.ellip_normal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellip_normal.html#scipy.special.ellip_normal",
    "scipy.special.ellipe": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellipe.html#scipy.special.ellipe",
    "scipy.special.ellipeinc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellipeinc.html#scipy.special.ellipeinc",
    "scipy.special.ellipj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellipj.html#scipy.special.ellipj",
    "scipy.special.ellipk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellipk.html#scipy.special.ellipk",
    "scipy.special.ellipkinc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellipkinc.html#scipy.special.ellipkinc",
    "scipy.special.ellipkm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ellipkm1.html#scipy.special.ellipkm1",
    "scipy.special.elliprc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.elliprc.html#scipy.special.elliprc",
    "scipy.special.elliprd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.elliprd.html#scipy.special.elliprd",
    "scipy.special.elliprf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.elliprf.html#scipy.special.elliprf",
    "scipy.special.elliprg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.elliprg.html#scipy.special.elliprg",
    "scipy.special.elliprj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.elliprj.html#scipy.special.elliprj",
    "scipy.special.entr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.entr.html#scipy.special.entr",
    "scipy.special.erf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.erf.html#scipy.special.erf",
    "scipy.special.erf_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.erf_zeros.html#scipy.special.erf_zeros",
    "scipy.special.erfc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.erfc.html#scipy.special.erfc",
    "scipy.special.erfcinv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.erfcinv.html#scipy.special.erfcinv",
    "scipy.special.erfcx": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.erfcx.html#scipy.special.erfcx",
    "scipy.special.erfi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.erfi.html#scipy.special.erfi",
    "scipy.special.erfinv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.erfinv.html#scipy.special.erfinv",
    "scipy.special.errstate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.errstate.html#scipy.special.errstate",
    "scipy.special.euler": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.euler.html#scipy.special.euler",
    "scipy.special.eval_chebyc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_chebyc.html#scipy.special.eval_chebyc",
    "scipy.special.eval_chebys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_chebys.html#scipy.special.eval_chebys",
    "scipy.special.eval_chebyt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_chebyt.html#scipy.special.eval_chebyt",
    "scipy.special.eval_chebyu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_chebyu.html#scipy.special.eval_chebyu",
    "scipy.special.eval_gegenbauer": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_gegenbauer.html#scipy.special.eval_gegenbauer",
    "scipy.special.eval_genlaguerre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_genlaguerre.html#scipy.special.eval_genlaguerre",
    "scipy.special.eval_hermite": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_hermite.html#scipy.special.eval_hermite",
    "scipy.special.eval_hermitenorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_hermitenorm.html#scipy.special.eval_hermitenorm",
    "scipy.special.eval_jacobi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_jacobi.html#scipy.special.eval_jacobi",
    "scipy.special.eval_laguerre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_laguerre.html#scipy.special.eval_laguerre",
    "scipy.special.eval_legendre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_legendre.html#scipy.special.eval_legendre",
    "scipy.special.eval_sh_chebyt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_sh_chebyt.html#scipy.special.eval_sh_chebyt",
    "scipy.special.eval_sh_chebyu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_sh_chebyu.html#scipy.special.eval_sh_chebyu",
    "scipy.special.eval_sh_jacobi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_sh_jacobi.html#scipy.special.eval_sh_jacobi",
    "scipy.special.eval_sh_legendre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.eval_sh_legendre.html#scipy.special.eval_sh_legendre",
    "scipy.special.exp1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.exp1.html#scipy.special.exp1",
    "scipy.special.exp10": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.exp10.html#scipy.special.exp10",
    "scipy.special.exp2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.exp2.html#scipy.special.exp2",
    "scipy.special.expi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.expi.html#scipy.special.expi",
    "scipy.special.expit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.expit.html#scipy.special.expit",
    "scipy.special.expm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.expm1.html#scipy.special.expm1",
    "scipy.special.expn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.expn.html#scipy.special.expn",
    "scipy.special.exprel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.exprel.html#scipy.special.exprel",
    "scipy.special.factorial": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.factorial.html#scipy.special.factorial",
    "scipy.special.factorial2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.factorial2.html#scipy.special.factorial2",
    "scipy.special.factorialk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.factorialk.html#scipy.special.factorialk",
    "scipy.special.fdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.fdtr.html#scipy.special.fdtr",
    "scipy.special.fdtrc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.fdtrc.html#scipy.special.fdtrc",
    "scipy.special.fdtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.fdtri.html#scipy.special.fdtri",
    "scipy.special.fdtridfd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.fdtridfd.html#scipy.special.fdtridfd",
    "scipy.special.fresnel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.fresnel.html#scipy.special.fresnel",
    "scipy.special.fresnel_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.fresnel_zeros.html#scipy.special.fresnel_zeros",
    "scipy.special.fresnelc_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.fresnelc_zeros.html#scipy.special.fresnelc_zeros",
    "scipy.special.fresnels_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.fresnels_zeros.html#scipy.special.fresnels_zeros",
    "scipy.special.gamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gamma.html#scipy.special.gamma",
    "scipy.special.gammainc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gammainc.html#scipy.special.gammainc",
    "scipy.special.gammaincc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gammaincc.html#scipy.special.gammaincc",
    "scipy.special.gammainccinv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gammainccinv.html#scipy.special.gammainccinv",
    "scipy.special.gammaincinv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gammaincinv.html#scipy.special.gammaincinv",
    "scipy.special.gammaln": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gammaln.html#scipy.special.gammaln",
    "scipy.special.gammasgn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gammasgn.html#scipy.special.gammasgn",
    "scipy.special.gdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gdtr.html#scipy.special.gdtr",
    "scipy.special.gdtrc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gdtrc.html#scipy.special.gdtrc",
    "scipy.special.gdtria": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gdtria.html#scipy.special.gdtria",
    "scipy.special.gdtrib": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gdtrib.html#scipy.special.gdtrib",
    "scipy.special.gdtrix": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gdtrix.html#scipy.special.gdtrix",
    "scipy.special.gegenbauer": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.gegenbauer.html#scipy.special.gegenbauer",
    "scipy.special.genlaguerre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.genlaguerre.html#scipy.special.genlaguerre",
    "scipy.special.geterr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.geterr.html#scipy.special.geterr",
    "scipy.special.h1vp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.h1vp.html#scipy.special.h1vp",
    "scipy.special.h2vp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.h2vp.html#scipy.special.h2vp",
    "scipy.special.hankel1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hankel1.html#scipy.special.hankel1",
    "scipy.special.hankel1e": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hankel1e.html#scipy.special.hankel1e",
    "scipy.special.hankel2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hankel2.html#scipy.special.hankel2",
    "scipy.special.hankel2e": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hankel2e.html#scipy.special.hankel2e",
    "scipy.special.hermite": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hermite.html#scipy.special.hermite",
    "scipy.special.hermitenorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hermitenorm.html#scipy.special.hermitenorm",
    "scipy.special.huber": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.huber.html#scipy.special.huber",
    "scipy.special.hyp0f1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hyp0f1.html#scipy.special.hyp0f1",
    "scipy.special.hyp1f1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hyp1f1.html#scipy.special.hyp1f1",
    "scipy.special.hyp2f1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hyp2f1.html#scipy.special.hyp2f1",
    "scipy.special.hyperu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.hyperu.html#scipy.special.hyperu",
    "scipy.special.i0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.i0.html#scipy.special.i0",
    "scipy.special.i0e": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.i0e.html#scipy.special.i0e",
    "scipy.special.i1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.i1.html#scipy.special.i1",
    "scipy.special.i1e": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.i1e.html#scipy.special.i1e",
    "scipy.special.inv_boxcox": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.inv_boxcox.html#scipy.special.inv_boxcox",
    "scipy.special.inv_boxcox1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.inv_boxcox1p.html#scipy.special.inv_boxcox1p",
    "scipy.special.it2i0k0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.it2i0k0.html#scipy.special.it2i0k0",
    "scipy.special.it2j0y0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.it2j0y0.html#scipy.special.it2j0y0",
    "scipy.special.it2struve0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.it2struve0.html#scipy.special.it2struve0",
    "scipy.special.itairy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.itairy.html#scipy.special.itairy",
    "scipy.special.iti0k0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.iti0k0.html#scipy.special.iti0k0",
    "scipy.special.itj0y0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.itj0y0.html#scipy.special.itj0y0",
    "scipy.special.itmodstruve0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.itmodstruve0.html#scipy.special.itmodstruve0",
    "scipy.special.itstruve0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.itstruve0.html#scipy.special.itstruve0",
    "scipy.special.iv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.iv.html#scipy.special.iv",
    "scipy.special.ive": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ive.html#scipy.special.ive",
    "scipy.special.ivp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ivp.html#scipy.special.ivp",
    "scipy.special.j0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.j0.html#scipy.special.j0",
    "scipy.special.j1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.j1.html#scipy.special.j1",
    "scipy.special.jacobi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.jacobi.html#scipy.special.jacobi",
    "scipy.special.jn_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.jn_zeros.html#scipy.special.jn_zeros",
    "scipy.special.jnjnp_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.jnjnp_zeros.html#scipy.special.jnjnp_zeros",
    "scipy.special.jnp_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.jnp_zeros.html#scipy.special.jnp_zeros",
    "scipy.special.jnyn_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.jnyn_zeros.html#scipy.special.jnyn_zeros",
    "scipy.special.jv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.jv.html#scipy.special.jv",
    "scipy.special.jve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.jve.html#scipy.special.jve",
    "scipy.special.jvp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.jvp.html#scipy.special.jvp",
    "scipy.special.k0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.k0.html#scipy.special.k0",
    "scipy.special.k0e": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.k0e.html#scipy.special.k0e",
    "scipy.special.k1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.k1.html#scipy.special.k1",
    "scipy.special.k1e": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.k1e.html#scipy.special.k1e",
    "scipy.special.kei": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kei.html#scipy.special.kei",
    "scipy.special.kei_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kei_zeros.html#scipy.special.kei_zeros",
    "scipy.special.keip": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.keip.html#scipy.special.keip",
    "scipy.special.keip_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.keip_zeros.html#scipy.special.keip_zeros",
    "scipy.special.kelvin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kelvin.html#scipy.special.kelvin",
    "scipy.special.kelvin_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kelvin_zeros.html#scipy.special.kelvin_zeros",
    "scipy.special.ker": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ker.html#scipy.special.ker",
    "scipy.special.ker_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ker_zeros.html#scipy.special.ker_zeros",
    "scipy.special.kerp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kerp.html#scipy.special.kerp",
    "scipy.special.kerp_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kerp_zeros.html#scipy.special.kerp_zeros",
    "scipy.special.kl_div": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kl_div.html#scipy.special.kl_div",
    "scipy.special.kn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kn.html#scipy.special.kn",
    "scipy.special.kolmogi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kolmogi.html#scipy.special.kolmogi",
    "scipy.special.kolmogorov": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kolmogorov.html#scipy.special.kolmogorov",
    "scipy.special.kv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kv.html#scipy.special.kv",
    "scipy.special.kve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kve.html#scipy.special.kve",
    "scipy.special.kvp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.kvp.html#scipy.special.kvp",
    "scipy.special.laguerre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.laguerre.html#scipy.special.laguerre",
    "scipy.special.lambertw": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.lambertw.html#scipy.special.lambertw",
    "scipy.special.legendre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.legendre.html#scipy.special.legendre",
    "scipy.special.legendre_p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.legendre_p.html#scipy.special.legendre_p",
    "scipy.special.legendre_p_all": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.legendre_p_all.html#scipy.special.legendre_p_all",
    "scipy.special.lmbda": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.lmbda.html#scipy.special.lmbda",
    "scipy.special.log1p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.log1p.html#scipy.special.log1p",
    "scipy.special.log_expit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.log_expit.html#scipy.special.log_expit",
    "scipy.special.log_ndtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.log_ndtr.html#scipy.special.log_ndtr",
    "scipy.special.log_softmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.log_softmax.html#scipy.special.log_softmax",
    "scipy.special.log_wright_bessel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.log_wright_bessel.html#scipy.special.log_wright_bessel",
    "scipy.special.loggamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.loggamma.html#scipy.special.loggamma",
    "scipy.special.logit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.logit.html#scipy.special.logit",
    "scipy.special.logsumexp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.logsumexp.html#scipy.special.logsumexp",
    "scipy.special.lpmn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.lpmn.html#scipy.special.lpmn",
    "scipy.special.lpmv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.lpmv.html#scipy.special.lpmv",
    "scipy.special.lpn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.lpn.html#scipy.special.lpn",
    "scipy.special.lqmn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.lqmn.html#scipy.special.lqmn",
    "scipy.special.lqn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.lqn.html#scipy.special.lqn",
    "scipy.special.mathieu_a": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_a.html#scipy.special.mathieu_a",
    "scipy.special.mathieu_b": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_b.html#scipy.special.mathieu_b",
    "scipy.special.mathieu_cem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_cem.html#scipy.special.mathieu_cem",
    "scipy.special.mathieu_even_coef": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_even_coef.html#scipy.special.mathieu_even_coef",
    "scipy.special.mathieu_modcem1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_modcem1.html#scipy.special.mathieu_modcem1",
    "scipy.special.mathieu_modcem2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_modcem2.html#scipy.special.mathieu_modcem2",
    "scipy.special.mathieu_modsem1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_modsem1.html#scipy.special.mathieu_modsem1",
    "scipy.special.mathieu_modsem2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_modsem2.html#scipy.special.mathieu_modsem2",
    "scipy.special.mathieu_odd_coef": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_odd_coef.html#scipy.special.mathieu_odd_coef",
    "scipy.special.mathieu_sem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.mathieu_sem.html#scipy.special.mathieu_sem",
    "scipy.special.modfresnelm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.modfresnelm.html#scipy.special.modfresnelm",
    "scipy.special.modfresnelp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.modfresnelp.html#scipy.special.modfresnelp",
    "scipy.special.modstruve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.modstruve.html#scipy.special.modstruve",
    "scipy.special.multigammaln": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.multigammaln.html#scipy.special.multigammaln",
    "scipy.special.nbdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nbdtr.html#scipy.special.nbdtr",
    "scipy.special.nbdtrc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nbdtrc.html#scipy.special.nbdtrc",
    "scipy.special.nbdtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nbdtri.html#scipy.special.nbdtri",
    "scipy.special.nbdtrik": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nbdtrik.html#scipy.special.nbdtrik",
    "scipy.special.nbdtrin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nbdtrin.html#scipy.special.nbdtrin",
    "scipy.special.ncfdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ncfdtr.html#scipy.special.ncfdtr",
    "scipy.special.ncfdtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ncfdtri.html#scipy.special.ncfdtri",
    "scipy.special.ncfdtridfd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ncfdtridfd.html#scipy.special.ncfdtridfd",
    "scipy.special.ncfdtridfn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ncfdtridfn.html#scipy.special.ncfdtridfn",
    "scipy.special.ncfdtrinc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ncfdtrinc.html#scipy.special.ncfdtrinc",
    "scipy.special.nctdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nctdtr.html#scipy.special.nctdtr",
    "scipy.special.nctdtridf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nctdtridf.html#scipy.special.nctdtridf",
    "scipy.special.nctdtrinc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nctdtrinc.html#scipy.special.nctdtrinc",
    "scipy.special.nctdtrit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nctdtrit.html#scipy.special.nctdtrit",
    "scipy.special.ndtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ndtr.html#scipy.special.ndtr",
    "scipy.special.ndtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ndtri.html#scipy.special.ndtri",
    "scipy.special.ndtri_exp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ndtri_exp.html#scipy.special.ndtri_exp",
    "scipy.special.nrdtrimn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nrdtrimn.html#scipy.special.nrdtrimn",
    "scipy.special.nrdtrisd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.nrdtrisd.html#scipy.special.nrdtrisd",
    "scipy.special.obl_ang1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.obl_ang1.html#scipy.special.obl_ang1",
    "scipy.special.obl_ang1_cv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.obl_ang1_cv.html#scipy.special.obl_ang1_cv",
    "scipy.special.obl_cv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.obl_cv.html#scipy.special.obl_cv",
    "scipy.special.obl_cv_seq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.obl_cv_seq.html#scipy.special.obl_cv_seq",
    "scipy.special.obl_rad1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.obl_rad1.html#scipy.special.obl_rad1",
    "scipy.special.obl_rad1_cv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.obl_rad1_cv.html#scipy.special.obl_rad1_cv",
    "scipy.special.obl_rad2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.obl_rad2.html#scipy.special.obl_rad2",
    "scipy.special.obl_rad2_cv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.obl_rad2_cv.html#scipy.special.obl_rad2_cv",
    "scipy.special.owens_t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.owens_t.html#scipy.special.owens_t",
    "scipy.special.pbdn_seq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pbdn_seq.html#scipy.special.pbdn_seq",
    "scipy.special.pbdv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pbdv.html#scipy.special.pbdv",
    "scipy.special.pbdv_seq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pbdv_seq.html#scipy.special.pbdv_seq",
    "scipy.special.pbvv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pbvv.html#scipy.special.pbvv",
    "scipy.special.pbvv_seq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pbvv_seq.html#scipy.special.pbvv_seq",
    "scipy.special.pbwa": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pbwa.html#scipy.special.pbwa",
    "scipy.special.pdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pdtr.html#scipy.special.pdtr",
    "scipy.special.pdtrc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pdtrc.html#scipy.special.pdtrc",
    "scipy.special.pdtri": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pdtri.html#scipy.special.pdtri",
    "scipy.special.pdtrik": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pdtrik.html#scipy.special.pdtrik",
    "scipy.special.perm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.perm.html#scipy.special.perm",
    "scipy.special.poch": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.poch.html#scipy.special.poch",
    "scipy.special.polygamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.polygamma.html#scipy.special.polygamma",
    "scipy.special.powm1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.powm1.html#scipy.special.powm1",
    "scipy.special.pro_ang1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pro_ang1.html#scipy.special.pro_ang1",
    "scipy.special.pro_ang1_cv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pro_ang1_cv.html#scipy.special.pro_ang1_cv",
    "scipy.special.pro_cv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pro_cv.html#scipy.special.pro_cv",
    "scipy.special.pro_cv_seq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pro_cv_seq.html#scipy.special.pro_cv_seq",
    "scipy.special.pro_rad1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pro_rad1.html#scipy.special.pro_rad1",
    "scipy.special.pro_rad1_cv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pro_rad1_cv.html#scipy.special.pro_rad1_cv",
    "scipy.special.pro_rad2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pro_rad2.html#scipy.special.pro_rad2",
    "scipy.special.pro_rad2_cv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pro_rad2_cv.html#scipy.special.pro_rad2_cv",
    "scipy.special.pseudo_huber": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.pseudo_huber.html#scipy.special.pseudo_huber",
    "scipy.special.psi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.psi.html#scipy.special.psi",
    "scipy.special.radian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.radian.html#scipy.special.radian",
    "scipy.special.rel_entr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.rel_entr.html#scipy.special.rel_entr",
    "scipy.special.rgamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.rgamma.html#scipy.special.rgamma",
    "scipy.special.riccati_jn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.riccati_jn.html#scipy.special.riccati_jn",
    "scipy.special.riccati_yn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.riccati_yn.html#scipy.special.riccati_yn",
    "scipy.special.roots_chebyc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_chebyc.html#scipy.special.roots_chebyc",
    "scipy.special.roots_chebys": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_chebys.html#scipy.special.roots_chebys",
    "scipy.special.roots_chebyt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_chebyt.html#scipy.special.roots_chebyt",
    "scipy.special.roots_chebyu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_chebyu.html#scipy.special.roots_chebyu",
    "scipy.special.roots_gegenbauer": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_gegenbauer.html#scipy.special.roots_gegenbauer",
    "scipy.special.roots_genlaguerre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_genlaguerre.html#scipy.special.roots_genlaguerre",
    "scipy.special.roots_hermite": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_hermite.html#scipy.special.roots_hermite",
    "scipy.special.roots_hermitenorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_hermitenorm.html#scipy.special.roots_hermitenorm",
    "scipy.special.roots_jacobi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_jacobi.html#scipy.special.roots_jacobi",
    "scipy.special.roots_laguerre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_laguerre.html#scipy.special.roots_laguerre",
    "scipy.special.roots_legendre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_legendre.html#scipy.special.roots_legendre",
    "scipy.special.roots_sh_chebyt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_sh_chebyt.html#scipy.special.roots_sh_chebyt",
    "scipy.special.roots_sh_chebyu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_sh_chebyu.html#scipy.special.roots_sh_chebyu",
    "scipy.special.roots_sh_jacobi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_sh_jacobi.html#scipy.special.roots_sh_jacobi",
    "scipy.special.roots_sh_legendre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.roots_sh_legendre.html#scipy.special.roots_sh_legendre",
    "scipy.special.round": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.round.html#scipy.special.round",
    "scipy.special.seterr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.seterr.html#scipy.special.seterr",
    "scipy.special.sh_chebyt": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sh_chebyt.html#scipy.special.sh_chebyt",
    "scipy.special.sh_chebyu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sh_chebyu.html#scipy.special.sh_chebyu",
    "scipy.special.sh_jacobi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sh_jacobi.html#scipy.special.sh_jacobi",
    "scipy.special.sh_legendre": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sh_legendre.html#scipy.special.sh_legendre",
    "scipy.special.shichi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.shichi.html#scipy.special.shichi",
    "scipy.special.sici": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sici.html#scipy.special.sici",
    "scipy.special.sinc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sinc.html#scipy.special.sinc",
    "scipy.special.sindg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sindg.html#scipy.special.sindg",
    "scipy.special.smirnov": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.smirnov.html#scipy.special.smirnov",
    "scipy.special.smirnovi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.smirnovi.html#scipy.special.smirnovi",
    "scipy.special.softmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.softmax.html#scipy.special.softmax",
    "scipy.special.softplus": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.softplus.html#scipy.special.softplus",
    "scipy.special.specialfunctionerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.SpecialFunctionError.html#scipy.special.SpecialFunctionError",
    "scipy.special.specialfunctionerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.SpecialFunctionError.html#scipy.special.SpecialFunctionError.add_note",
    "scipy.special.specialfunctionerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.SpecialFunctionError.html#scipy.special.SpecialFunctionError.with_traceback",
    "scipy.special.specialfunctionwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.SpecialFunctionWarning.html#scipy.special.SpecialFunctionWarning",
    "scipy.special.specialfunctionwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.SpecialFunctionWarning.html#scipy.special.SpecialFunctionWarning.add_note",
    "scipy.special.specialfunctionwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.SpecialFunctionWarning.html#scipy.special.SpecialFunctionWarning.with_traceback",
    "scipy.special.spence": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.spence.html#scipy.special.spence",
    "scipy.special.sph_harm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sph_harm.html#scipy.special.sph_harm",
    "scipy.special.sph_harm_y": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sph_harm_y.html#scipy.special.sph_harm_y",
    "scipy.special.sph_harm_y_all": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sph_harm_y_all.html#scipy.special.sph_harm_y_all",
    "scipy.special.sph_legendre_p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sph_legendre_p.html#scipy.special.sph_legendre_p",
    "scipy.special.sph_legendre_p_all": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.sph_legendre_p_all.html#scipy.special.sph_legendre_p_all",
    "scipy.special.spherical_in": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.spherical_in.html#scipy.special.spherical_in",
    "scipy.special.spherical_jn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.spherical_jn.html#scipy.special.spherical_jn",
    "scipy.special.spherical_kn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.spherical_kn.html#scipy.special.spherical_kn",
    "scipy.special.spherical_yn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.spherical_yn.html#scipy.special.spherical_yn",
    "scipy.special.stdtr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.stdtr.html#scipy.special.stdtr",
    "scipy.special.stdtridf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.stdtridf.html#scipy.special.stdtridf",
    "scipy.special.stdtrit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.stdtrit.html#scipy.special.stdtrit",
    "scipy.special.stirling2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.stirling2.html#scipy.special.stirling2",
    "scipy.special.struve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.struve.html#scipy.special.struve",
    "scipy.special.tandg": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.tandg.html#scipy.special.tandg",
    "scipy.special.tklmbda": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.tklmbda.html#scipy.special.tklmbda",
    "scipy.special.voigt_profile": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.voigt_profile.html#scipy.special.voigt_profile",
    "scipy.special.wofz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.wofz.html#scipy.special.wofz",
    "scipy.special.wright_bessel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.wright_bessel.html#scipy.special.wright_bessel",
    "scipy.special.wrightomega": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.wrightomega.html#scipy.special.wrightomega",
    "scipy.special.xlog1py": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.xlog1py.html#scipy.special.xlog1py",
    "scipy.special.xlogy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.xlogy.html#scipy.special.xlogy",
    "scipy.special.y0": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.y0.html#scipy.special.y0",
    "scipy.special.y0_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.y0_zeros.html#scipy.special.y0_zeros",
    "scipy.special.y1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.y1.html#scipy.special.y1",
    "scipy.special.y1_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.y1_zeros.html#scipy.special.y1_zeros",
    "scipy.special.y1p_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.y1p_zeros.html#scipy.special.y1p_zeros",
    "scipy.special.yn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.yn.html#scipy.special.yn",
    "scipy.special.yn_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.yn_zeros.html#scipy.special.yn_zeros",
    "scipy.special.ynp_zeros": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.ynp_zeros.html#scipy.special.ynp_zeros",
    "scipy.special.yv": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.yv.html#scipy.special.yv",
    "scipy.special.yve": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.yve.html#scipy.special.yve",
    "scipy.special.yvp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.yvp.html#scipy.special.yvp",
    "scipy.special.zeta": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.zeta.html#scipy.special.zeta",
    "scipy.special.zetac": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.special.zetac.html#scipy.special.zetac",
    "scipy.stats": "https://docs.scipy.org/doc/scipy/reference/stats.html",
    "scipy.stats._result_classes": "https://docs.scipy.org/doc/scipy/reference/stats._result_classes.html",
    "scipy.stats._result_classes.binomtestresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.BinomTestResult.html#scipy.stats._result_classes.BinomTestResult",
    "scipy.stats._result_classes.binomtestresult.proportion_ci": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.BinomTestResult.proportion_ci.html#scipy.stats._result_classes.BinomTestResult.proportion_ci",
    "scipy.stats._result_classes.dunnettresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.DunnettResult.html#scipy.stats._result_classes.DunnettResult",
    "scipy.stats._result_classes.dunnettresult.confidence_interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.DunnettResult.confidence_interval.html#scipy.stats._result_classes.DunnettResult.confidence_interval",
    "scipy.stats._result_classes.ecdfresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.ECDFResult.html#scipy.stats._result_classes.ECDFResult",
    "scipy.stats._result_classes.empiricaldistributionfunction": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.EmpiricalDistributionFunction.html#scipy.stats._result_classes.EmpiricalDistributionFunction",
    "scipy.stats._result_classes.empiricaldistributionfunction.confidence_interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.EmpiricalDistributionFunction.confidence_interval.html#scipy.stats._result_classes.EmpiricalDistributionFunction.confidence_interval",
    "scipy.stats._result_classes.empiricaldistributionfunction.evaluate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.EmpiricalDistributionFunction.evaluate.html#scipy.stats._result_classes.EmpiricalDistributionFunction.evaluate",
    "scipy.stats._result_classes.empiricaldistributionfunction.plot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.EmpiricalDistributionFunction.plot.html#scipy.stats._result_classes.EmpiricalDistributionFunction.plot",
    "scipy.stats._result_classes.fitresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.FitResult.html#scipy.stats._result_classes.FitResult",
    "scipy.stats._result_classes.fitresult.nllf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.FitResult.nllf.html#scipy.stats._result_classes.FitResult.nllf",
    "scipy.stats._result_classes.fitresult.plot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.FitResult.plot.html#scipy.stats._result_classes.FitResult.plot",
    "scipy.stats._result_classes.oddsratioresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.OddsRatioResult.html#scipy.stats._result_classes.OddsRatioResult",
    "scipy.stats._result_classes.oddsratioresult.confidence_interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.OddsRatioResult.confidence_interval.html#scipy.stats._result_classes.OddsRatioResult.confidence_interval",
    "scipy.stats._result_classes.pearsonrresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.PearsonRResult.html#scipy.stats._result_classes.PearsonRResult",
    "scipy.stats._result_classes.pearsonrresult.confidence_interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.PearsonRResult.confidence_interval.html#scipy.stats._result_classes.PearsonRResult.confidence_interval",
    "scipy.stats._result_classes.relativeriskresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.RelativeRiskResult.html#scipy.stats._result_classes.RelativeRiskResult",
    "scipy.stats._result_classes.relativeriskresult.confidence_interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.RelativeRiskResult.confidence_interval.html#scipy.stats._result_classes.RelativeRiskResult.confidence_interval",
    "scipy.stats._result_classes.ttestresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.TtestResult.html#scipy.stats._result_classes.TtestResult",
    "scipy.stats._result_classes.ttestresult.confidence_interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.TtestResult.confidence_interval.html#scipy.stats._result_classes.TtestResult.confidence_interval",
    "scipy.stats._result_classes.tukeyhsdresult": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.TukeyHSDResult.html#scipy.stats._result_classes.TukeyHSDResult",
    "scipy.stats._result_classes.tukeyhsdresult.confidence_interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats._result_classes.TukeyHSDResult.confidence_interval.html#scipy.stats._result_classes.TukeyHSDResult.confidence_interval",
    "scipy.stats.abs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.abs.html#scipy.stats.abs",
    "scipy.stats.alexandergovern": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.alexandergovern.html#scipy.stats.alexandergovern",
    "scipy.stats.alpha": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.alpha.html#scipy.stats.alpha",
    "scipy.stats.anderson": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.anderson.html#scipy.stats.anderson",
    "scipy.stats.anderson_ksamp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.anderson_ksamp.html#scipy.stats.anderson_ksamp",
    "scipy.stats.anglit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.anglit.html#scipy.stats.anglit",
    "scipy.stats.ansari": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ansari.html#scipy.stats.ansari",
    "scipy.stats.arcsine": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.arcsine.html#scipy.stats.arcsine",
    "scipy.stats.argus": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.argus.html#scipy.stats.argus",
    "scipy.stats.barnard_exact": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.barnard_exact.html#scipy.stats.barnard_exact",
    "scipy.stats.bartlett": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.bartlett.html#scipy.stats.bartlett",
    "scipy.stats.bayes_mvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.bayes_mvs.html#scipy.stats.bayes_mvs",
    "scipy.stats.bernoulli": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.bernoulli.html#scipy.stats.bernoulli",
    "scipy.stats.beta": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.beta.html#scipy.stats.beta",
    "scipy.stats.betabinom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.betabinom.html#scipy.stats.betabinom",
    "scipy.stats.betanbinom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.betanbinom.html#scipy.stats.betanbinom",
    "scipy.stats.betaprime": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.betaprime.html#scipy.stats.betaprime",
    "scipy.stats.binned_statistic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.binned_statistic.html#scipy.stats.binned_statistic",
    "scipy.stats.binned_statistic_2d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.binned_statistic_2d.html#scipy.stats.binned_statistic_2d",
    "scipy.stats.binned_statistic_dd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.binned_statistic_dd.html#scipy.stats.binned_statistic_dd",
    "scipy.stats.binom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.binom.html#scipy.stats.binom",
    "scipy.stats.binomial": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.html#scipy.stats.Binomial",
    "scipy.stats.binomial.ccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.ccdf.html#scipy.stats.Binomial.ccdf",
    "scipy.stats.binomial.cdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.cdf.html#scipy.stats.Binomial.cdf",
    "scipy.stats.binomial.entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.entropy.html#scipy.stats.Binomial.entropy",
    "scipy.stats.binomial.iccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.iccdf.html#scipy.stats.Binomial.iccdf",
    "scipy.stats.binomial.icdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.icdf.html#scipy.stats.Binomial.icdf",
    "scipy.stats.binomial.ilogccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.ilogccdf.html#scipy.stats.Binomial.ilogccdf",
    "scipy.stats.binomial.ilogcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.ilogcdf.html#scipy.stats.Binomial.ilogcdf",
    "scipy.stats.binomial.kurtosis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.kurtosis.html#scipy.stats.Binomial.kurtosis",
    "scipy.stats.binomial.logccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.logccdf.html#scipy.stats.Binomial.logccdf",
    "scipy.stats.binomial.logcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.logcdf.html#scipy.stats.Binomial.logcdf",
    "scipy.stats.binomial.logentropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.logentropy.html#scipy.stats.Binomial.logentropy",
    "scipy.stats.binomial.logpdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.logpdf.html#scipy.stats.Binomial.logpdf",
    "scipy.stats.binomial.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.mean.html#scipy.stats.Binomial.mean",
    "scipy.stats.binomial.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.median.html#scipy.stats.Binomial.median",
    "scipy.stats.binomial.mode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.mode.html#scipy.stats.Binomial.mode",
    "scipy.stats.binomial.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.moment.html#scipy.stats.Binomial.moment",
    "scipy.stats.binomial.n": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.n.html#scipy.stats.Binomial.n",
    "scipy.stats.binomial.p": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.p.html#scipy.stats.Binomial.p",
    "scipy.stats.binomial.pdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.pdf.html#scipy.stats.Binomial.pdf",
    "scipy.stats.binomial.plot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.plot.html#scipy.stats.Binomial.plot",
    "scipy.stats.binomial.sample": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.sample.html#scipy.stats.Binomial.sample",
    "scipy.stats.binomial.skewness": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.skewness.html#scipy.stats.Binomial.skewness",
    "scipy.stats.binomial.standard_deviation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.standard_deviation.html#scipy.stats.Binomial.standard_deviation",
    "scipy.stats.binomial.support": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.support.html#scipy.stats.Binomial.support",
    "scipy.stats.binomial.variance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Binomial.variance.html#scipy.stats.Binomial.variance",
    "scipy.stats.binomtest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.binomtest.html#scipy.stats.binomtest",
    "scipy.stats.boltzmann": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.boltzmann.html#scipy.stats.boltzmann",
    "scipy.stats.bootstrap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.bootstrap.html#scipy.stats.bootstrap",
    "scipy.stats.bootstrapmethod": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.BootstrapMethod.html#scipy.stats.BootstrapMethod",
    "scipy.stats.bootstrapmethod.method": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.BootstrapMethod.method.html#scipy.stats.BootstrapMethod.method",
    "scipy.stats.bootstrapmethod.random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.BootstrapMethod.random_state.html#scipy.stats.BootstrapMethod.random_state",
    "scipy.stats.bootstrapmethod.rng": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.BootstrapMethod.rng.html#scipy.stats.BootstrapMethod.rng",
    "scipy.stats.boschloo_exact": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.boschloo_exact.html#scipy.stats.boschloo_exact",
    "scipy.stats.boxcox": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.boxcox.html#scipy.stats.boxcox",
    "scipy.stats.boxcox_llf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.boxcox_llf.html#scipy.stats.boxcox_llf",
    "scipy.stats.boxcox_normmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.boxcox_normmax.html#scipy.stats.boxcox_normmax",
    "scipy.stats.boxcox_normplot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.boxcox_normplot.html#scipy.stats.boxcox_normplot",
    "scipy.stats.bradford": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.bradford.html#scipy.stats.bradford",
    "scipy.stats.brunnermunzel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.brunnermunzel.html#scipy.stats.brunnermunzel",
    "scipy.stats.burr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.burr.html#scipy.stats.burr",
    "scipy.stats.burr12": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.burr12.html#scipy.stats.burr12",
    "scipy.stats.bws_test": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.bws_test.html#scipy.stats.bws_test",
    "scipy.stats.cauchy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.cauchy.html#scipy.stats.cauchy",
    "scipy.stats.censoreddata": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.CensoredData.html#scipy.stats.CensoredData",
    "scipy.stats.censoreddata.__len__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.CensoredData.__len__.html#scipy.stats.CensoredData.__len__",
    "scipy.stats.censoreddata.interval_censored": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.CensoredData.interval_censored.html#scipy.stats.CensoredData.interval_censored",
    "scipy.stats.censoreddata.left_censored": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.CensoredData.left_censored.html#scipy.stats.CensoredData.left_censored",
    "scipy.stats.censoreddata.num_censored": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.CensoredData.num_censored.html#scipy.stats.CensoredData.num_censored",
    "scipy.stats.censoreddata.right_censored": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.CensoredData.right_censored.html#scipy.stats.CensoredData.right_censored",
    "scipy.stats.chatterjeexi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.chatterjeexi.html#scipy.stats.chatterjeexi",
    "scipy.stats.chi": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.chi.html#scipy.stats.chi",
    "scipy.stats.chi2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.chi2.html#scipy.stats.chi2",
    "scipy.stats.chi2_contingency": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.chi2_contingency.html#scipy.stats.chi2_contingency",
    "scipy.stats.chisquare": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.chisquare.html#scipy.stats.chisquare",
    "scipy.stats.circmean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.circmean.html#scipy.stats.circmean",
    "scipy.stats.circstd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.circstd.html#scipy.stats.circstd",
    "scipy.stats.circvar": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.circvar.html#scipy.stats.circvar",
    "scipy.stats.combine_pvalues": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.combine_pvalues.html#scipy.stats.combine_pvalues",
    "scipy.stats.constantinputwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ConstantInputWarning.html#scipy.stats.ConstantInputWarning",
    "scipy.stats.constantinputwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ConstantInputWarning.html#scipy.stats.ConstantInputWarning.add_note",
    "scipy.stats.constantinputwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ConstantInputWarning.html#scipy.stats.ConstantInputWarning.with_traceback",
    "scipy.stats.contingency": "https://docs.scipy.org/doc/scipy/reference/stats.contingency.html",
    "scipy.stats.contingency.association": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.contingency.association.html#scipy.stats.contingency.association",
    "scipy.stats.contingency.chi2_contingency": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.contingency.chi2_contingency.html#scipy.stats.contingency.chi2_contingency",
    "scipy.stats.contingency.crosstab": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.contingency.crosstab.html#scipy.stats.contingency.crosstab",
    "scipy.stats.contingency.expected_freq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.contingency.expected_freq.html#scipy.stats.contingency.expected_freq",
    "scipy.stats.contingency.margins": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.contingency.margins.html#scipy.stats.contingency.margins",
    "scipy.stats.contingency.odds_ratio": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.contingency.odds_ratio.html#scipy.stats.contingency.odds_ratio",
    "scipy.stats.contingency.relative_risk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.contingency.relative_risk.html#scipy.stats.contingency.relative_risk",
    "scipy.stats.cosine": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.cosine.html#scipy.stats.cosine",
    "scipy.stats.covariance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.html#scipy.stats.Covariance",
    "scipy.stats.covariance.colorize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.colorize.html#scipy.stats.Covariance.colorize",
    "scipy.stats.covariance.covariance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.covariance.html#scipy.stats.Covariance.covariance",
    "scipy.stats.covariance.from_cholesky": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.from_cholesky.html#scipy.stats.Covariance.from_cholesky",
    "scipy.stats.covariance.from_diagonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.from_diagonal.html#scipy.stats.Covariance.from_diagonal",
    "scipy.stats.covariance.from_eigendecomposition": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.from_eigendecomposition.html#scipy.stats.Covariance.from_eigendecomposition",
    "scipy.stats.covariance.from_precision": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.from_precision.html#scipy.stats.Covariance.from_precision",
    "scipy.stats.covariance.log_pdet": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.log_pdet.html#scipy.stats.Covariance.log_pdet",
    "scipy.stats.covariance.rank": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.rank.html#scipy.stats.Covariance.rank",
    "scipy.stats.covariance.shape": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.shape.html#scipy.stats.Covariance.shape",
    "scipy.stats.covariance.whiten": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Covariance.whiten.html#scipy.stats.Covariance.whiten",
    "scipy.stats.cramervonmises": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.cramervonmises.html#scipy.stats.cramervonmises",
    "scipy.stats.cramervonmises_2samp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.cramervonmises_2samp.html#scipy.stats.cramervonmises_2samp",
    "scipy.stats.crystalball": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.crystalball.html#scipy.stats.crystalball",
    "scipy.stats.cumfreq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.cumfreq.html#scipy.stats.cumfreq",
    "scipy.stats.degeneratedatawarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.DegenerateDataWarning.html#scipy.stats.DegenerateDataWarning",
    "scipy.stats.degeneratedatawarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.DegenerateDataWarning.html#scipy.stats.DegenerateDataWarning.add_note",
    "scipy.stats.degeneratedatawarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.DegenerateDataWarning.html#scipy.stats.DegenerateDataWarning.with_traceback",
    "scipy.stats.describe": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.describe.html#scipy.stats.describe",
    "scipy.stats.dgamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.dgamma.html#scipy.stats.dgamma",
    "scipy.stats.differential_entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.differential_entropy.html#scipy.stats.differential_entropy",
    "scipy.stats.directional_stats": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.directional_stats.html#scipy.stats.directional_stats",
    "scipy.stats.dirichlet": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.dirichlet.html#scipy.stats.dirichlet",
    "scipy.stats.dirichlet_multinomial": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.dirichlet_multinomial.html#scipy.stats.dirichlet_multinomial",
    "scipy.stats.dlaplace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.dlaplace.html#scipy.stats.dlaplace",
    "scipy.stats.dpareto_lognorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.dpareto_lognorm.html#scipy.stats.dpareto_lognorm",
    "scipy.stats.dunnett": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.dunnett.html#scipy.stats.dunnett",
    "scipy.stats.dweibull": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.dweibull.html#scipy.stats.dweibull",
    "scipy.stats.ecdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ecdf.html#scipy.stats.ecdf",
    "scipy.stats.energy_distance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.energy_distance.html#scipy.stats.energy_distance",
    "scipy.stats.entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.entropy.html#scipy.stats.entropy",
    "scipy.stats.epps_singleton_2samp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.epps_singleton_2samp.html#scipy.stats.epps_singleton_2samp",
    "scipy.stats.erlang": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.erlang.html#scipy.stats.erlang",
    "scipy.stats.exp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.exp.html#scipy.stats.exp",
    "scipy.stats.expectile": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.expectile.html#scipy.stats.expectile",
    "scipy.stats.expon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.expon.html#scipy.stats.expon",
    "scipy.stats.exponnorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.exponnorm.html#scipy.stats.exponnorm",
    "scipy.stats.exponpow": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.exponpow.html#scipy.stats.exponpow",
    "scipy.stats.exponweib": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.exponweib.html#scipy.stats.exponweib",
    "scipy.stats.f": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.f.html#scipy.stats.f",
    "scipy.stats.f_oneway": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.f_oneway.html#scipy.stats.f_oneway",
    "scipy.stats.false_discovery_control": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.false_discovery_control.html#scipy.stats.false_discovery_control",
    "scipy.stats.fatiguelife": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.fatiguelife.html#scipy.stats.fatiguelife",
    "scipy.stats.find_repeats": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.find_repeats.html#scipy.stats.find_repeats",
    "scipy.stats.fisher_exact": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.fisher_exact.html#scipy.stats.fisher_exact",
    "scipy.stats.fisk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.fisk.html#scipy.stats.fisk",
    "scipy.stats.fit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.fit.html#scipy.stats.fit",
    "scipy.stats.fiterror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.FitError.html#scipy.stats.FitError",
    "scipy.stats.fiterror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.FitError.html#scipy.stats.FitError.add_note",
    "scipy.stats.fiterror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.FitError.html#scipy.stats.FitError.with_traceback",
    "scipy.stats.fligner": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.fligner.html#scipy.stats.fligner",
    "scipy.stats.foldcauchy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.foldcauchy.html#scipy.stats.foldcauchy",
    "scipy.stats.foldnorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.foldnorm.html#scipy.stats.foldnorm",
    "scipy.stats.friedmanchisquare": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.friedmanchisquare.html#scipy.stats.friedmanchisquare",
    "scipy.stats.gamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gamma.html#scipy.stats.gamma",
    "scipy.stats.gausshyper": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gausshyper.html#scipy.stats.gausshyper",
    "scipy.stats.gaussian_kde": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.html#scipy.stats.gaussian_kde",
    "scipy.stats.gaussian_kde.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.__call__.html#scipy.stats.gaussian_kde.__call__",
    "scipy.stats.gaussian_kde.covariance_factor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.covariance_factor.html#scipy.stats.gaussian_kde.covariance_factor",
    "scipy.stats.gaussian_kde.evaluate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.evaluate.html#scipy.stats.gaussian_kde.evaluate",
    "scipy.stats.gaussian_kde.integrate_box": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.integrate_box.html#scipy.stats.gaussian_kde.integrate_box",
    "scipy.stats.gaussian_kde.integrate_box_1d": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.integrate_box_1d.html#scipy.stats.gaussian_kde.integrate_box_1d",
    "scipy.stats.gaussian_kde.integrate_gaussian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.integrate_gaussian.html#scipy.stats.gaussian_kde.integrate_gaussian",
    "scipy.stats.gaussian_kde.integrate_kde": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.integrate_kde.html#scipy.stats.gaussian_kde.integrate_kde",
    "scipy.stats.gaussian_kde.logpdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.logpdf.html#scipy.stats.gaussian_kde.logpdf",
    "scipy.stats.gaussian_kde.pdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.pdf.html#scipy.stats.gaussian_kde.pdf",
    "scipy.stats.gaussian_kde.resample": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.resample.html#scipy.stats.gaussian_kde.resample",
    "scipy.stats.gaussian_kde.scotts_factor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.scotts_factor.html#scipy.stats.gaussian_kde.scotts_factor",
    "scipy.stats.gaussian_kde.set_bandwidth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.set_bandwidth.html#scipy.stats.gaussian_kde.set_bandwidth",
    "scipy.stats.gaussian_kde.silverman_factor": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gaussian_kde.silverman_factor.html#scipy.stats.gaussian_kde.silverman_factor",
    "scipy.stats.genexpon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.genexpon.html#scipy.stats.genexpon",
    "scipy.stats.genextreme": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.genextreme.html#scipy.stats.genextreme",
    "scipy.stats.gengamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gengamma.html#scipy.stats.gengamma",
    "scipy.stats.genhalflogistic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.genhalflogistic.html#scipy.stats.genhalflogistic",
    "scipy.stats.genhyperbolic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.genhyperbolic.html#scipy.stats.genhyperbolic",
    "scipy.stats.geninvgauss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.geninvgauss.html#scipy.stats.geninvgauss",
    "scipy.stats.genlogistic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.genlogistic.html#scipy.stats.genlogistic",
    "scipy.stats.gennorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gennorm.html#scipy.stats.gennorm",
    "scipy.stats.genpareto": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.genpareto.html#scipy.stats.genpareto",
    "scipy.stats.geom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.geom.html#scipy.stats.geom",
    "scipy.stats.gibrat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gibrat.html#scipy.stats.gibrat",
    "scipy.stats.gmean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gmean.html#scipy.stats.gmean",
    "scipy.stats.gompertz": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gompertz.html#scipy.stats.gompertz",
    "scipy.stats.goodness_of_fit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.goodness_of_fit.html#scipy.stats.goodness_of_fit",
    "scipy.stats.gstd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gstd.html#scipy.stats.gstd",
    "scipy.stats.gumbel_l": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gumbel_l.html#scipy.stats.gumbel_l",
    "scipy.stats.gumbel_r": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gumbel_r.html#scipy.stats.gumbel_r",
    "scipy.stats.gzscore": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.gzscore.html#scipy.stats.gzscore",
    "scipy.stats.halfcauchy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.halfcauchy.html#scipy.stats.halfcauchy",
    "scipy.stats.halfgennorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.halfgennorm.html#scipy.stats.halfgennorm",
    "scipy.stats.halflogistic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.halflogistic.html#scipy.stats.halflogistic",
    "scipy.stats.halfnorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.halfnorm.html#scipy.stats.halfnorm",
    "scipy.stats.hmean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.hmean.html#scipy.stats.hmean",
    "scipy.stats.hypergeom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.hypergeom.html#scipy.stats.hypergeom",
    "scipy.stats.hypsecant": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.hypsecant.html#scipy.stats.hypsecant",
    "scipy.stats.invgamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.invgamma.html#scipy.stats.invgamma",
    "scipy.stats.invgauss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.invgauss.html#scipy.stats.invgauss",
    "scipy.stats.invweibull": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.invweibull.html#scipy.stats.invweibull",
    "scipy.stats.invwishart": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.invwishart.html#scipy.stats.invwishart",
    "scipy.stats.iqr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.iqr.html#scipy.stats.iqr",
    "scipy.stats.irwinhall": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.irwinhall.html#scipy.stats.irwinhall",
    "scipy.stats.jarque_bera": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.jarque_bera.html#scipy.stats.jarque_bera",
    "scipy.stats.jf_skew_t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.jf_skew_t.html#scipy.stats.jf_skew_t",
    "scipy.stats.johnsonsb": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.johnsonsb.html#scipy.stats.johnsonsb",
    "scipy.stats.johnsonsu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.johnsonsu.html#scipy.stats.johnsonsu",
    "scipy.stats.kappa3": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kappa3.html#scipy.stats.kappa3",
    "scipy.stats.kappa4": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kappa4.html#scipy.stats.kappa4",
    "scipy.stats.kendalltau": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kendalltau.html#scipy.stats.kendalltau",
    "scipy.stats.kruskal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kruskal.html#scipy.stats.kruskal",
    "scipy.stats.ks_1samp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ks_1samp.html#scipy.stats.ks_1samp",
    "scipy.stats.ks_2samp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ks_2samp.html#scipy.stats.ks_2samp",
    "scipy.stats.ksone": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ksone.html#scipy.stats.ksone",
    "scipy.stats.kstat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kstat.html#scipy.stats.kstat",
    "scipy.stats.kstatvar": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kstatvar.html#scipy.stats.kstatvar",
    "scipy.stats.kstest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kstest.html#scipy.stats.kstest",
    "scipy.stats.kstwo": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kstwo.html#scipy.stats.kstwo",
    "scipy.stats.kstwobign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kstwobign.html#scipy.stats.kstwobign",
    "scipy.stats.kurtosis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kurtosis.html#scipy.stats.kurtosis",
    "scipy.stats.kurtosistest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.kurtosistest.html#scipy.stats.kurtosistest",
    "scipy.stats.landau": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.landau.html#scipy.stats.landau",
    "scipy.stats.laplace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.laplace.html#scipy.stats.laplace",
    "scipy.stats.laplace_asymmetric": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.laplace_asymmetric.html#scipy.stats.laplace_asymmetric",
    "scipy.stats.levene": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.levene.html#scipy.stats.levene",
    "scipy.stats.levy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.levy.html#scipy.stats.levy",
    "scipy.stats.levy_l": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.levy_l.html#scipy.stats.levy_l",
    "scipy.stats.levy_stable": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.levy_stable.html#scipy.stats.levy_stable",
    "scipy.stats.linregress": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.linregress.html#scipy.stats.linregress",
    "scipy.stats.lmoment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.lmoment.html#scipy.stats.lmoment",
    "scipy.stats.log": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.log.html#scipy.stats.log",
    "scipy.stats.loggamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.loggamma.html#scipy.stats.loggamma",
    "scipy.stats.logistic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.logistic.html#scipy.stats.logistic",
    "scipy.stats.loglaplace": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.loglaplace.html#scipy.stats.loglaplace",
    "scipy.stats.lognorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.lognorm.html#scipy.stats.lognorm",
    "scipy.stats.logrank": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.logrank.html#scipy.stats.logrank",
    "scipy.stats.logser": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.logser.html#scipy.stats.logser",
    "scipy.stats.loguniform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.loguniform.html#scipy.stats.loguniform",
    "scipy.stats.lomax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.lomax.html#scipy.stats.lomax",
    "scipy.stats.make_distribution": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.make_distribution.html#scipy.stats.make_distribution",
    "scipy.stats.mannwhitneyu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mannwhitneyu.html#scipy.stats.mannwhitneyu",
    "scipy.stats.matrix_normal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.matrix_normal.html#scipy.stats.matrix_normal",
    "scipy.stats.maxwell": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.maxwell.html#scipy.stats.maxwell",
    "scipy.stats.median_abs_deviation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.median_abs_deviation.html#scipy.stats.median_abs_deviation",
    "scipy.stats.median_test": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.median_test.html#scipy.stats.median_test",
    "scipy.stats.mielke": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mielke.html#scipy.stats.mielke",
    "scipy.stats.mixture": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.html#scipy.stats.Mixture",
    "scipy.stats.mixture.ccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.ccdf.html#scipy.stats.Mixture.ccdf",
    "scipy.stats.mixture.cdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.cdf.html#scipy.stats.Mixture.cdf",
    "scipy.stats.mixture.components": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.components.html#scipy.stats.Mixture.components",
    "scipy.stats.mixture.entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.entropy.html#scipy.stats.Mixture.entropy",
    "scipy.stats.mixture.iccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.iccdf.html#scipy.stats.Mixture.iccdf",
    "scipy.stats.mixture.icdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.icdf.html#scipy.stats.Mixture.icdf",
    "scipy.stats.mixture.ilogccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.ilogccdf.html#scipy.stats.Mixture.ilogccdf",
    "scipy.stats.mixture.ilogcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.ilogcdf.html#scipy.stats.Mixture.ilogcdf",
    "scipy.stats.mixture.kurtosis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.kurtosis.html#scipy.stats.Mixture.kurtosis",
    "scipy.stats.mixture.logccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.logccdf.html#scipy.stats.Mixture.logccdf",
    "scipy.stats.mixture.logcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.logcdf.html#scipy.stats.Mixture.logcdf",
    "scipy.stats.mixture.logentropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.logentropy.html#scipy.stats.Mixture.logentropy",
    "scipy.stats.mixture.logpdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.logpdf.html#scipy.stats.Mixture.logpdf",
    "scipy.stats.mixture.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.mean.html#scipy.stats.Mixture.mean",
    "scipy.stats.mixture.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.median.html#scipy.stats.Mixture.median",
    "scipy.stats.mixture.mode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.mode.html#scipy.stats.Mixture.mode",
    "scipy.stats.mixture.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.moment.html#scipy.stats.Mixture.moment",
    "scipy.stats.mixture.pdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.pdf.html#scipy.stats.Mixture.pdf",
    "scipy.stats.mixture.sample": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.sample.html#scipy.stats.Mixture.sample",
    "scipy.stats.mixture.skewness": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.skewness.html#scipy.stats.Mixture.skewness",
    "scipy.stats.mixture.standard_deviation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.standard_deviation.html#scipy.stats.Mixture.standard_deviation",
    "scipy.stats.mixture.support": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.support.html#scipy.stats.Mixture.support",
    "scipy.stats.mixture.variance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.variance.html#scipy.stats.Mixture.variance",
    "scipy.stats.mixture.weights": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Mixture.weights.html#scipy.stats.Mixture.weights",
    "scipy.stats.mode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mode.html#scipy.stats.mode",
    "scipy.stats.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.moment.html#scipy.stats.moment",
    "scipy.stats.monte_carlo_test": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.monte_carlo_test.html#scipy.stats.monte_carlo_test",
    "scipy.stats.montecarlomethod": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.MonteCarloMethod.html#scipy.stats.MonteCarloMethod",
    "scipy.stats.montecarlomethod.rng": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.MonteCarloMethod.rng.html#scipy.stats.MonteCarloMethod.rng",
    "scipy.stats.montecarlomethod.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.MonteCarloMethod.rvs.html#scipy.stats.MonteCarloMethod.rvs",
    "scipy.stats.mood": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mood.html#scipy.stats.mood",
    "scipy.stats.moyal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.moyal.html#scipy.stats.moyal",
    "scipy.stats.mstats": "https://docs.scipy.org/doc/scipy/reference/stats.mstats.html",
    "scipy.stats.mstats.argstoarray": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.argstoarray.html#scipy.stats.mstats.argstoarray",
    "scipy.stats.mstats.brunnermunzel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.brunnermunzel.html#scipy.stats.mstats.brunnermunzel",
    "scipy.stats.mstats.chisquare": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.chisquare.html#scipy.stats.mstats.chisquare",
    "scipy.stats.mstats.compare_medians_ms": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.compare_medians_ms.html#scipy.stats.mstats.compare_medians_ms",
    "scipy.stats.mstats.count_tied_groups": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.count_tied_groups.html#scipy.stats.mstats.count_tied_groups",
    "scipy.stats.mstats.describe": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.describe.html#scipy.stats.mstats.describe",
    "scipy.stats.mstats.f_oneway": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.f_oneway.html#scipy.stats.mstats.f_oneway",
    "scipy.stats.mstats.find_repeats": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.find_repeats.html#scipy.stats.mstats.find_repeats",
    "scipy.stats.mstats.friedmanchisquare": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.friedmanchisquare.html#scipy.stats.mstats.friedmanchisquare",
    "scipy.stats.mstats.gmean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.gmean.html#scipy.stats.mstats.gmean",
    "scipy.stats.mstats.hdmedian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.hdmedian.html#scipy.stats.mstats.hdmedian",
    "scipy.stats.mstats.hdquantiles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.hdquantiles.html#scipy.stats.mstats.hdquantiles",
    "scipy.stats.mstats.hdquantiles_sd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.hdquantiles_sd.html#scipy.stats.mstats.hdquantiles_sd",
    "scipy.stats.mstats.hmean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.hmean.html#scipy.stats.mstats.hmean",
    "scipy.stats.mstats.idealfourths": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.idealfourths.html#scipy.stats.mstats.idealfourths",
    "scipy.stats.mstats.kendalltau": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.kendalltau.html#scipy.stats.mstats.kendalltau",
    "scipy.stats.mstats.kendalltau_seasonal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.kendalltau_seasonal.html#scipy.stats.mstats.kendalltau_seasonal",
    "scipy.stats.mstats.kruskal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.kruskal.html#scipy.stats.mstats.kruskal",
    "scipy.stats.mstats.kruskalwallis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.kruskalwallis.html#scipy.stats.mstats.kruskalwallis",
    "scipy.stats.mstats.ks_1samp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.ks_1samp.html#scipy.stats.mstats.ks_1samp",
    "scipy.stats.mstats.ks_2samp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.ks_2samp.html#scipy.stats.mstats.ks_2samp",
    "scipy.stats.mstats.ks_twosamp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.ks_twosamp.html#scipy.stats.mstats.ks_twosamp",
    "scipy.stats.mstats.kstest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.kstest.html#scipy.stats.mstats.kstest",
    "scipy.stats.mstats.kurtosis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.kurtosis.html#scipy.stats.mstats.kurtosis",
    "scipy.stats.mstats.kurtosistest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.kurtosistest.html#scipy.stats.mstats.kurtosistest",
    "scipy.stats.mstats.linregress": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.linregress.html#scipy.stats.mstats.linregress",
    "scipy.stats.mstats.mannwhitneyu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.mannwhitneyu.html#scipy.stats.mstats.mannwhitneyu",
    "scipy.stats.mstats.median_cihs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.median_cihs.html#scipy.stats.mstats.median_cihs",
    "scipy.stats.mstats.meppf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.meppf.html#scipy.stats.mstats.meppf",
    "scipy.stats.mstats.mjci": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.mjci.html#scipy.stats.mstats.mjci",
    "scipy.stats.mstats.mode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.mode.html#scipy.stats.mstats.mode",
    "scipy.stats.mstats.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.moment.html#scipy.stats.mstats.moment",
    "scipy.stats.mstats.mquantiles": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.mquantiles.html#scipy.stats.mstats.mquantiles",
    "scipy.stats.mstats.mquantiles_cimj": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.mquantiles_cimj.html#scipy.stats.mstats.mquantiles_cimj",
    "scipy.stats.mstats.msign": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.msign.html#scipy.stats.mstats.msign",
    "scipy.stats.mstats.normaltest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.normaltest.html#scipy.stats.mstats.normaltest",
    "scipy.stats.mstats.obrientransform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.obrientransform.html#scipy.stats.mstats.obrientransform",
    "scipy.stats.mstats.pearsonr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.pearsonr.html#scipy.stats.mstats.pearsonr",
    "scipy.stats.mstats.plotting_positions": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.plotting_positions.html#scipy.stats.mstats.plotting_positions",
    "scipy.stats.mstats.pointbiserialr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.pointbiserialr.html#scipy.stats.mstats.pointbiserialr",
    "scipy.stats.mstats.rankdata": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.rankdata.html#scipy.stats.mstats.rankdata",
    "scipy.stats.mstats.rsh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.rsh.html#scipy.stats.mstats.rsh",
    "scipy.stats.mstats.scoreatpercentile": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.scoreatpercentile.html#scipy.stats.mstats.scoreatpercentile",
    "scipy.stats.mstats.sem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.sem.html#scipy.stats.mstats.sem",
    "scipy.stats.mstats.sen_seasonal_slopes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.sen_seasonal_slopes.html#scipy.stats.mstats.sen_seasonal_slopes",
    "scipy.stats.mstats.siegelslopes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.siegelslopes.html#scipy.stats.mstats.siegelslopes",
    "scipy.stats.mstats.skew": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.skew.html#scipy.stats.mstats.skew",
    "scipy.stats.mstats.skewtest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.skewtest.html#scipy.stats.mstats.skewtest",
    "scipy.stats.mstats.spearmanr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.spearmanr.html#scipy.stats.mstats.spearmanr",
    "scipy.stats.mstats.theilslopes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.theilslopes.html#scipy.stats.mstats.theilslopes",
    "scipy.stats.mstats.tmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.tmax.html#scipy.stats.mstats.tmax",
    "scipy.stats.mstats.tmean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.tmean.html#scipy.stats.mstats.tmean",
    "scipy.stats.mstats.tmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.tmin.html#scipy.stats.mstats.tmin",
    "scipy.stats.mstats.trim": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trim.html#scipy.stats.mstats.trim",
    "scipy.stats.mstats.trima": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trima.html#scipy.stats.mstats.trima",
    "scipy.stats.mstats.trimboth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trimboth.html#scipy.stats.mstats.trimboth",
    "scipy.stats.mstats.trimmed_mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trimmed_mean.html#scipy.stats.mstats.trimmed_mean",
    "scipy.stats.mstats.trimmed_mean_ci": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trimmed_mean_ci.html#scipy.stats.mstats.trimmed_mean_ci",
    "scipy.stats.mstats.trimmed_std": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trimmed_std.html#scipy.stats.mstats.trimmed_std",
    "scipy.stats.mstats.trimmed_stde": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trimmed_stde.html#scipy.stats.mstats.trimmed_stde",
    "scipy.stats.mstats.trimmed_var": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trimmed_var.html#scipy.stats.mstats.trimmed_var",
    "scipy.stats.mstats.trimr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trimr.html#scipy.stats.mstats.trimr",
    "scipy.stats.mstats.trimtail": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.trimtail.html#scipy.stats.mstats.trimtail",
    "scipy.stats.mstats.tsem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.tsem.html#scipy.stats.mstats.tsem",
    "scipy.stats.mstats.ttest_1samp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.ttest_1samp.html#scipy.stats.mstats.ttest_1samp",
    "scipy.stats.mstats.ttest_ind": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.ttest_ind.html#scipy.stats.mstats.ttest_ind",
    "scipy.stats.mstats.ttest_onesamp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.ttest_onesamp.html#scipy.stats.mstats.ttest_onesamp",
    "scipy.stats.mstats.ttest_rel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.ttest_rel.html#scipy.stats.mstats.ttest_rel",
    "scipy.stats.mstats.tvar": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.tvar.html#scipy.stats.mstats.tvar",
    "scipy.stats.mstats.variation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.variation.html#scipy.stats.mstats.variation",
    "scipy.stats.mstats.winsorize": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.winsorize.html#scipy.stats.mstats.winsorize",
    "scipy.stats.mstats.zmap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.zmap.html#scipy.stats.mstats.zmap",
    "scipy.stats.mstats.zscore": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mstats.zscore.html#scipy.stats.mstats.zscore",
    "scipy.stats.multinomial": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.multinomial.html#scipy.stats.multinomial",
    "scipy.stats.multiscale_graphcorr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.multiscale_graphcorr.html#scipy.stats.multiscale_graphcorr",
    "scipy.stats.multivariate_hypergeom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.multivariate_hypergeom.html#scipy.stats.multivariate_hypergeom",
    "scipy.stats.multivariate_normal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.multivariate_normal.html#scipy.stats.multivariate_normal",
    "scipy.stats.multivariate_t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.multivariate_t.html#scipy.stats.multivariate_t",
    "scipy.stats.mvsdist": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.mvsdist.html#scipy.stats.mvsdist",
    "scipy.stats.nakagami": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.nakagami.html#scipy.stats.nakagami",
    "scipy.stats.nbinom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.nbinom.html#scipy.stats.nbinom",
    "scipy.stats.ncf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ncf.html#scipy.stats.ncf",
    "scipy.stats.nchypergeom_fisher": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.nchypergeom_fisher.html#scipy.stats.nchypergeom_fisher",
    "scipy.stats.nchypergeom_wallenius": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.nchypergeom_wallenius.html#scipy.stats.nchypergeom_wallenius",
    "scipy.stats.nct": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.nct.html#scipy.stats.nct",
    "scipy.stats.ncx2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ncx2.html#scipy.stats.ncx2",
    "scipy.stats.nearconstantinputwarning": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.NearConstantInputWarning.html#scipy.stats.NearConstantInputWarning",
    "scipy.stats.nearconstantinputwarning.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.NearConstantInputWarning.html#scipy.stats.NearConstantInputWarning.add_note",
    "scipy.stats.nearconstantinputwarning.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.NearConstantInputWarning.html#scipy.stats.NearConstantInputWarning.with_traceback",
    "scipy.stats.nhypergeom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.nhypergeom.html#scipy.stats.nhypergeom",
    "scipy.stats.norm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.norm.html#scipy.stats.norm",
    "scipy.stats.normal": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.html#scipy.stats.Normal",
    "scipy.stats.normal.ccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.ccdf.html#scipy.stats.Normal.ccdf",
    "scipy.stats.normal.cdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.cdf.html#scipy.stats.Normal.cdf",
    "scipy.stats.normal.entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.entropy.html#scipy.stats.Normal.entropy",
    "scipy.stats.normal.iccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.iccdf.html#scipy.stats.Normal.iccdf",
    "scipy.stats.normal.icdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.icdf.html#scipy.stats.Normal.icdf",
    "scipy.stats.normal.ilogccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.ilogccdf.html#scipy.stats.Normal.ilogccdf",
    "scipy.stats.normal.ilogcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.ilogcdf.html#scipy.stats.Normal.ilogcdf",
    "scipy.stats.normal.kurtosis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.kurtosis.html#scipy.stats.Normal.kurtosis",
    "scipy.stats.normal.logccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.logccdf.html#scipy.stats.Normal.logccdf",
    "scipy.stats.normal.logcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.logcdf.html#scipy.stats.Normal.logcdf",
    "scipy.stats.normal.logentropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.logentropy.html#scipy.stats.Normal.logentropy",
    "scipy.stats.normal.logpdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.logpdf.html#scipy.stats.Normal.logpdf",
    "scipy.stats.normal.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.mean.html#scipy.stats.Normal.mean",
    "scipy.stats.normal.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.median.html#scipy.stats.Normal.median",
    "scipy.stats.normal.mode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.mode.html#scipy.stats.Normal.mode",
    "scipy.stats.normal.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.moment.html#scipy.stats.Normal.moment",
    "scipy.stats.normal.mu": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.mu.html#scipy.stats.Normal.mu",
    "scipy.stats.normal.pdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.pdf.html#scipy.stats.Normal.pdf",
    "scipy.stats.normal.plot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.plot.html#scipy.stats.Normal.plot",
    "scipy.stats.normal.sample": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.sample.html#scipy.stats.Normal.sample",
    "scipy.stats.normal.sigma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.sigma.html#scipy.stats.Normal.sigma",
    "scipy.stats.normal.skewness": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.skewness.html#scipy.stats.Normal.skewness",
    "scipy.stats.normal.standard_deviation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.standard_deviation.html#scipy.stats.Normal.standard_deviation",
    "scipy.stats.normal.support": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.support.html#scipy.stats.Normal.support",
    "scipy.stats.normal.variance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Normal.variance.html#scipy.stats.Normal.variance",
    "scipy.stats.normal_inverse_gamma": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.normal_inverse_gamma.html#scipy.stats.normal_inverse_gamma",
    "scipy.stats.normaltest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.normaltest.html#scipy.stats.normaltest",
    "scipy.stats.norminvgauss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.norminvgauss.html#scipy.stats.norminvgauss",
    "scipy.stats.obrientransform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.obrientransform.html#scipy.stats.obrientransform",
    "scipy.stats.order_statistic": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.order_statistic.html#scipy.stats.order_statistic",
    "scipy.stats.ortho_group": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ortho_group.html#scipy.stats.ortho_group",
    "scipy.stats.page_trend_test": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.page_trend_test.html#scipy.stats.page_trend_test",
    "scipy.stats.pareto": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.pareto.html#scipy.stats.pareto",
    "scipy.stats.pearson3": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.pearson3.html#scipy.stats.pearson3",
    "scipy.stats.pearsonr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.pearsonr.html#scipy.stats.pearsonr",
    "scipy.stats.percentileofscore": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.percentileofscore.html#scipy.stats.percentileofscore",
    "scipy.stats.permutation_test": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.permutation_test.html#scipy.stats.permutation_test",
    "scipy.stats.permutationmethod": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.PermutationMethod.html#scipy.stats.PermutationMethod",
    "scipy.stats.permutationmethod.random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.PermutationMethod.random_state.html#scipy.stats.PermutationMethod.random_state",
    "scipy.stats.permutationmethod.rng": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.PermutationMethod.rng.html#scipy.stats.PermutationMethod.rng",
    "scipy.stats.planck": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.planck.html#scipy.stats.planck",
    "scipy.stats.pmean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.pmean.html#scipy.stats.pmean",
    "scipy.stats.pointbiserialr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.pointbiserialr.html#scipy.stats.pointbiserialr",
    "scipy.stats.poisson": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.poisson.html#scipy.stats.poisson",
    "scipy.stats.poisson_binom": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.poisson_binom.html#scipy.stats.poisson_binom",
    "scipy.stats.poisson_means_test": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.poisson_means_test.html#scipy.stats.poisson_means_test",
    "scipy.stats.power": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.power.html#scipy.stats.power",
    "scipy.stats.power_divergence": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.power_divergence.html#scipy.stats.power_divergence",
    "scipy.stats.powerlaw": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.powerlaw.html#scipy.stats.powerlaw",
    "scipy.stats.powerlognorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.powerlognorm.html#scipy.stats.powerlognorm",
    "scipy.stats.powernorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.powernorm.html#scipy.stats.powernorm",
    "scipy.stats.ppcc_max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ppcc_max.html#scipy.stats.ppcc_max",
    "scipy.stats.ppcc_plot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ppcc_plot.html#scipy.stats.ppcc_plot",
    "scipy.stats.probplot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.probplot.html#scipy.stats.probplot",
    "scipy.stats.qmc": "https://docs.scipy.org/doc/scipy/reference/stats.qmc.html",
    "scipy.stats.qmc.discrepancy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.discrepancy.html#scipy.stats.qmc.discrepancy",
    "scipy.stats.qmc.geometric_discrepancy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.geometric_discrepancy.html#scipy.stats.qmc.geometric_discrepancy",
    "scipy.stats.qmc.halton": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Halton.html#scipy.stats.qmc.Halton",
    "scipy.stats.qmc.halton.fast_forward": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Halton.fast_forward.html#scipy.stats.qmc.Halton.fast_forward",
    "scipy.stats.qmc.halton.integers": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Halton.integers.html#scipy.stats.qmc.Halton.integers",
    "scipy.stats.qmc.halton.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Halton.random.html#scipy.stats.qmc.Halton.random",
    "scipy.stats.qmc.halton.reset": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Halton.reset.html#scipy.stats.qmc.Halton.reset",
    "scipy.stats.qmc.latinhypercube": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.LatinHypercube.html#scipy.stats.qmc.LatinHypercube",
    "scipy.stats.qmc.latinhypercube.fast_forward": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.LatinHypercube.fast_forward.html#scipy.stats.qmc.LatinHypercube.fast_forward",
    "scipy.stats.qmc.latinhypercube.integers": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.LatinHypercube.integers.html#scipy.stats.qmc.LatinHypercube.integers",
    "scipy.stats.qmc.latinhypercube.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.LatinHypercube.random.html#scipy.stats.qmc.LatinHypercube.random",
    "scipy.stats.qmc.latinhypercube.reset": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.LatinHypercube.reset.html#scipy.stats.qmc.LatinHypercube.reset",
    "scipy.stats.qmc.multinomialqmc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.MultinomialQMC.html#scipy.stats.qmc.MultinomialQMC",
    "scipy.stats.qmc.multinomialqmc.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.MultinomialQMC.random.html#scipy.stats.qmc.MultinomialQMC.random",
    "scipy.stats.qmc.multivariatenormalqmc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.MultivariateNormalQMC.html#scipy.stats.qmc.MultivariateNormalQMC",
    "scipy.stats.qmc.multivariatenormalqmc.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.MultivariateNormalQMC.random.html#scipy.stats.qmc.MultivariateNormalQMC.random",
    "scipy.stats.qmc.poissondisk": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.PoissonDisk.html#scipy.stats.qmc.PoissonDisk",
    "scipy.stats.qmc.poissondisk.fast_forward": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.PoissonDisk.fast_forward.html#scipy.stats.qmc.PoissonDisk.fast_forward",
    "scipy.stats.qmc.poissondisk.fill_space": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.PoissonDisk.fill_space.html#scipy.stats.qmc.PoissonDisk.fill_space",
    "scipy.stats.qmc.poissondisk.integers": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.PoissonDisk.integers.html#scipy.stats.qmc.PoissonDisk.integers",
    "scipy.stats.qmc.poissondisk.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.PoissonDisk.random.html#scipy.stats.qmc.PoissonDisk.random",
    "scipy.stats.qmc.poissondisk.reset": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.PoissonDisk.reset.html#scipy.stats.qmc.PoissonDisk.reset",
    "scipy.stats.qmc.qmcengine": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.QMCEngine.html#scipy.stats.qmc.QMCEngine",
    "scipy.stats.qmc.qmcengine.fast_forward": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.QMCEngine.fast_forward.html#scipy.stats.qmc.QMCEngine.fast_forward",
    "scipy.stats.qmc.qmcengine.integers": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.QMCEngine.integers.html#scipy.stats.qmc.QMCEngine.integers",
    "scipy.stats.qmc.qmcengine.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.QMCEngine.random.html#scipy.stats.qmc.QMCEngine.random",
    "scipy.stats.qmc.qmcengine.reset": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.QMCEngine.reset.html#scipy.stats.qmc.QMCEngine.reset",
    "scipy.stats.qmc.scale": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.scale.html#scipy.stats.qmc.scale",
    "scipy.stats.qmc.sobol": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Sobol.html#scipy.stats.qmc.Sobol",
    "scipy.stats.qmc.sobol.fast_forward": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Sobol.fast_forward.html#scipy.stats.qmc.Sobol.fast_forward",
    "scipy.stats.qmc.sobol.integers": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Sobol.integers.html#scipy.stats.qmc.Sobol.integers",
    "scipy.stats.qmc.sobol.random": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Sobol.random.html#scipy.stats.qmc.Sobol.random",
    "scipy.stats.qmc.sobol.random_base2": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Sobol.random_base2.html#scipy.stats.qmc.Sobol.random_base2",
    "scipy.stats.qmc.sobol.reset": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.Sobol.reset.html#scipy.stats.qmc.Sobol.reset",
    "scipy.stats.qmc.update_discrepancy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.qmc.update_discrepancy.html#scipy.stats.qmc.update_discrepancy",
    "scipy.stats.quantile": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.quantile.html#scipy.stats.quantile",
    "scipy.stats.quantile_test": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.quantile_test.html#scipy.stats.quantile_test",
    "scipy.stats.randint": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.randint.html#scipy.stats.randint",
    "scipy.stats.random_correlation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.random_correlation.html#scipy.stats.random_correlation",
    "scipy.stats.random_table": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.random_table.html#scipy.stats.random_table",
    "scipy.stats.rankdata": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rankdata.html#scipy.stats.rankdata",
    "scipy.stats.ranksums": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ranksums.html#scipy.stats.ranksums",
    "scipy.stats.rayleigh": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rayleigh.html#scipy.stats.rayleigh",
    "scipy.stats.rdist": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rdist.html#scipy.stats.rdist",
    "scipy.stats.recipinvgauss": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.recipinvgauss.html#scipy.stats.recipinvgauss",
    "scipy.stats.rel_breitwigner": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rel_breitwigner.html#scipy.stats.rel_breitwigner",
    "scipy.stats.relfreq": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.relfreq.html#scipy.stats.relfreq",
    "scipy.stats.rice": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rice.html#scipy.stats.rice",
    "scipy.stats.rv_continuous": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.html#scipy.stats.rv_continuous",
    "scipy.stats.rv_continuous.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.__call__.html#scipy.stats.rv_continuous.__call__",
    "scipy.stats.rv_continuous.cdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.cdf.html#scipy.stats.rv_continuous.cdf",
    "scipy.stats.rv_continuous.entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.entropy.html#scipy.stats.rv_continuous.entropy",
    "scipy.stats.rv_continuous.expect": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.expect.html#scipy.stats.rv_continuous.expect",
    "scipy.stats.rv_continuous.fit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.fit.html#scipy.stats.rv_continuous.fit",
    "scipy.stats.rv_continuous.fit_loc_scale": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.fit_loc_scale.html#scipy.stats.rv_continuous.fit_loc_scale",
    "scipy.stats.rv_continuous.interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.interval.html#scipy.stats.rv_continuous.interval",
    "scipy.stats.rv_continuous.isf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.isf.html#scipy.stats.rv_continuous.isf",
    "scipy.stats.rv_continuous.logcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.logcdf.html#scipy.stats.rv_continuous.logcdf",
    "scipy.stats.rv_continuous.logpdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.logpdf.html#scipy.stats.rv_continuous.logpdf",
    "scipy.stats.rv_continuous.logsf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.logsf.html#scipy.stats.rv_continuous.logsf",
    "scipy.stats.rv_continuous.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.mean.html#scipy.stats.rv_continuous.mean",
    "scipy.stats.rv_continuous.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.median.html#scipy.stats.rv_continuous.median",
    "scipy.stats.rv_continuous.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.moment.html#scipy.stats.rv_continuous.moment",
    "scipy.stats.rv_continuous.nnlf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.nnlf.html#scipy.stats.rv_continuous.nnlf",
    "scipy.stats.rv_continuous.pdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.pdf.html#scipy.stats.rv_continuous.pdf",
    "scipy.stats.rv_continuous.ppf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.ppf.html#scipy.stats.rv_continuous.ppf",
    "scipy.stats.rv_continuous.random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.random_state.html#scipy.stats.rv_continuous.random_state",
    "scipy.stats.rv_continuous.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.rvs.html#scipy.stats.rv_continuous.rvs",
    "scipy.stats.rv_continuous.sf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.sf.html#scipy.stats.rv_continuous.sf",
    "scipy.stats.rv_continuous.stats": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.stats.html#scipy.stats.rv_continuous.stats",
    "scipy.stats.rv_continuous.std": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.std.html#scipy.stats.rv_continuous.std",
    "scipy.stats.rv_continuous.support": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.support.html#scipy.stats.rv_continuous.support",
    "scipy.stats.rv_continuous.var": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_continuous.var.html#scipy.stats.rv_continuous.var",
    "scipy.stats.rv_discrete": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.html#scipy.stats.rv_discrete",
    "scipy.stats.rv_discrete.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.__call__.html#scipy.stats.rv_discrete.__call__",
    "scipy.stats.rv_discrete.cdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.cdf.html#scipy.stats.rv_discrete.cdf",
    "scipy.stats.rv_discrete.entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.entropy.html#scipy.stats.rv_discrete.entropy",
    "scipy.stats.rv_discrete.expect": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.expect.html#scipy.stats.rv_discrete.expect",
    "scipy.stats.rv_discrete.interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.interval.html#scipy.stats.rv_discrete.interval",
    "scipy.stats.rv_discrete.isf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.isf.html#scipy.stats.rv_discrete.isf",
    "scipy.stats.rv_discrete.logcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.logcdf.html#scipy.stats.rv_discrete.logcdf",
    "scipy.stats.rv_discrete.logpmf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.logpmf.html#scipy.stats.rv_discrete.logpmf",
    "scipy.stats.rv_discrete.logsf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.logsf.html#scipy.stats.rv_discrete.logsf",
    "scipy.stats.rv_discrete.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.mean.html#scipy.stats.rv_discrete.mean",
    "scipy.stats.rv_discrete.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.median.html#scipy.stats.rv_discrete.median",
    "scipy.stats.rv_discrete.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.moment.html#scipy.stats.rv_discrete.moment",
    "scipy.stats.rv_discrete.pmf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.pmf.html#scipy.stats.rv_discrete.pmf",
    "scipy.stats.rv_discrete.ppf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.ppf.html#scipy.stats.rv_discrete.ppf",
    "scipy.stats.rv_discrete.random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.random_state.html#scipy.stats.rv_discrete.random_state",
    "scipy.stats.rv_discrete.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.rvs.html#scipy.stats.rv_discrete.rvs",
    "scipy.stats.rv_discrete.sf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.sf.html#scipy.stats.rv_discrete.sf",
    "scipy.stats.rv_discrete.stats": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.stats.html#scipy.stats.rv_discrete.stats",
    "scipy.stats.rv_discrete.std": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.std.html#scipy.stats.rv_discrete.std",
    "scipy.stats.rv_discrete.support": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.support.html#scipy.stats.rv_discrete.support",
    "scipy.stats.rv_discrete.var": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_discrete.var.html#scipy.stats.rv_discrete.var",
    "scipy.stats.rv_histogram": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.html#scipy.stats.rv_histogram",
    "scipy.stats.rv_histogram.__call__": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.__call__.html#scipy.stats.rv_histogram.__call__",
    "scipy.stats.rv_histogram.cdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.cdf.html#scipy.stats.rv_histogram.cdf",
    "scipy.stats.rv_histogram.entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.entropy.html#scipy.stats.rv_histogram.entropy",
    "scipy.stats.rv_histogram.expect": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.expect.html#scipy.stats.rv_histogram.expect",
    "scipy.stats.rv_histogram.fit": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.fit.html#scipy.stats.rv_histogram.fit",
    "scipy.stats.rv_histogram.fit_loc_scale": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.fit_loc_scale.html#scipy.stats.rv_histogram.fit_loc_scale",
    "scipy.stats.rv_histogram.freeze": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.freeze.html#scipy.stats.rv_histogram.freeze",
    "scipy.stats.rv_histogram.interval": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.interval.html#scipy.stats.rv_histogram.interval",
    "scipy.stats.rv_histogram.isf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.isf.html#scipy.stats.rv_histogram.isf",
    "scipy.stats.rv_histogram.logcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.logcdf.html#scipy.stats.rv_histogram.logcdf",
    "scipy.stats.rv_histogram.logpdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.logpdf.html#scipy.stats.rv_histogram.logpdf",
    "scipy.stats.rv_histogram.logsf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.logsf.html#scipy.stats.rv_histogram.logsf",
    "scipy.stats.rv_histogram.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.mean.html#scipy.stats.rv_histogram.mean",
    "scipy.stats.rv_histogram.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.median.html#scipy.stats.rv_histogram.median",
    "scipy.stats.rv_histogram.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.moment.html#scipy.stats.rv_histogram.moment",
    "scipy.stats.rv_histogram.nnlf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.nnlf.html#scipy.stats.rv_histogram.nnlf",
    "scipy.stats.rv_histogram.pdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.pdf.html#scipy.stats.rv_histogram.pdf",
    "scipy.stats.rv_histogram.ppf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.ppf.html#scipy.stats.rv_histogram.ppf",
    "scipy.stats.rv_histogram.random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.random_state.html#scipy.stats.rv_histogram.random_state",
    "scipy.stats.rv_histogram.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.rvs.html#scipy.stats.rv_histogram.rvs",
    "scipy.stats.rv_histogram.sf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.sf.html#scipy.stats.rv_histogram.sf",
    "scipy.stats.rv_histogram.stats": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.stats.html#scipy.stats.rv_histogram.stats",
    "scipy.stats.rv_histogram.std": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.std.html#scipy.stats.rv_histogram.std",
    "scipy.stats.rv_histogram.support": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.support.html#scipy.stats.rv_histogram.support",
    "scipy.stats.rv_histogram.var": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.rv_histogram.var.html#scipy.stats.rv_histogram.var",
    "scipy.stats.sampling": "https://docs.scipy.org/doc/scipy/reference/stats.sampling.html",
    "scipy.stats.sampling.discretealiasurn": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.DiscreteAliasUrn.html#scipy.stats.sampling.DiscreteAliasUrn",
    "scipy.stats.sampling.discretealiasurn.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.DiscreteAliasUrn.rvs.html#scipy.stats.sampling.DiscreteAliasUrn.rvs",
    "scipy.stats.sampling.discretealiasurn.set_random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.DiscreteAliasUrn.set_random_state.html#scipy.stats.sampling.DiscreteAliasUrn.set_random_state",
    "scipy.stats.sampling.discreteguidetable": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.DiscreteGuideTable.html#scipy.stats.sampling.DiscreteGuideTable",
    "scipy.stats.sampling.discreteguidetable.ppf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.DiscreteGuideTable.ppf.html#scipy.stats.sampling.DiscreteGuideTable.ppf",
    "scipy.stats.sampling.discreteguidetable.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.DiscreteGuideTable.rvs.html#scipy.stats.sampling.DiscreteGuideTable.rvs",
    "scipy.stats.sampling.discreteguidetable.set_random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.DiscreteGuideTable.set_random_state.html#scipy.stats.sampling.DiscreteGuideTable.set_random_state",
    "scipy.stats.sampling.fastgeneratorinversion": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.html#scipy.stats.sampling.FastGeneratorInversion",
    "scipy.stats.sampling.fastgeneratorinversion.evaluate_error": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.evaluate_error.html#scipy.stats.sampling.FastGeneratorInversion.evaluate_error",
    "scipy.stats.sampling.fastgeneratorinversion.loc": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.loc.html#scipy.stats.sampling.FastGeneratorInversion.loc",
    "scipy.stats.sampling.fastgeneratorinversion.ppf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.ppf.html#scipy.stats.sampling.FastGeneratorInversion.ppf",
    "scipy.stats.sampling.fastgeneratorinversion.qrvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.qrvs.html#scipy.stats.sampling.FastGeneratorInversion.qrvs",
    "scipy.stats.sampling.fastgeneratorinversion.random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.random_state.html#scipy.stats.sampling.FastGeneratorInversion.random_state",
    "scipy.stats.sampling.fastgeneratorinversion.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.rvs.html#scipy.stats.sampling.FastGeneratorInversion.rvs",
    "scipy.stats.sampling.fastgeneratorinversion.scale": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.scale.html#scipy.stats.sampling.FastGeneratorInversion.scale",
    "scipy.stats.sampling.fastgeneratorinversion.support": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.FastGeneratorInversion.support.html#scipy.stats.sampling.FastGeneratorInversion.support",
    "scipy.stats.sampling.numericalinversehermite": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInverseHermite.html#scipy.stats.sampling.NumericalInverseHermite",
    "scipy.stats.sampling.numericalinversehermite.intervals": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInverseHermite.intervals.html#scipy.stats.sampling.NumericalInverseHermite.intervals",
    "scipy.stats.sampling.numericalinversehermite.ppf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInverseHermite.ppf.html#scipy.stats.sampling.NumericalInverseHermite.ppf",
    "scipy.stats.sampling.numericalinversehermite.qrvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInverseHermite.qrvs.html#scipy.stats.sampling.NumericalInverseHermite.qrvs",
    "scipy.stats.sampling.numericalinversehermite.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInverseHermite.rvs.html#scipy.stats.sampling.NumericalInverseHermite.rvs",
    "scipy.stats.sampling.numericalinversehermite.set_random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInverseHermite.set_random_state.html#scipy.stats.sampling.NumericalInverseHermite.set_random_state",
    "scipy.stats.sampling.numericalinversehermite.u_error": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInverseHermite.u_error.html#scipy.stats.sampling.NumericalInverseHermite.u_error",
    "scipy.stats.sampling.numericalinversepolynomial": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInversePolynomial.html#scipy.stats.sampling.NumericalInversePolynomial",
    "scipy.stats.sampling.numericalinversepolynomial.cdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInversePolynomial.cdf.html#scipy.stats.sampling.NumericalInversePolynomial.cdf",
    "scipy.stats.sampling.numericalinversepolynomial.intervals": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInversePolynomial.intervals.html#scipy.stats.sampling.NumericalInversePolynomial.intervals",
    "scipy.stats.sampling.numericalinversepolynomial.ppf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInversePolynomial.ppf.html#scipy.stats.sampling.NumericalInversePolynomial.ppf",
    "scipy.stats.sampling.numericalinversepolynomial.qrvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInversePolynomial.qrvs.html#scipy.stats.sampling.NumericalInversePolynomial.qrvs",
    "scipy.stats.sampling.numericalinversepolynomial.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInversePolynomial.rvs.html#scipy.stats.sampling.NumericalInversePolynomial.rvs",
    "scipy.stats.sampling.numericalinversepolynomial.set_random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInversePolynomial.set_random_state.html#scipy.stats.sampling.NumericalInversePolynomial.set_random_state",
    "scipy.stats.sampling.numericalinversepolynomial.u_error": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.NumericalInversePolynomial.u_error.html#scipy.stats.sampling.NumericalInversePolynomial.u_error",
    "scipy.stats.sampling.ratiouniforms": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.RatioUniforms.html#scipy.stats.sampling.RatioUniforms",
    "scipy.stats.sampling.ratiouniforms.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.RatioUniforms.rvs.html#scipy.stats.sampling.RatioUniforms.rvs",
    "scipy.stats.sampling.simpleratiouniforms": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.SimpleRatioUniforms.html#scipy.stats.sampling.SimpleRatioUniforms",
    "scipy.stats.sampling.simpleratiouniforms.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.SimpleRatioUniforms.rvs.html#scipy.stats.sampling.SimpleRatioUniforms.rvs",
    "scipy.stats.sampling.simpleratiouniforms.set_random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.SimpleRatioUniforms.set_random_state.html#scipy.stats.sampling.SimpleRatioUniforms.set_random_state",
    "scipy.stats.sampling.transformeddensityrejection": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.TransformedDensityRejection.html#scipy.stats.sampling.TransformedDensityRejection",
    "scipy.stats.sampling.transformeddensityrejection.hat_area": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.TransformedDensityRejection.hat_area.html#scipy.stats.sampling.TransformedDensityRejection.hat_area",
    "scipy.stats.sampling.transformeddensityrejection.ppf_hat": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.TransformedDensityRejection.ppf_hat.html#scipy.stats.sampling.TransformedDensityRejection.ppf_hat",
    "scipy.stats.sampling.transformeddensityrejection.rvs": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.TransformedDensityRejection.rvs.html#scipy.stats.sampling.TransformedDensityRejection.rvs",
    "scipy.stats.sampling.transformeddensityrejection.set_random_state": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.TransformedDensityRejection.set_random_state.html#scipy.stats.sampling.TransformedDensityRejection.set_random_state",
    "scipy.stats.sampling.transformeddensityrejection.squeeze_area": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.TransformedDensityRejection.squeeze_area.html#scipy.stats.sampling.TransformedDensityRejection.squeeze_area",
    "scipy.stats.sampling.transformeddensityrejection.squeeze_hat_ratio": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.TransformedDensityRejection.squeeze_hat_ratio.html#scipy.stats.sampling.TransformedDensityRejection.squeeze_hat_ratio",
    "scipy.stats.sampling.unuranerror": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.UNURANError.html#scipy.stats.sampling.UNURANError",
    "scipy.stats.sampling.unuranerror.add_note": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.UNURANError.html#scipy.stats.sampling.UNURANError.add_note",
    "scipy.stats.sampling.unuranerror.with_traceback": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sampling.UNURANError.html#scipy.stats.sampling.UNURANError.with_traceback",
    "scipy.stats.scoreatpercentile": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.scoreatpercentile.html#scipy.stats.scoreatpercentile",
    "scipy.stats.sem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sem.html#scipy.stats.sem",
    "scipy.stats.semicircular": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.semicircular.html#scipy.stats.semicircular",
    "scipy.stats.shapiro": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.shapiro.html#scipy.stats.shapiro",
    "scipy.stats.siegelslopes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.siegelslopes.html#scipy.stats.siegelslopes",
    "scipy.stats.sigmaclip": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sigmaclip.html#scipy.stats.sigmaclip",
    "scipy.stats.skellam": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.skellam.html#scipy.stats.skellam",
    "scipy.stats.skew": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.skew.html#scipy.stats.skew",
    "scipy.stats.skewcauchy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.skewcauchy.html#scipy.stats.skewcauchy",
    "scipy.stats.skewnorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.skewnorm.html#scipy.stats.skewnorm",
    "scipy.stats.skewtest": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.skewtest.html#scipy.stats.skewtest",
    "scipy.stats.sobol_indices": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.sobol_indices.html#scipy.stats.sobol_indices",
    "scipy.stats.somersd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.somersd.html#scipy.stats.somersd",
    "scipy.stats.spearmanr": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.spearmanr.html#scipy.stats.spearmanr",
    "scipy.stats.special_ortho_group": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.special_ortho_group.html#scipy.stats.special_ortho_group",
    "scipy.stats.studentized_range": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.studentized_range.html#scipy.stats.studentized_range",
    "scipy.stats.t": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.t.html#scipy.stats.t",
    "scipy.stats.theilslopes": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.theilslopes.html#scipy.stats.theilslopes",
    "scipy.stats.tiecorrect": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tiecorrect.html#scipy.stats.tiecorrect",
    "scipy.stats.tmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tmax.html#scipy.stats.tmax",
    "scipy.stats.tmean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tmean.html#scipy.stats.tmean",
    "scipy.stats.tmin": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tmin.html#scipy.stats.tmin",
    "scipy.stats.trapezoid": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.trapezoid.html#scipy.stats.trapezoid",
    "scipy.stats.triang": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.triang.html#scipy.stats.triang",
    "scipy.stats.trim1": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.trim1.html#scipy.stats.trim1",
    "scipy.stats.trim_mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.trim_mean.html#scipy.stats.trim_mean",
    "scipy.stats.trimboth": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.trimboth.html#scipy.stats.trimboth",
    "scipy.stats.truncate": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.truncate.html#scipy.stats.truncate",
    "scipy.stats.truncexpon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.truncexpon.html#scipy.stats.truncexpon",
    "scipy.stats.truncnorm": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.truncnorm.html#scipy.stats.truncnorm",
    "scipy.stats.truncpareto": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.truncpareto.html#scipy.stats.truncpareto",
    "scipy.stats.truncweibull_min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.truncweibull_min.html#scipy.stats.truncweibull_min",
    "scipy.stats.tsem": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tsem.html#scipy.stats.tsem",
    "scipy.stats.tstd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tstd.html#scipy.stats.tstd",
    "scipy.stats.ttest_1samp": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ttest_1samp.html#scipy.stats.ttest_1samp",
    "scipy.stats.ttest_ind": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ttest_ind.html#scipy.stats.ttest_ind",
    "scipy.stats.ttest_ind_from_stats": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ttest_ind_from_stats.html#scipy.stats.ttest_ind_from_stats",
    "scipy.stats.ttest_rel": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.ttest_rel.html#scipy.stats.ttest_rel",
    "scipy.stats.tukey_hsd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tukey_hsd.html#scipy.stats.tukey_hsd",
    "scipy.stats.tukeylambda": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tukeylambda.html#scipy.stats.tukeylambda",
    "scipy.stats.tvar": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.tvar.html#scipy.stats.tvar",
    "scipy.stats.uniform": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.html#scipy.stats.uniform",
    "scipy.stats.uniform.a": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.a.html#scipy.stats.Uniform.a",
    "scipy.stats.uniform.b": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.b.html#scipy.stats.Uniform.b",
    "scipy.stats.uniform.ccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.ccdf.html#scipy.stats.Uniform.ccdf",
    "scipy.stats.uniform.cdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.cdf.html#scipy.stats.Uniform.cdf",
    "scipy.stats.uniform.entropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.entropy.html#scipy.stats.Uniform.entropy",
    "scipy.stats.uniform.iccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.iccdf.html#scipy.stats.Uniform.iccdf",
    "scipy.stats.uniform.icdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.icdf.html#scipy.stats.Uniform.icdf",
    "scipy.stats.uniform.ilogccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.ilogccdf.html#scipy.stats.Uniform.ilogccdf",
    "scipy.stats.uniform.ilogcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.ilogcdf.html#scipy.stats.Uniform.ilogcdf",
    "scipy.stats.uniform.kurtosis": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.kurtosis.html#scipy.stats.Uniform.kurtosis",
    "scipy.stats.uniform.logccdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.logccdf.html#scipy.stats.Uniform.logccdf",
    "scipy.stats.uniform.logcdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.logcdf.html#scipy.stats.Uniform.logcdf",
    "scipy.stats.uniform.logentropy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.logentropy.html#scipy.stats.Uniform.logentropy",
    "scipy.stats.uniform.logpdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.logpdf.html#scipy.stats.Uniform.logpdf",
    "scipy.stats.uniform.mean": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.mean.html#scipy.stats.Uniform.mean",
    "scipy.stats.uniform.median": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.median.html#scipy.stats.Uniform.median",
    "scipy.stats.uniform.mode": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.mode.html#scipy.stats.Uniform.mode",
    "scipy.stats.uniform.moment": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.moment.html#scipy.stats.Uniform.moment",
    "scipy.stats.uniform.pdf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.pdf.html#scipy.stats.Uniform.pdf",
    "scipy.stats.uniform.plot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.plot.html#scipy.stats.Uniform.plot",
    "scipy.stats.uniform.sample": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.sample.html#scipy.stats.Uniform.sample",
    "scipy.stats.uniform.skewness": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.skewness.html#scipy.stats.Uniform.skewness",
    "scipy.stats.uniform.standard_deviation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.standard_deviation.html#scipy.stats.Uniform.standard_deviation",
    "scipy.stats.uniform.support": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.support.html#scipy.stats.Uniform.support",
    "scipy.stats.uniform.variance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.Uniform.variance.html#scipy.stats.Uniform.variance",
    "scipy.stats.uniform_direction": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.uniform_direction.html#scipy.stats.uniform_direction",
    "scipy.stats.unitary_group": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.unitary_group.html#scipy.stats.unitary_group",
    "scipy.stats.variation": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.variation.html#scipy.stats.variation",
    "scipy.stats.vonmises": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.vonmises.html#scipy.stats.vonmises",
    "scipy.stats.vonmises_fisher": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.vonmises_fisher.html#scipy.stats.vonmises_fisher",
    "scipy.stats.vonmises_line": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.vonmises_line.html#scipy.stats.vonmises_line",
    "scipy.stats.wald": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.wald.html#scipy.stats.wald",
    "scipy.stats.wasserstein_distance": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.wasserstein_distance.html#scipy.stats.wasserstein_distance",
    "scipy.stats.wasserstein_distance_nd": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.wasserstein_distance_nd.html#scipy.stats.wasserstein_distance_nd",
    "scipy.stats.weibull_max": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.weibull_max.html#scipy.stats.weibull_max",
    "scipy.stats.weibull_min": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.weibull_min.html#scipy.stats.weibull_min",
    "scipy.stats.weightedtau": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.weightedtau.html#scipy.stats.weightedtau",
    "scipy.stats.wilcoxon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.wilcoxon.html#scipy.stats.wilcoxon",
    "scipy.stats.wishart": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.wishart.html#scipy.stats.wishart",
    "scipy.stats.wrapcauchy": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.wrapcauchy.html#scipy.stats.wrapcauchy",
    "scipy.stats.yeojohnson": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.yeojohnson.html#scipy.stats.yeojohnson",
    "scipy.stats.yeojohnson_llf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.yeojohnson_llf.html#scipy.stats.yeojohnson_llf",
    "scipy.stats.yeojohnson_normmax": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.yeojohnson_normmax.html#scipy.stats.yeojohnson_normmax",
    "scipy.stats.yeojohnson_normplot": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.yeojohnson_normplot.html#scipy.stats.yeojohnson_normplot",
    "scipy.stats.yulesimon": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.yulesimon.html#scipy.stats.yulesimon",
    "scipy.stats.zipf": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.zipf.html#scipy.stats.zipf",
    "scipy.stats.zipfian": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.zipfian.html#scipy.stats.zipfian",
    "scipy.stats.zmap": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.zmap.html#scipy.stats.zmap",
    "scipy.stats.zscore": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.stats.zscore.html#scipy.stats.zscore",
    "scipy.test": "https://docs.scipy.org/doc/scipy/reference/generated/scipy.test.html#scipy.test",
}
