# fmt: off

MAPPING = {
    "torch": "https://docs.pytorch.org/docs/stable/index.html",
    "torch.__config__": "https://docs.pytorch.org/docs/stable/config_mod.html",
    "torch.__config__.parallel_info": "https://docs.pytorch.org/docs/stable/config_mod.html#torch.__config__.parallel_info",
    "torch.__config__.show": "https://docs.pytorch.org/docs/stable/config_mod.html#torch.__config__.show",
    "torch.__future__": "https://docs.pytorch.org/docs/stable/future_mod.html",
    "torch.__future__.get_overwrite_module_params_on_conversion": "https://docs.pytorch.org/docs/stable/future_mod.html#torch.__future__.get_overwrite_module_params_on_conversion",
    "torch.__future__.get_swap_module_params_on_conversion": "https://docs.pytorch.org/docs/stable/future_mod.html#torch.__future__.get_swap_module_params_on_conversion",
    "torch.__future__.set_overwrite_module_params_on_conversion": "https://docs.pytorch.org/docs/stable/future_mod.html#torch.__future__.set_overwrite_module_params_on_conversion",
    "torch.__future__.set_swap_module_params_on_conversion": "https://docs.pytorch.org/docs/stable/future_mod.html#torch.__future__.set_swap_module_params_on_conversion",
    "torch._assert": "https://docs.pytorch.org/docs/stable/torch.html#torch._assert",
    "torch._foreach_abs": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_abs",
    "torch._foreach_abs_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_abs_",
    "torch._foreach_acos": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_acos",
    "torch._foreach_acos_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_acos_",
    "torch._foreach_asin": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_asin",
    "torch._foreach_asin_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_asin_",
    "torch._foreach_atan": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_atan",
    "torch._foreach_atan_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_atan_",
    "torch._foreach_ceil": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_ceil",
    "torch._foreach_ceil_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_ceil_",
    "torch._foreach_cos": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_cos",
    "torch._foreach_cos_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_cos_",
    "torch._foreach_cosh": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_cosh",
    "torch._foreach_cosh_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_cosh_",
    "torch._foreach_erf": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_erf",
    "torch._foreach_erf_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_erf_",
    "torch._foreach_erfc": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_erfc",
    "torch._foreach_erfc_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_erfc_",
    "torch._foreach_exp": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_exp",
    "torch._foreach_exp_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_exp_",
    "torch._foreach_expm1": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_expm1",
    "torch._foreach_expm1_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_expm1_",
    "torch._foreach_floor": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_floor",
    "torch._foreach_floor_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_floor_",
    "torch._foreach_frac": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_frac",
    "torch._foreach_frac_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_frac_",
    "torch._foreach_lgamma": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_lgamma",
    "torch._foreach_lgamma_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_lgamma_",
    "torch._foreach_log": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_log",
    "torch._foreach_log10": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_log10",
    "torch._foreach_log10_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_log10_",
    "torch._foreach_log1p": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_log1p",
    "torch._foreach_log1p_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_log1p_",
    "torch._foreach_log2": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_log2",
    "torch._foreach_log2_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_log2_",
    "torch._foreach_log_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_log_",
    "torch._foreach_neg": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_neg",
    "torch._foreach_neg_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_neg_",
    "torch._foreach_reciprocal": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_reciprocal",
    "torch._foreach_reciprocal_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_reciprocal_",
    "torch._foreach_round": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_round",
    "torch._foreach_round_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_round_",
    "torch._foreach_sigmoid": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_sigmoid",
    "torch._foreach_sigmoid_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_sigmoid_",
    "torch._foreach_sin": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_sin",
    "torch._foreach_sin_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_sin_",
    "torch._foreach_sinh": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_sinh",
    "torch._foreach_sinh_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_sinh_",
    "torch._foreach_sqrt": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_sqrt",
    "torch._foreach_sqrt_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_sqrt_",
    "torch._foreach_tan": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_tan",
    "torch._foreach_tan_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_tan_",
    "torch._foreach_trunc": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_trunc",
    "torch._foreach_trunc_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_trunc_",
    "torch._foreach_zero_": "https://docs.pytorch.org/docs/stable/torch.html#torch._foreach_zero_",
    "torch._higher_order_ops": "https://docs.pytorch.org/docs/stable/cond.html",
    "torch._higher_order_ops.cond": "https://docs.pytorch.org/docs/stable/cond.html",
    "torch._higher_order_ops.cond.cond": "https://docs.pytorch.org/docs/stable/cond.html#torch._higher_order_ops.cond.cond",
    "torch._inductor": "https://docs.pytorch.org/docs/stable/torch.compiler_aot_inductor.html",
    "torch._inductor.aoti_compile_and_package": "https://docs.pytorch.org/docs/stable/torch.compiler_aot_inductor.html#torch._inductor.aoti_compile_and_package",
    "torch._inductor.aoti_load_package": "https://docs.pytorch.org/docs/stable/torch.compiler_aot_inductor.html#torch._inductor.aoti_load_package",
    "torch._library": "https://docs.pytorch.org/docs/stable/library.html",
    "torch._library.custom_ops": "https://docs.pytorch.org/docs/stable/library.html",
    "torch._library.custom_ops.customopdef": "https://docs.pytorch.org/docs/stable/library.html#torch._library.custom_ops.CustomOpDef",
    "torch._library.custom_ops.customopdef.set_kernel_enabled": "https://docs.pytorch.org/docs/stable/library.html#torch._library.custom_ops.CustomOpDef.set_kernel_enabled",
    "torch._logging": "https://docs.pytorch.org/docs/stable/logging.html",
    "torch._logging.set_logs": "https://docs.pytorch.org/docs/stable/logging.html#torch._logging.set_logs",
    "torch.abs": "https://docs.pytorch.org/docs/stable/masked.html#torch.abs",
    "torch.absolute": "https://docs.pytorch.org/docs/stable/masked.html#torch.absolute",
    "torch.accelerator": "https://docs.pytorch.org/docs/stable/accelerator.html",
    "torch.accelerator.current_accelerator": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.current_accelerator",
    "torch.accelerator.current_device_idx": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.current_device_idx",
    "torch.accelerator.current_device_index": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.current_device_index",
    "torch.accelerator.current_stream": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.current_stream",
    "torch.accelerator.device_count": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.device_count",
    "torch.accelerator.is_available": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.is_available",
    "torch.accelerator.set_device_idx": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.set_device_idx",
    "torch.accelerator.set_device_index": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.set_device_index",
    "torch.accelerator.set_stream": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.set_stream",
    "torch.accelerator.synchronize": "https://docs.pytorch.org/docs/stable/accelerator.html#torch.accelerator.synchronize",
    "torch.acos": "https://docs.pytorch.org/docs/stable/masked.html#torch.acos",
    "torch.acosh": "https://docs.pytorch.org/docs/stable/masked.html#torch.acosh",
    "torch.add": "https://docs.pytorch.org/docs/stable/masked.html#torch.add",
    "torch.addbmm": "https://docs.pytorch.org/docs/stable/torch.html#torch.addbmm",
    "torch.addcdiv": "https://docs.pytorch.org/docs/stable/torch.html#torch.addcdiv",
    "torch.addcmul": "https://docs.pytorch.org/docs/stable/torch.html#torch.addcmul",
    "torch.addmm": "https://docs.pytorch.org/docs/stable/torch.html#torch.addmm",
    "torch.addmv": "https://docs.pytorch.org/docs/stable/torch.html#torch.addmv",
    "torch.addr": "https://docs.pytorch.org/docs/stable/torch.html#torch.addr",
    "torch.adjoint": "https://docs.pytorch.org/docs/stable/torch.html#torch.adjoint",
    "torch.all": "https://docs.pytorch.org/docs/stable/masked.html#torch.all",
    "torch.allclose": "https://docs.pytorch.org/docs/stable/torch.html#torch.allclose",
    "torch.amax": "https://docs.pytorch.org/docs/stable/masked.html#torch.amax",
    "torch.amin": "https://docs.pytorch.org/docs/stable/masked.html#torch.amin",
    "torch.aminmax": "https://docs.pytorch.org/docs/stable/torch.html#torch.aminmax",
    "torch.amp": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.amp",
    "torch.amp.autocast_mode": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.amp.autocast_mode",
    "torch.amp.autocast_mode.is_autocast_available": "https://docs.pytorch.org/docs/stable/amp.html#torch.amp.autocast_mode.is_autocast_available",
    "torch.amp.custom_bwd": "https://docs.pytorch.org/docs/stable/amp.html#torch.amp.custom_bwd",
    "torch.amp.custom_fwd": "https://docs.pytorch.org/docs/stable/amp.html#torch.amp.custom_fwd",
    "torch.amp.grad_scaler": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.amp.grad_scaler",
    "torch.angle": "https://docs.pytorch.org/docs/stable/masked.html#torch.angle",
    "torch.any": "https://docs.pytorch.org/docs/stable/torch.html#torch.any",
    "torch.ao": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao",
    "torch.ao.nn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn",
    "torch.ao.nn.intrinsic": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.intrinsic",
    "torch.ao.nn.intrinsic.bnrelu2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.BNReLU2d",
    "torch.ao.nn.intrinsic.bnrelu3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.BNReLU3d",
    "torch.ao.nn.intrinsic.convbn1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvBn1d",
    "torch.ao.nn.intrinsic.convbn2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvBn2d",
    "torch.ao.nn.intrinsic.convbn3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvBn3d",
    "torch.ao.nn.intrinsic.convbnrelu1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvBnReLU1d",
    "torch.ao.nn.intrinsic.convbnrelu2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvBnReLU2d",
    "torch.ao.nn.intrinsic.convbnrelu3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvBnReLU3d",
    "torch.ao.nn.intrinsic.convrelu1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvReLU1d",
    "torch.ao.nn.intrinsic.convrelu2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvReLU2d",
    "torch.ao.nn.intrinsic.convrelu3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.ConvReLU3d",
    "torch.ao.nn.intrinsic.linearrelu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.LinearReLU",
    "torch.ao.nn.intrinsic.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.intrinsic.modules",
    "torch.ao.nn.intrinsic.modules.fused": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.modules.fused",
    "torch.ao.nn.intrinsic.qat": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.intrinsic.qat",
    "torch.ao.nn.intrinsic.qat.convbn1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.ConvBn1d",
    "torch.ao.nn.intrinsic.qat.convbn2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.ConvBn2d",
    "torch.ao.nn.intrinsic.qat.convbn3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.ConvBn3d",
    "torch.ao.nn.intrinsic.qat.convbnrelu1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.ConvBnReLU1d",
    "torch.ao.nn.intrinsic.qat.convbnrelu2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.ConvBnReLU2d",
    "torch.ao.nn.intrinsic.qat.convbnrelu3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.ConvBnReLU3d",
    "torch.ao.nn.intrinsic.qat.convrelu2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.ConvReLU2d",
    "torch.ao.nn.intrinsic.qat.convrelu3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.ConvReLU3d",
    "torch.ao.nn.intrinsic.qat.freeze_bn_stats": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.freeze_bn_stats",
    "torch.ao.nn.intrinsic.qat.linearrelu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.LinearReLU",
    "torch.ao.nn.intrinsic.qat.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.intrinsic.qat.modules",
    "torch.ao.nn.intrinsic.qat.modules.conv_fused": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.qat.modules.conv_fused",
    "torch.ao.nn.intrinsic.qat.modules.linear_fused": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.qat.modules.linear_fused",
    "torch.ao.nn.intrinsic.qat.modules.linear_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.qat.modules.linear_relu",
    "torch.ao.nn.intrinsic.qat.update_bn_stats": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.qat.update_bn_stats",
    "torch.ao.nn.intrinsic.quantized": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.intrinsic.quantized",
    "torch.ao.nn.intrinsic.quantized.bnrelu2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.quantized.BNReLU2d",
    "torch.ao.nn.intrinsic.quantized.bnrelu3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.quantized.BNReLU3d",
    "torch.ao.nn.intrinsic.quantized.convrelu1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.quantized.ConvReLU1d",
    "torch.ao.nn.intrinsic.quantized.convrelu2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.quantized.ConvReLU2d",
    "torch.ao.nn.intrinsic.quantized.convrelu3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.quantized.ConvReLU3d",
    "torch.ao.nn.intrinsic.quantized.dynamic": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.intrinsic.quantized.dynamic",
    "torch.ao.nn.intrinsic.quantized.dynamic.linearrelu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.quantized.dynamic.LinearReLU",
    "torch.ao.nn.intrinsic.quantized.dynamic.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.intrinsic.quantized.dynamic.modules",
    "torch.ao.nn.intrinsic.quantized.dynamic.modules.linear_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.quantized.dynamic.modules.linear_relu",
    "torch.ao.nn.intrinsic.quantized.linearrelu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.intrinsic.quantized.LinearReLU",
    "torch.ao.nn.intrinsic.quantized.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.intrinsic.quantized.modules",
    "torch.ao.nn.intrinsic.quantized.modules.bn_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.quantized.modules.bn_relu",
    "torch.ao.nn.intrinsic.quantized.modules.conv_add": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.quantized.modules.conv_add",
    "torch.ao.nn.intrinsic.quantized.modules.conv_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.quantized.modules.conv_relu",
    "torch.ao.nn.intrinsic.quantized.modules.linear_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.intrinsic.quantized.modules.linear_relu",
    "torch.ao.nn.qat": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.qat",
    "torch.ao.nn.qat.conv2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.qat.Conv2d",
    "torch.ao.nn.qat.conv3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.qat.Conv3d",
    "torch.ao.nn.qat.dynamic": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.qat.dynamic",
    "torch.ao.nn.qat.dynamic.linear": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.qat.dynamic.Linear",
    "torch.ao.nn.qat.dynamic.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.qat.dynamic.modules",
    "torch.ao.nn.qat.dynamic.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.qat.dynamic.modules.linear",
    "torch.ao.nn.qat.linear": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.qat.Linear",
    "torch.ao.nn.qat.linear.from_float": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.qat.Linear.html#torch.ao.nn.qat.Linear.from_float",
    "torch.ao.nn.qat.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.qat.modules",
    "torch.ao.nn.qat.modules.conv": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.qat.modules.conv",
    "torch.ao.nn.qat.modules.embedding_ops": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.qat.modules.embedding_ops",
    "torch.ao.nn.qat.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.qat.modules.linear",
    "torch.ao.nn.quantizable": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantizable",
    "torch.ao.nn.quantizable.lstm": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantizable.LSTM",
    "torch.ao.nn.quantizable.modules": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantizable.modules",
    "torch.ao.nn.quantizable.modules.activation": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantizable.modules.activation",
    "torch.ao.nn.quantizable.modules.rnn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantizable.modules.rnn",
    "torch.ao.nn.quantizable.multiheadattention": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantizable.MultiheadAttention",
    "torch.ao.nn.quantizable.multiheadattention.dequantize": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantizable.MultiheadAttention.html#torch.ao.nn.quantizable.MultiheadAttention.dequantize",
    "torch.ao.nn.quantizable.multiheadattention.forward": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantizable.MultiheadAttention.html#torch.ao.nn.quantizable.MultiheadAttention.forward",
    "torch.ao.nn.quantized": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized",
    "torch.ao.nn.quantized.batchnorm2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.BatchNorm2d",
    "torch.ao.nn.quantized.batchnorm3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.BatchNorm3d",
    "torch.ao.nn.quantized.conv1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.Conv1d",
    "torch.ao.nn.quantized.conv1d.from_float": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.Conv1d.html#torch.ao.nn.quantized.Conv1d.from_float",
    "torch.ao.nn.quantized.conv2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.Conv2d",
    "torch.ao.nn.quantized.conv2d.from_float": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.Conv2d.html#torch.ao.nn.quantized.Conv2d.from_float",
    "torch.ao.nn.quantized.conv3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.Conv3d",
    "torch.ao.nn.quantized.conv3d.from_float": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.Conv3d.html#torch.ao.nn.quantized.Conv3d.from_float",
    "torch.ao.nn.quantized.convtranspose1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.ConvTranspose1d",
    "torch.ao.nn.quantized.convtranspose2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.ConvTranspose2d",
    "torch.ao.nn.quantized.convtranspose3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.ConvTranspose3d",
    "torch.ao.nn.quantized.dynamic": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.quantized.dynamic",
    "torch.ao.nn.quantized.dynamic.gru": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.dynamic.GRU",
    "torch.ao.nn.quantized.dynamic.grucell": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.dynamic.GRUCell",
    "torch.ao.nn.quantized.dynamic.linear": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.dynamic.Linear",
    "torch.ao.nn.quantized.dynamic.linear.from_float": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.dynamic.Linear.html#torch.ao.nn.quantized.dynamic.Linear.from_float",
    "torch.ao.nn.quantized.dynamic.linear.from_reference": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.dynamic.Linear.html#torch.ao.nn.quantized.dynamic.Linear.from_reference",
    "torch.ao.nn.quantized.dynamic.lstm": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.dynamic.LSTM",
    "torch.ao.nn.quantized.dynamic.lstmcell": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.dynamic.LSTMCell",
    "torch.ao.nn.quantized.dynamic.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.quantized.dynamic.modules",
    "torch.ao.nn.quantized.dynamic.modules.conv": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.dynamic.modules.conv",
    "torch.ao.nn.quantized.dynamic.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.dynamic.modules.linear",
    "torch.ao.nn.quantized.dynamic.modules.rnn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.dynamic.modules.rnn",
    "torch.ao.nn.quantized.dynamic.rnncell": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.dynamic.RNNCell",
    "torch.ao.nn.quantized.elu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.ELU",
    "torch.ao.nn.quantized.embedding": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.Embedding",
    "torch.ao.nn.quantized.embedding.from_float": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.Embedding.html#torch.ao.nn.quantized.Embedding.from_float",
    "torch.ao.nn.quantized.embeddingbag": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.EmbeddingBag",
    "torch.ao.nn.quantized.embeddingbag.from_float": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.EmbeddingBag.html#torch.ao.nn.quantized.EmbeddingBag.from_float",
    "torch.ao.nn.quantized.floatfunctional": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.FloatFunctional.html#torch.ao.nn.quantized.FloatFunctional",
    "torch.ao.nn.quantized.functional": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.quantized.functional",
    "torch.ao.nn.quantized.functional.adaptive_avg_pool2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.adaptive_avg_pool2d",
    "torch.ao.nn.quantized.functional.adaptive_avg_pool3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.adaptive_avg_pool3d",
    "torch.ao.nn.quantized.functional.avg_pool2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.avg_pool2d",
    "torch.ao.nn.quantized.functional.avg_pool3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.avg_pool3d",
    "torch.ao.nn.quantized.functional.celu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.celu",
    "torch.ao.nn.quantized.functional.clamp": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.clamp",
    "torch.ao.nn.quantized.functional.conv1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.conv1d",
    "torch.ao.nn.quantized.functional.conv2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.conv2d",
    "torch.ao.nn.quantized.functional.conv3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.conv3d",
    "torch.ao.nn.quantized.functional.elu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.elu",
    "torch.ao.nn.quantized.functional.hardsigmoid": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.hardsigmoid",
    "torch.ao.nn.quantized.functional.hardswish": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.hardswish",
    "torch.ao.nn.quantized.functional.hardtanh": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.hardtanh",
    "torch.ao.nn.quantized.functional.interpolate": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.interpolate",
    "torch.ao.nn.quantized.functional.leaky_relu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.leaky_relu",
    "torch.ao.nn.quantized.functional.linear": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.linear",
    "torch.ao.nn.quantized.functional.max_pool1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.max_pool1d",
    "torch.ao.nn.quantized.functional.max_pool2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.max_pool2d",
    "torch.ao.nn.quantized.functional.threshold": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.threshold",
    "torch.ao.nn.quantized.functional.upsample": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.upsample",
    "torch.ao.nn.quantized.functional.upsample_bilinear": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.upsample_bilinear",
    "torch.ao.nn.quantized.functional.upsample_nearest": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.functional.upsample_nearest",
    "torch.ao.nn.quantized.fxfloatfunctional": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.FXFloatFunctional",
    "torch.ao.nn.quantized.groupnorm": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.GroupNorm",
    "torch.ao.nn.quantized.hardswish": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.Hardswish",
    "torch.ao.nn.quantized.instancenorm1d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.InstanceNorm1d",
    "torch.ao.nn.quantized.instancenorm2d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.InstanceNorm2d",
    "torch.ao.nn.quantized.instancenorm3d": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.InstanceNorm3d",
    "torch.ao.nn.quantized.layernorm": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.LayerNorm",
    "torch.ao.nn.quantized.leakyrelu": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.LeakyReLU",
    "torch.ao.nn.quantized.linear": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.Linear",
    "torch.ao.nn.quantized.linear.from_float": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.Linear.html#torch.ao.nn.quantized.Linear.from_float",
    "torch.ao.nn.quantized.linear.from_reference": "https://docs.pytorch.org/docs/stable/generated/torch.ao.nn.quantized.Linear.html#torch.ao.nn.quantized.Linear.from_reference",
    "torch.ao.nn.quantized.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.nn.quantized.modules",
    "torch.ao.nn.quantized.modules.activation": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.activation",
    "torch.ao.nn.quantized.modules.batchnorm": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.batchnorm",
    "torch.ao.nn.quantized.modules.conv": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.conv",
    "torch.ao.nn.quantized.modules.dropout": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.dropout",
    "torch.ao.nn.quantized.modules.embedding_ops": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.embedding_ops",
    "torch.ao.nn.quantized.modules.functional_modules": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.functional_modules",
    "torch.ao.nn.quantized.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.linear",
    "torch.ao.nn.quantized.modules.normalization": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.normalization",
    "torch.ao.nn.quantized.modules.rnn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.rnn",
    "torch.ao.nn.quantized.modules.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.modules.utils",
    "torch.ao.nn.quantized.qfunctional": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.QFunctional",
    "torch.ao.nn.quantized.reference": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.reference",
    "torch.ao.nn.quantized.reference.modules": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.reference.modules",
    "torch.ao.nn.quantized.reference.modules.conv": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.reference.modules.conv",
    "torch.ao.nn.quantized.reference.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.reference.modules.linear",
    "torch.ao.nn.quantized.reference.modules.rnn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.reference.modules.rnn",
    "torch.ao.nn.quantized.reference.modules.sparse": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.reference.modules.sparse",
    "torch.ao.nn.quantized.reference.modules.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.quantized.reference.modules.utils",
    "torch.ao.nn.quantized.relu6": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.ReLU6",
    "torch.ao.nn.quantized.sigmoid": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.nn.quantized.Sigmoid",
    "torch.ao.nn.sparse": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.sparse",
    "torch.ao.nn.sparse.quantized": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.sparse.quantized",
    "torch.ao.nn.sparse.quantized.dynamic": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.sparse.quantized.dynamic",
    "torch.ao.nn.sparse.quantized.dynamic.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.sparse.quantized.dynamic.linear",
    "torch.ao.nn.sparse.quantized.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.sparse.quantized.linear",
    "torch.ao.nn.sparse.quantized.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.nn.sparse.quantized.utils",
    "torch.ao.ns": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns",
    "torch.ao.ns._numeric_suite": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html",
    "torch.ao.ns._numeric_suite.compare_model_outputs": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.compare_model_outputs",
    "torch.ao.ns._numeric_suite.compare_model_stub": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.compare_model_stub",
    "torch.ao.ns._numeric_suite.compare_weights": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.compare_weights",
    "torch.ao.ns._numeric_suite.get_logger_dict": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.get_logger_dict",
    "torch.ao.ns._numeric_suite.get_matching_activations": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.get_matching_activations",
    "torch.ao.ns._numeric_suite.logger": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Logger",
    "torch.ao.ns._numeric_suite.logger.forward": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Logger.forward",
    "torch.ao.ns._numeric_suite.outputlogger": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.OutputLogger",
    "torch.ao.ns._numeric_suite.outputlogger.forward": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.OutputLogger.forward",
    "torch.ao.ns._numeric_suite.prepare_model_outputs": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.prepare_model_outputs",
    "torch.ao.ns._numeric_suite.prepare_model_with_stubs": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.prepare_model_with_stubs",
    "torch.ao.ns._numeric_suite.shadow": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Shadow",
    "torch.ao.ns._numeric_suite.shadow.add": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Shadow.add",
    "torch.ao.ns._numeric_suite.shadow.add_relu": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Shadow.add_relu",
    "torch.ao.ns._numeric_suite.shadow.add_scalar": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Shadow.add_scalar",
    "torch.ao.ns._numeric_suite.shadow.cat": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Shadow.cat",
    "torch.ao.ns._numeric_suite.shadow.forward": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Shadow.forward",
    "torch.ao.ns._numeric_suite.shadow.mul": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Shadow.mul",
    "torch.ao.ns._numeric_suite.shadow.mul_scalar": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.Shadow.mul_scalar",
    "torch.ao.ns._numeric_suite.shadowlogger": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.ShadowLogger",
    "torch.ao.ns._numeric_suite.shadowlogger.forward": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite.html#torch.ao.ns._numeric_suite.ShadowLogger.forward",
    "torch.ao.ns._numeric_suite_fx": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html",
    "torch.ao.ns._numeric_suite_fx.add_loggers": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.add_loggers",
    "torch.ao.ns._numeric_suite_fx.add_shadow_loggers": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.add_shadow_loggers",
    "torch.ao.ns._numeric_suite_fx.convert_n_shadows_model": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.convert_n_shadows_model",
    "torch.ao.ns._numeric_suite_fx.extend_logger_results_with_comparison": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.extend_logger_results_with_comparison",
    "torch.ao.ns._numeric_suite_fx.extract_logger_info": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.extract_logger_info",
    "torch.ao.ns._numeric_suite_fx.extract_results_n_shadows_model": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.extract_results_n_shadows_model",
    "torch.ao.ns._numeric_suite_fx.extract_shadow_logger_info": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.extract_shadow_logger_info",
    "torch.ao.ns._numeric_suite_fx.extract_weights": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.extract_weights",
    "torch.ao.ns._numeric_suite_fx.loggers_set_enabled": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.loggers_set_enabled",
    "torch.ao.ns._numeric_suite_fx.loggers_set_save_activations": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.loggers_set_save_activations",
    "torch.ao.ns._numeric_suite_fx.nstracer": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.NSTracer",
    "torch.ao.ns._numeric_suite_fx.nstracer.is_leaf_module": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.NSTracer.is_leaf_module",
    "torch.ao.ns._numeric_suite_fx.outputcomparisonlogger": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.OutputComparisonLogger",
    "torch.ao.ns._numeric_suite_fx.outputcomparisonlogger.forward": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.OutputComparisonLogger.forward",
    "torch.ao.ns._numeric_suite_fx.outputlogger": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.OutputLogger",
    "torch.ao.ns._numeric_suite_fx.outputlogger.forward": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.OutputLogger.forward",
    "torch.ao.ns._numeric_suite_fx.prepare_n_shadows_model": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.prepare_n_shadows_model",
    "torch.ao.ns._numeric_suite_fx.print_comparisons_n_shadows_model": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns._numeric_suite_fx.print_comparisons_n_shadows_model",
    "torch.ao.ns.fx": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx",
    "torch.ao.ns.fx.graph_matcher": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.graph_matcher",
    "torch.ao.ns.fx.graph_passes": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.graph_passes",
    "torch.ao.ns.fx.mappings": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.mappings",
    "torch.ao.ns.fx.n_shadows_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.n_shadows_utils",
    "torch.ao.ns.fx.ns_types": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.ns_types",
    "torch.ao.ns.fx.pattern_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.pattern_utils",
    "torch.ao.ns.fx.qconfig_multi_mapping": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.qconfig_multi_mapping",
    "torch.ao.ns.fx.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.utils",
    "torch.ao.ns.fx.utils.compute_cosine_similarity": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns.fx.utils.compute_cosine_similarity",
    "torch.ao.ns.fx.utils.compute_normalized_l2_error": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns.fx.utils.compute_normalized_l2_error",
    "torch.ao.ns.fx.utils.compute_sqnr": "https://docs.pytorch.org/docs/stable/torch.ao.ns._numeric_suite_fx.html#torch.ao.ns.fx.utils.compute_sqnr",
    "torch.ao.ns.fx.weight_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.ns.fx.weight_utils",
    "torch.ao.pruning": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning",
    "torch.ao.pruning.scheduler": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.scheduler",
    "torch.ao.pruning.scheduler.base_scheduler": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.scheduler.base_scheduler",
    "torch.ao.pruning.scheduler.cubic_scheduler": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.scheduler.cubic_scheduler",
    "torch.ao.pruning.scheduler.lambda_scheduler": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.scheduler.lambda_scheduler",
    "torch.ao.pruning.sparsifier": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.sparsifier",
    "torch.ao.pruning.sparsifier.base_sparsifier": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.sparsifier.base_sparsifier",
    "torch.ao.pruning.sparsifier.nearly_diagonal_sparsifier": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.sparsifier.nearly_diagonal_sparsifier",
    "torch.ao.pruning.sparsifier.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.sparsifier.utils",
    "torch.ao.pruning.sparsifier.weight_norm_sparsifier": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.pruning.sparsifier.weight_norm_sparsifier",
    "torch.ao.quantization": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization",
    "torch.ao.quantization.add_quant_dequant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.add_quant_dequant",
    "torch.ao.quantization.backend_config": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config",
    "torch.ao.quantization.backend_config.backend_config": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.backend_config",
    "torch.ao.quantization.backend_config.backendconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.backend_config.BackendConfig",
    "torch.ao.quantization.backend_config.backendconfig.configs": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendConfig.html#torch.ao.quantization.backend_config.BackendConfig.configs",
    "torch.ao.quantization.backend_config.backendconfig.from_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendConfig.html#torch.ao.quantization.backend_config.BackendConfig.from_dict",
    "torch.ao.quantization.backend_config.backendconfig.set_backend_pattern_config": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendConfig.html#torch.ao.quantization.backend_config.BackendConfig.set_backend_pattern_config",
    "torch.ao.quantization.backend_config.backendconfig.set_backend_pattern_configs": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendConfig.html#torch.ao.quantization.backend_config.BackendConfig.set_backend_pattern_configs",
    "torch.ao.quantization.backend_config.backendconfig.set_name": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendConfig.html#torch.ao.quantization.backend_config.BackendConfig.set_name",
    "torch.ao.quantization.backend_config.backendconfig.to_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendConfig.html#torch.ao.quantization.backend_config.BackendConfig.to_dict",
    "torch.ao.quantization.backend_config.backendpatternconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.backend_config.BackendPatternConfig",
    "torch.ao.quantization.backend_config.backendpatternconfig.add_dtype_config": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.add_dtype_config",
    "torch.ao.quantization.backend_config.backendpatternconfig.from_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.from_dict",
    "torch.ao.quantization.backend_config.backendpatternconfig.set_dtype_configs": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.set_dtype_configs",
    "torch.ao.quantization.backend_config.backendpatternconfig.set_fused_module": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.set_fused_module",
    "torch.ao.quantization.backend_config.backendpatternconfig.set_fuser_method": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.set_fuser_method",
    "torch.ao.quantization.backend_config.backendpatternconfig.set_observation_type": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.set_observation_type",
    "torch.ao.quantization.backend_config.backendpatternconfig.set_pattern": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.set_pattern",
    "torch.ao.quantization.backend_config.backendpatternconfig.set_qat_module": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.set_qat_module",
    "torch.ao.quantization.backend_config.backendpatternconfig.set_reference_quantized_module": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.set_reference_quantized_module",
    "torch.ao.quantization.backend_config.backendpatternconfig.set_root_module": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.set_root_module",
    "torch.ao.quantization.backend_config.backendpatternconfig.to_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.BackendPatternConfig.html#torch.ao.quantization.backend_config.BackendPatternConfig.to_dict",
    "torch.ao.quantization.backend_config.dtypeconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.backend_config.DTypeConfig",
    "torch.ao.quantization.backend_config.dtypeconfig.from_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.DTypeConfig.html#torch.ao.quantization.backend_config.DTypeConfig.from_dict",
    "torch.ao.quantization.backend_config.dtypeconfig.to_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.DTypeConfig.html#torch.ao.quantization.backend_config.DTypeConfig.to_dict",
    "torch.ao.quantization.backend_config.dtypewithconstraints": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.backend_config.DTypeWithConstraints",
    "torch.ao.quantization.backend_config.executorch": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.executorch",
    "torch.ao.quantization.backend_config.fbgemm": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.fbgemm",
    "torch.ao.quantization.backend_config.native": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.native",
    "torch.ao.quantization.backend_config.observation_type": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.observation_type",
    "torch.ao.quantization.backend_config.observationtype": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.backend_config.ObservationType",
    "torch.ao.quantization.backend_config.observationtype.input_output_not_observed": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.ObservationType.html#torch.ao.quantization.backend_config.ObservationType.INPUT_OUTPUT_NOT_OBSERVED",
    "torch.ao.quantization.backend_config.observationtype.output_share_observer_with_input": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.ObservationType.html#torch.ao.quantization.backend_config.ObservationType.OUTPUT_SHARE_OBSERVER_WITH_INPUT",
    "torch.ao.quantization.backend_config.observationtype.output_use_different_observer_as_input": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.backend_config.ObservationType.html#torch.ao.quantization.backend_config.ObservationType.OUTPUT_USE_DIFFERENT_OBSERVER_AS_INPUT",
    "torch.ao.quantization.backend_config.onednn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.onednn",
    "torch.ao.quantization.backend_config.qnnpack": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.qnnpack",
    "torch.ao.quantization.backend_config.tensorrt": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.tensorrt",
    "torch.ao.quantization.backend_config.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.utils",
    "torch.ao.quantization.backend_config.x86": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.backend_config.x86",
    "torch.ao.quantization.compare_results": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.compare_results",
    "torch.ao.quantization.convert": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.convert",
    "torch.ao.quantization.custom_key": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.CUSTOM_KEY",
    "torch.ao.quantization.default_eval_fn": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.default_eval_fn",
    "torch.ao.quantization.dequantstub": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.DeQuantStub",
    "torch.ao.quantization.extract_results_from_loggers": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.extract_results_from_loggers",
    "torch.ao.quantization.fake_quantize": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fake_quantize",
    "torch.ao.quantization.fake_quantize.default_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.default_fake_quant",
    "torch.ao.quantization.fake_quantize.default_fused_act_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.default_fused_act_fake_quant",
    "torch.ao.quantization.fake_quantize.default_fused_per_channel_wt_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.default_fused_per_channel_wt_fake_quant",
    "torch.ao.quantization.fake_quantize.default_fused_wt_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.default_fused_wt_fake_quant",
    "torch.ao.quantization.fake_quantize.default_histogram_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.default_histogram_fake_quant",
    "torch.ao.quantization.fake_quantize.default_per_channel_weight_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.default_per_channel_weight_fake_quant",
    "torch.ao.quantization.fake_quantize.default_weight_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.default_weight_fake_quant",
    "torch.ao.quantization.fake_quantize.disable_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.disable_fake_quant",
    "torch.ao.quantization.fake_quantize.disable_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.disable_observer",
    "torch.ao.quantization.fake_quantize.enable_fake_quant": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.enable_fake_quant",
    "torch.ao.quantization.fake_quantize.enable_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.enable_observer",
    "torch.ao.quantization.fake_quantize.fakequantize": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.FakeQuantize",
    "torch.ao.quantization.fake_quantize.fakequantizebase": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.FakeQuantizeBase",
    "torch.ao.quantization.fake_quantize.fixedqparamsfakequantize": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.FixedQParamsFakeQuantize",
    "torch.ao.quantization.fake_quantize.fixedqparamsfakequantize.extra_repr": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fake_quantize.FixedQParamsFakeQuantize.html#torch.ao.quantization.fake_quantize.FixedQParamsFakeQuantize.extra_repr",
    "torch.ao.quantization.fake_quantize.fusedmovingavgobsfakequantize": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fake_quantize.FusedMovingAvgObsFakeQuantize",
    "torch.ao.quantization.fuse_modules": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fuse_modules",
    "torch.ao.quantization.fuse_modules.fuse_modules": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fuse_modules.fuse_modules.html#torch.ao.quantization.fuse_modules.fuse_modules",
    "torch.ao.quantization.fuser_method_mappings": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fuser_method_mappings",
    "torch.ao.quantization.fx": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx",
    "torch.ao.quantization.fx.convert": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.convert",
    "torch.ao.quantization.fx.custom_config": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.custom_config",
    "torch.ao.quantization.fx.custom_config.convertcustomconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fx.custom_config.ConvertCustomConfig",
    "torch.ao.quantization.fx.custom_config.convertcustomconfig.from_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.ConvertCustomConfig.html#torch.ao.quantization.fx.custom_config.ConvertCustomConfig.from_dict",
    "torch.ao.quantization.fx.custom_config.convertcustomconfig.set_observed_to_quantized_mapping": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.ConvertCustomConfig.html#torch.ao.quantization.fx.custom_config.ConvertCustomConfig.set_observed_to_quantized_mapping",
    "torch.ao.quantization.fx.custom_config.convertcustomconfig.set_preserved_attributes": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.ConvertCustomConfig.html#torch.ao.quantization.fx.custom_config.ConvertCustomConfig.set_preserved_attributes",
    "torch.ao.quantization.fx.custom_config.convertcustomconfig.to_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.ConvertCustomConfig.html#torch.ao.quantization.fx.custom_config.ConvertCustomConfig.to_dict",
    "torch.ao.quantization.fx.custom_config.fusecustomconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fx.custom_config.FuseCustomConfig",
    "torch.ao.quantization.fx.custom_config.fusecustomconfig.from_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.FuseCustomConfig.html#torch.ao.quantization.fx.custom_config.FuseCustomConfig.from_dict",
    "torch.ao.quantization.fx.custom_config.fusecustomconfig.set_preserved_attributes": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.FuseCustomConfig.html#torch.ao.quantization.fx.custom_config.FuseCustomConfig.set_preserved_attributes",
    "torch.ao.quantization.fx.custom_config.fusecustomconfig.to_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.FuseCustomConfig.html#torch.ao.quantization.fx.custom_config.FuseCustomConfig.to_dict",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.from_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.from_dict",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.set_float_to_observed_mapping": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.set_float_to_observed_mapping",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.set_input_quantized_indexes": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.set_input_quantized_indexes",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.set_non_traceable_module_classes": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.set_non_traceable_module_classes",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.set_non_traceable_module_names": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.set_non_traceable_module_names",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.set_output_quantized_indexes": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.set_output_quantized_indexes",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.set_preserved_attributes": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.set_preserved_attributes",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.set_standalone_module_class": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.set_standalone_module_class",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.set_standalone_module_name": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.set_standalone_module_name",
    "torch.ao.quantization.fx.custom_config.preparecustomconfig.to_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.fx.custom_config.PrepareCustomConfig.html#torch.ao.quantization.fx.custom_config.PrepareCustomConfig.to_dict",
    "torch.ao.quantization.fx.custom_config.standalonemoduleconfigentry": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.fx.custom_config.StandaloneModuleConfigEntry",
    "torch.ao.quantization.fx.fuse": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.fuse",
    "torch.ao.quantization.fx.fuse_handler": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.fuse_handler",
    "torch.ao.quantization.fx.graph_module": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.graph_module",
    "torch.ao.quantization.fx.lower_to_fbgemm": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.lower_to_fbgemm",
    "torch.ao.quantization.fx.lower_to_qnnpack": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.lower_to_qnnpack",
    "torch.ao.quantization.fx.lstm_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.lstm_utils",
    "torch.ao.quantization.fx.match_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.match_utils",
    "torch.ao.quantization.fx.pattern_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.pattern_utils",
    "torch.ao.quantization.fx.prepare": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.prepare",
    "torch.ao.quantization.fx.qconfig_mapping_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.qconfig_mapping_utils",
    "torch.ao.quantization.fx.quantize_handler": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.quantize_handler",
    "torch.ao.quantization.fx.tracer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.tracer",
    "torch.ao.quantization.fx.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.fx.utils",
    "torch.ao.quantization.generate_numeric_debug_handle": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.generate_numeric_debug_handle",
    "torch.ao.quantization.numeric_debug_handle_key": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.NUMERIC_DEBUG_HANDLE_KEY",
    "torch.ao.quantization.observer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.observer",
    "torch.ao.quantization.observer.affinequantizedobserverbase": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.AffineQuantizedObserverBase",
    "torch.ao.quantization.observer.affinequantizedobserverbase.calculate_qparams": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.AffineQuantizedObserverBase.html#torch.ao.quantization.observer.AffineQuantizedObserverBase.calculate_qparams",
    "torch.ao.quantization.observer.affinequantizedobserverbase.forward": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.AffineQuantizedObserverBase.html#torch.ao.quantization.observer.AffineQuantizedObserverBase.forward",
    "torch.ao.quantization.observer.affinequantizedobserverbase.with_args": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.AffineQuantizedObserverBase.html#torch.ao.quantization.observer.AffineQuantizedObserverBase.with_args",
    "torch.ao.quantization.observer.default_debug_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.default_debug_observer",
    "torch.ao.quantization.observer.default_dynamic_quant_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.default_dynamic_quant_observer",
    "torch.ao.quantization.observer.default_float_qparams_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.default_float_qparams_observer",
    "torch.ao.quantization.observer.default_histogram_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.default_histogram_observer",
    "torch.ao.quantization.observer.default_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.default_observer",
    "torch.ao.quantization.observer.default_per_channel_weight_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.default_per_channel_weight_observer",
    "torch.ao.quantization.observer.default_placeholder_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.default_placeholder_observer",
    "torch.ao.quantization.observer.default_weight_observer": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.default_weight_observer",
    "torch.ao.quantization.observer.get_block_size": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.get_block_size",
    "torch.ao.quantization.observer.get_observer_state_dict": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.get_observer_state_dict",
    "torch.ao.quantization.observer.granularity": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.Granularity",
    "torch.ao.quantization.observer.histogramobserver": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.HistogramObserver",
    "torch.ao.quantization.observer.load_observer_state_dict": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.load_observer_state_dict",
    "torch.ao.quantization.observer.mappingtype": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.MappingType",
    "torch.ao.quantization.observer.minmaxobserver": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.MinMaxObserver",
    "torch.ao.quantization.observer.minmaxobserver.calculate_qparams": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.MinMaxObserver.html#torch.ao.quantization.observer.MinMaxObserver.calculate_qparams",
    "torch.ao.quantization.observer.minmaxobserver.forward": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.MinMaxObserver.html#torch.ao.quantization.observer.MinMaxObserver.forward",
    "torch.ao.quantization.observer.minmaxobserver.reset_min_max_vals": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.MinMaxObserver.html#torch.ao.quantization.observer.MinMaxObserver.reset_min_max_vals",
    "torch.ao.quantization.observer.movingaverageminmaxobserver": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.MovingAverageMinMaxObserver",
    "torch.ao.quantization.observer.movingaverageperchannelminmaxobserver": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.MovingAveragePerChannelMinMaxObserver",
    "torch.ao.quantization.observer.noopobserver": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.NoopObserver",
    "torch.ao.quantization.observer.observerbase": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.ObserverBase",
    "torch.ao.quantization.observer.observerbase.with_args": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.ObserverBase.html#torch.ao.quantization.observer.ObserverBase.with_args",
    "torch.ao.quantization.observer.observerbase.with_callable_args": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.ObserverBase.html#torch.ao.quantization.observer.ObserverBase.with_callable_args",
    "torch.ao.quantization.observer.peraxis": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.PerAxis",
    "torch.ao.quantization.observer.perblock": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.PerBlock",
    "torch.ao.quantization.observer.perchannelminmaxobserver": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.PerChannelMinMaxObserver",
    "torch.ao.quantization.observer.perchannelminmaxobserver.reset_min_max_vals": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.observer.PerChannelMinMaxObserver.html#torch.ao.quantization.observer.PerChannelMinMaxObserver.reset_min_max_vals",
    "torch.ao.quantization.observer.pergroup": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.PerGroup",
    "torch.ao.quantization.observer.perrow": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.PerRow",
    "torch.ao.quantization.observer.pertensor": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.PerTensor",
    "torch.ao.quantization.observer.pertoken": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.PerToken",
    "torch.ao.quantization.observer.placeholderobserver": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.PlaceholderObserver",
    "torch.ao.quantization.observer.recordingobserver": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.RecordingObserver",
    "torch.ao.quantization.observer.torchaodtype": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.TorchAODType",
    "torch.ao.quantization.observer.zeropointdomain": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.observer.ZeroPointDomain",
    "torch.ao.quantization.prepare": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.prepare",
    "torch.ao.quantization.prepare_for_propagation_comparison": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.prepare_for_propagation_comparison",
    "torch.ao.quantization.prepare_qat": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.prepare_qat",
    "torch.ao.quantization.propagate_qconfig_": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.propagate_qconfig_",
    "torch.ao.quantization.pt2e": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.quantization.pt2e",
    "torch.ao.quantization.pt2e.duplicate_dq_pass": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.pt2e.duplicate_dq_pass",
    "torch.ao.quantization.pt2e.export_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.pt2e.export_utils",
    "torch.ao.quantization.pt2e.export_utils.model_is_exported": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.pt2e.export_utils.model_is_exported",
    "torch.ao.quantization.pt2e.graph_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.pt2e.graph_utils",
    "torch.ao.quantization.pt2e.port_metadata_pass": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.pt2e.port_metadata_pass",
    "torch.ao.quantization.pt2e.prepare": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.pt2e.prepare",
    "torch.ao.quantization.pt2e.qat_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.pt2e.qat_utils",
    "torch.ao.quantization.pt2e.representation": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.quantization.pt2e.representation",
    "torch.ao.quantization.pt2e.representation.rewrite": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.pt2e.representation.rewrite",
    "torch.ao.quantization.pt2e.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.pt2e.utils",
    "torch.ao.quantization.qconfig": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.qconfig",
    "torch.ao.quantization.qconfig.default_activation_only_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.default_activation_only_qconfig",
    "torch.ao.quantization.qconfig.default_debug_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.default_debug_qconfig",
    "torch.ao.quantization.qconfig.default_dynamic_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.default_dynamic_qconfig",
    "torch.ao.quantization.qconfig.default_per_channel_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.default_per_channel_qconfig",
    "torch.ao.quantization.qconfig.default_qat_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.default_qat_qconfig",
    "torch.ao.quantization.qconfig.default_qat_qconfig_v2": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.default_qat_qconfig_v2",
    "torch.ao.quantization.qconfig.default_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.default_qconfig",
    "torch.ao.quantization.qconfig.default_weight_only_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.default_weight_only_qconfig",
    "torch.ao.quantization.qconfig.float16_dynamic_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.float16_dynamic_qconfig",
    "torch.ao.quantization.qconfig.float16_static_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.float16_static_qconfig",
    "torch.ao.quantization.qconfig.float_qparams_weight_only_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.float_qparams_weight_only_qconfig",
    "torch.ao.quantization.qconfig.per_channel_dynamic_qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.per_channel_dynamic_qconfig",
    "torch.ao.quantization.qconfig.qconfig": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig.QConfig",
    "torch.ao.quantization.qconfig_mapping": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.qconfig_mapping",
    "torch.ao.quantization.qconfig_mapping.get_default_qat_qconfig_mapping": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig_mapping.get_default_qat_qconfig_mapping",
    "torch.ao.quantization.qconfig_mapping.get_default_qconfig_mapping": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig_mapping.get_default_qconfig_mapping",
    "torch.ao.quantization.qconfig_mapping.qconfigmapping": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.qconfig_mapping.QConfigMapping",
    "torch.ao.quantization.qconfig_mapping.qconfigmapping.from_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.qconfig_mapping.QConfigMapping.html#torch.ao.quantization.qconfig_mapping.QConfigMapping.from_dict",
    "torch.ao.quantization.qconfig_mapping.qconfigmapping.set_global": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.qconfig_mapping.QConfigMapping.html#torch.ao.quantization.qconfig_mapping.QConfigMapping.set_global",
    "torch.ao.quantization.qconfig_mapping.qconfigmapping.set_module_name": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.qconfig_mapping.QConfigMapping.html#torch.ao.quantization.qconfig_mapping.QConfigMapping.set_module_name",
    "torch.ao.quantization.qconfig_mapping.qconfigmapping.set_module_name_object_type_order": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.qconfig_mapping.QConfigMapping.html#torch.ao.quantization.qconfig_mapping.QConfigMapping.set_module_name_object_type_order",
    "torch.ao.quantization.qconfig_mapping.qconfigmapping.set_module_name_regex": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.qconfig_mapping.QConfigMapping.html#torch.ao.quantization.qconfig_mapping.QConfigMapping.set_module_name_regex",
    "torch.ao.quantization.qconfig_mapping.qconfigmapping.set_object_type": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.qconfig_mapping.QConfigMapping.html#torch.ao.quantization.qconfig_mapping.QConfigMapping.set_object_type",
    "torch.ao.quantization.qconfig_mapping.qconfigmapping.to_dict": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.qconfig_mapping.QConfigMapping.html#torch.ao.quantization.qconfig_mapping.QConfigMapping.to_dict",
    "torch.ao.quantization.quant_type": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quant_type",
    "torch.ao.quantization.quantization_mappings": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantization_mappings",
    "torch.ao.quantization.quantize": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.quantize",
    "torch.ao.quantization.quantize_dynamic": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.quantize_dynamic",
    "torch.ao.quantization.quantize_fx": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantize_fx",
    "torch.ao.quantization.quantize_fx.convert_fx": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.quantize_fx.convert_fx",
    "torch.ao.quantization.quantize_fx.fuse_fx": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.quantize_fx.fuse_fx",
    "torch.ao.quantization.quantize_fx.prepare_fx": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.quantize_fx.prepare_fx",
    "torch.ao.quantization.quantize_fx.prepare_qat_fx": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.quantize_fx.prepare_qat_fx",
    "torch.ao.quantization.quantize_jit": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantize_jit",
    "torch.ao.quantization.quantize_pt2e": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantize_pt2e",
    "torch.ao.quantization.quantize_qat": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.quantize_qat",
    "torch.ao.quantization.quantizer": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.ao.quantization.quantizer",
    "torch.ao.quantization.quantizer.composable_quantizer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantizer.composable_quantizer",
    "torch.ao.quantization.quantizer.embedding_quantizer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantizer.embedding_quantizer",
    "torch.ao.quantization.quantizer.quantizer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantizer.quantizer",
    "torch.ao.quantization.quantizer.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantizer.utils",
    "torch.ao.quantization.quantizer.x86_inductor_quantizer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantizer.x86_inductor_quantizer",
    "torch.ao.quantization.quantizer.xnnpack_quantizer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantizer.xnnpack_quantizer",
    "torch.ao.quantization.quantizer.xnnpack_quantizer_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantizer.xnnpack_quantizer_utils",
    "torch.ao.quantization.quantizer.xpu_inductor_quantizer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.quantizer.xpu_inductor_quantizer",
    "torch.ao.quantization.quantstub": "https://docs.pytorch.org/docs/stable/generated/torch.ao.quantization.QuantStub.html#torch.ao.quantization.QuantStub",
    "torch.ao.quantization.quantwrapper": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.QuantWrapper",
    "torch.ao.quantization.stubs": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.stubs",
    "torch.ao.quantization.swap_module": "https://docs.pytorch.org/docs/stable/quantization-support.html#torch.ao.quantization.swap_module",
    "torch.ao.quantization.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.ao.quantization.utils",
    "torch.arange": "https://docs.pytorch.org/docs/stable/torch.html#torch.arange",
    "torch.arccos": "https://docs.pytorch.org/docs/stable/masked.html#torch.arccos",
    "torch.arccosh": "https://docs.pytorch.org/docs/stable/masked.html#torch.arccosh",
    "torch.arcsin": "https://docs.pytorch.org/docs/stable/masked.html#torch.arcsin",
    "torch.arcsinh": "https://docs.pytorch.org/docs/stable/masked.html#torch.arcsinh",
    "torch.arctan": "https://docs.pytorch.org/docs/stable/masked.html#torch.arctan",
    "torch.arctan2": "https://docs.pytorch.org/docs/stable/masked.html#torch.arctan2",
    "torch.arctanh": "https://docs.pytorch.org/docs/stable/masked.html#torch.arctanh",
    "torch.are_deterministic_algorithms_enabled": "https://docs.pytorch.org/docs/stable/torch.html#torch.are_deterministic_algorithms_enabled",
    "torch.argmax": "https://docs.pytorch.org/docs/stable/masked.html#torch.argmax",
    "torch.argmin": "https://docs.pytorch.org/docs/stable/masked.html#torch.argmin",
    "torch.argsort": "https://docs.pytorch.org/docs/stable/torch.html#torch.argsort",
    "torch.argwhere": "https://docs.pytorch.org/docs/stable/torch.html#torch.argwhere",
    "torch.as_strided": "https://docs.pytorch.org/docs/stable/torch.html#torch.as_strided",
    "torch.as_tensor": "https://docs.pytorch.org/docs/stable/torch.html#torch.as_tensor",
    "torch.asarray": "https://docs.pytorch.org/docs/stable/torch.html#torch.asarray",
    "torch.asin": "https://docs.pytorch.org/docs/stable/masked.html#torch.asin",
    "torch.asinh": "https://docs.pytorch.org/docs/stable/masked.html#torch.asinh",
    "torch.atan": "https://docs.pytorch.org/docs/stable/masked.html#torch.atan",
    "torch.atan2": "https://docs.pytorch.org/docs/stable/masked.html#torch.atan2",
    "torch.atanh": "https://docs.pytorch.org/docs/stable/masked.html#torch.atanh",
    "torch.atleast_1d": "https://docs.pytorch.org/docs/stable/masked.html#torch.atleast_1d",
    "torch.atleast_2d": "https://docs.pytorch.org/docs/stable/torch.html#torch.atleast_2d",
    "torch.atleast_3d": "https://docs.pytorch.org/docs/stable/torch.html#torch.atleast_3d",
    "torch.autocast": "https://docs.pytorch.org/docs/stable/amp.html#torch.autocast",
    "torch.autograd": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd",
    "torch.autograd.anomaly_mode": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.anomaly_mode",
    "torch.autograd.backward": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.backward",
    "torch.autograd.detect_anomaly": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.detect_anomaly",
    "torch.autograd.forward_ad": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.forward_ad",
    "torch.autograd.forward_ad.dual_level": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.dual_level.html#torch.autograd.forward_ad.dual_level",
    "torch.autograd.forward_ad.enter_dual_level": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.enter_dual_level.html#torch.autograd.forward_ad.enter_dual_level",
    "torch.autograd.forward_ad.exit_dual_level": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.exit_dual_level.html#torch.autograd.forward_ad.exit_dual_level",
    "torch.autograd.forward_ad.make_dual": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.make_dual.html#torch.autograd.forward_ad.make_dual",
    "torch.autograd.forward_ad.unpack_dual": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.unpack_dual.html#torch.autograd.forward_ad.unpack_dual",
    "torch.autograd.forward_ad.unpackeddualtensor": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.UnpackedDualTensor.html#torch.autograd.forward_ad.UnpackedDualTensor",
    "torch.autograd.forward_ad.unpackeddualtensor.count": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.UnpackedDualTensor.html#torch.autograd.forward_ad.UnpackedDualTensor.count",
    "torch.autograd.forward_ad.unpackeddualtensor.index": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.UnpackedDualTensor.html#torch.autograd.forward_ad.UnpackedDualTensor.index",
    "torch.autograd.forward_ad.unpackeddualtensor.primal": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.UnpackedDualTensor.html#torch.autograd.forward_ad.UnpackedDualTensor.primal",
    "torch.autograd.forward_ad.unpackeddualtensor.tangent": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.forward_ad.UnpackedDualTensor.html#torch.autograd.forward_ad.UnpackedDualTensor.tangent",
    "torch.autograd.function": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.function",
    "torch.autograd.Function": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.Function",
    "torch.autograd.function.backward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.Function.backward.html#torch.autograd.Function.backward",
    "torch.autograd.function.backwardcfunction": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.BackwardCFunction.html#torch.autograd.function.BackwardCFunction",
    "torch.autograd.function.backwardcfunction.apply": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.BackwardCFunction.html#torch.autograd.function.BackwardCFunction.apply",
    "torch.autograd.function.backwardcfunction.apply_jvp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.BackwardCFunction.html#torch.autograd.function.BackwardCFunction.apply_jvp",
    "torch.autograd.function.backwardcfunction.mark_dirty": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.BackwardCFunction.html#torch.autograd.function.BackwardCFunction.mark_dirty",
    "torch.autograd.function.backwardcfunction.mark_non_differentiable": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.BackwardCFunction.html#torch.autograd.function.BackwardCFunction.mark_non_differentiable",
    "torch.autograd.function.backwardcfunction.save_for_backward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.BackwardCFunction.html#torch.autograd.function.BackwardCFunction.save_for_backward",
    "torch.autograd.function.backwardcfunction.save_for_forward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.BackwardCFunction.html#torch.autograd.function.BackwardCFunction.save_for_forward",
    "torch.autograd.function.backwardcfunction.set_materialize_grads": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.BackwardCFunction.html#torch.autograd.function.BackwardCFunction.set_materialize_grads",
    "torch.autograd.function.forward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.Function.forward.html#torch.autograd.Function.forward",
    "torch.autograd.function.functionctx.mark_dirty": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.FunctionCtx.mark_dirty.html#torch.autograd.function.FunctionCtx.mark_dirty",
    "torch.autograd.function.functionctx.mark_non_differentiable": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.FunctionCtx.mark_non_differentiable.html#torch.autograd.function.FunctionCtx.mark_non_differentiable",
    "torch.autograd.function.functionctx.save_for_backward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.FunctionCtx.save_for_backward.html#torch.autograd.function.FunctionCtx.save_for_backward",
    "torch.autograd.function.functionctx.set_materialize_grads": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.FunctionCtx.set_materialize_grads.html#torch.autograd.function.FunctionCtx.set_materialize_grads",
    "torch.autograd.function.inplacefunction": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction",
    "torch.autograd.function.inplacefunction.backward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.backward",
    "torch.autograd.function.inplacefunction.forward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.forward",
    "torch.autograd.function.inplacefunction.jvp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.jvp",
    "torch.autograd.function.inplacefunction.mark_dirty": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.mark_dirty",
    "torch.autograd.function.inplacefunction.mark_non_differentiable": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.mark_non_differentiable",
    "torch.autograd.function.inplacefunction.save_for_backward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.save_for_backward",
    "torch.autograd.function.inplacefunction.save_for_forward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.save_for_forward",
    "torch.autograd.function.inplacefunction.set_materialize_grads": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.set_materialize_grads",
    "torch.autograd.function.inplacefunction.setup_context": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.setup_context",
    "torch.autograd.function.inplacefunction.vjp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.vjp",
    "torch.autograd.function.inplacefunction.vmap": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.InplaceFunction.html#torch.autograd.function.InplaceFunction.vmap",
    "torch.autograd.function.jvp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.Function.jvp.html#torch.autograd.Function.jvp",
    "torch.autograd.function.nestediofunction": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction",
    "torch.autograd.function.nestediofunction.backward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.backward",
    "torch.autograd.function.nestediofunction.backward_extended": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.backward_extended",
    "torch.autograd.function.nestediofunction.forward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.forward",
    "torch.autograd.function.nestediofunction.forward_extended": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.forward_extended",
    "torch.autograd.function.nestediofunction.jvp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.jvp",
    "torch.autograd.function.nestediofunction.mark_dirty": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.mark_dirty",
    "torch.autograd.function.nestediofunction.mark_non_differentiable": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.mark_non_differentiable",
    "torch.autograd.function.nestediofunction.save_for_backward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.save_for_backward",
    "torch.autograd.function.nestediofunction.save_for_forward": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.save_for_forward",
    "torch.autograd.function.nestediofunction.saved_tensors": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.saved_tensors",
    "torch.autograd.function.nestediofunction.set_materialize_grads": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.set_materialize_grads",
    "torch.autograd.function.nestediofunction.setup_context": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.setup_context",
    "torch.autograd.function.nestediofunction.vjp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.vjp",
    "torch.autograd.function.nestediofunction.vmap": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.NestedIOFunction.html#torch.autograd.function.NestedIOFunction.vmap",
    "torch.autograd.function.once_differentiable": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.function.once_differentiable.html#torch.autograd.function.once_differentiable",
    "torch.autograd.function.vmap": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.Function.vmap.html#torch.autograd.Function.vmap",
    "torch.autograd.functional": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.functional",
    "torch.autograd.functional.hessian": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.functional.hessian.html#torch.autograd.functional.hessian",
    "torch.autograd.functional.hvp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.functional.hvp.html#torch.autograd.functional.hvp",
    "torch.autograd.functional.jacobian": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.functional.jacobian.html#torch.autograd.functional.jacobian",
    "torch.autograd.functional.jvp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.functional.jvp.html#torch.autograd.functional.jvp",
    "torch.autograd.functional.vhp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.functional.vhp.html#torch.autograd.functional.vhp",
    "torch.autograd.functional.vjp": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.functional.vjp.html#torch.autograd.functional.vjp",
    "torch.autograd.grad": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.grad",
    "torch.autograd.grad_mode": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.grad_mode",
    "torch.autograd.grad_mode.inference_mode": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.grad_mode.inference_mode.html#torch.autograd.grad_mode.inference_mode",
    "torch.autograd.grad_mode.inference_mode.clone": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.grad_mode.inference_mode.html#torch.autograd.grad_mode.inference_mode.clone",
    "torch.autograd.grad_mode.set_grad_enabled": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.grad_mode.set_grad_enabled.html#torch.autograd.grad_mode.set_grad_enabled",
    "torch.autograd.grad_mode.set_grad_enabled.clone": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.grad_mode.set_grad_enabled.html#torch.autograd.grad_mode.set_grad_enabled.clone",
    "torch.autograd.grad_mode.set_multithreading_enabled": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.grad_mode.set_multithreading_enabled.html#torch.autograd.grad_mode.set_multithreading_enabled",
    "torch.autograd.grad_mode.set_multithreading_enabled.clone": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.grad_mode.set_multithreading_enabled.html#torch.autograd.grad_mode.set_multithreading_enabled.clone",
    "torch.autograd.gradcheck": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.gradcheck",
    "torch.autograd.gradcheck.gradcheck": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.gradcheck.gradcheck",
    "torch.autograd.gradcheck.gradcheckerror": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.gradcheck.GradcheckError",
    "torch.autograd.gradcheck.gradgradcheck": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.gradcheck.gradgradcheck",
    "torch.autograd.graph": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.graph",
    "torch.autograd.graph.allow_mutation_on_saved_tensors": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.graph.allow_mutation_on_saved_tensors",
    "torch.autograd.graph.disable_saved_tensors_hooks": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.graph.disable_saved_tensors_hooks",
    "torch.autograd.graph.get_gradient_edge": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.graph.get_gradient_edge",
    "torch.autograd.graph.gradientedge": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.graph.GradientEdge",
    "torch.autograd.graph.increment_version": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.graph.increment_version.html#torch.autograd.graph.increment_version",
    "torch.autograd.graph.node.metadata": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.graph.Node.metadata.html#torch.autograd.graph.Node.metadata",
    "torch.autograd.graph.node.name": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.graph.Node.name.html#torch.autograd.graph.Node.name",
    "torch.autograd.graph.node.next_functions": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.graph.Node.next_functions.html#torch.autograd.graph.Node.next_functions",
    "torch.autograd.graph.node.register_hook": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.graph.Node.register_hook.html#torch.autograd.graph.Node.register_hook",
    "torch.autograd.graph.node.register_prehook": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.graph.Node.register_prehook.html#torch.autograd.graph.Node.register_prehook",
    "torch.autograd.graph.register_multi_grad_hook": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.graph.register_multi_grad_hook",
    "torch.autograd.graph.save_on_cpu": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.graph.save_on_cpu",
    "torch.autograd.graph.saved_tensors_hooks": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.graph.saved_tensors_hooks",
    "torch.autograd.profiler": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.profiler",
    "torch.autograd.profiler.emit_itt": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.profiler.emit_itt",
    "torch.autograd.profiler.emit_nvtx": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.profiler.emit_nvtx",
    "torch.autograd.profiler.enforceunique": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.EnforceUnique.html#torch.autograd.profiler.EnforceUnique",
    "torch.autograd.profiler.enforceunique.see": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.EnforceUnique.html#torch.autograd.profiler.EnforceUnique.see",
    "torch.autograd.profiler.kinetosteptracker": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.KinetoStepTracker.html#torch.autograd.profiler.KinetoStepTracker",
    "torch.autograd.profiler.kinetosteptracker.current_step": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.KinetoStepTracker.html#torch.autograd.profiler.KinetoStepTracker.current_step",
    "torch.autograd.profiler.kinetosteptracker.erase_step_count": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.KinetoStepTracker.html#torch.autograd.profiler.KinetoStepTracker.erase_step_count",
    "torch.autograd.profiler.kinetosteptracker.increment_step": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.KinetoStepTracker.html#torch.autograd.profiler.KinetoStepTracker.increment_step",
    "torch.autograd.profiler.kinetosteptracker.init_step_count": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.KinetoStepTracker.html#torch.autograd.profiler.KinetoStepTracker.init_step_count",
    "torch.autograd.profiler.load_nvprof": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.load_nvprof.html#torch.autograd.profiler.load_nvprof",
    "torch.autograd.profiler.parse_nvprof_trace": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.parse_nvprof_trace.html#torch.autograd.profiler.parse_nvprof_trace",
    "torch.autograd.profiler.profile": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.profiler.profile",
    "torch.autograd.profiler.profile.export_chrome_trace": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.profile.export_chrome_trace.html#torch.autograd.profiler.profile.export_chrome_trace",
    "torch.autograd.profiler.profile.key_averages": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.profile.key_averages.html#torch.autograd.profiler.profile.key_averages",
    "torch.autograd.profiler.profile.self_cpu_time_total": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.profile.self_cpu_time_total.html#torch.autograd.profiler.profile.self_cpu_time_total",
    "torch.autograd.profiler.profile.total_average": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.profile.total_average.html#torch.autograd.profiler.profile.total_average",
    "torch.autograd.profiler.record_function": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler.record_function.html#torch.autograd.profiler.record_function",
    "torch.autograd.profiler_legacy": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.profiler_legacy",
    "torch.autograd.profiler_util": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.profiler_util",
    "torch.autograd.profiler_util.interval": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.Interval.html#torch.autograd.profiler_util.Interval",
    "torch.autograd.profiler_util.interval.elapsed_us": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.Interval.html#torch.autograd.profiler_util.Interval.elapsed_us",
    "torch.autograd.profiler_util.kernel": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.Kernel.html#torch.autograd.profiler_util.Kernel",
    "torch.autograd.profiler_util.kernel.count": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.Kernel.html#torch.autograd.profiler_util.Kernel.count",
    "torch.autograd.profiler_util.kernel.device": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.Kernel.html#torch.autograd.profiler_util.Kernel.device",
    "torch.autograd.profiler_util.kernel.duration": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.Kernel.html#torch.autograd.profiler_util.Kernel.duration",
    "torch.autograd.profiler_util.kernel.index": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.Kernel.html#torch.autograd.profiler_util.Kernel.index",
    "torch.autograd.profiler_util.kernel.name": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.Kernel.html#torch.autograd.profiler_util.Kernel.name",
    "torch.autograd.profiler_util.memrecordsacc": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.MemRecordsAcc.html#torch.autograd.profiler_util.MemRecordsAcc",
    "torch.autograd.profiler_util.memrecordsacc.in_interval": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.MemRecordsAcc.html#torch.autograd.profiler_util.MemRecordsAcc.in_interval",
    "torch.autograd.profiler_util.stringtable": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable",
    "torch.autograd.profiler_util.stringtable.clear": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.clear",
    "torch.autograd.profiler_util.stringtable.copy": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.copy",
    "torch.autograd.profiler_util.stringtable.default_factory": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.default_factory",
    "torch.autograd.profiler_util.stringtable.fromkeys": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.fromkeys",
    "torch.autograd.profiler_util.stringtable.get": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.get",
    "torch.autograd.profiler_util.stringtable.items": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.items",
    "torch.autograd.profiler_util.stringtable.keys": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.keys",
    "torch.autograd.profiler_util.stringtable.pop": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.pop",
    "torch.autograd.profiler_util.stringtable.popitem": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.popitem",
    "torch.autograd.profiler_util.stringtable.setdefault": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.setdefault",
    "torch.autograd.profiler_util.stringtable.update": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.update",
    "torch.autograd.profiler_util.stringtable.values": "https://docs.pytorch.org/docs/stable/generated/torch.autograd.profiler_util.StringTable.html#torch.autograd.profiler_util.StringTable.values",
    "torch.autograd.set_detect_anomaly": "https://docs.pytorch.org/docs/stable/autograd.html#torch.autograd.set_detect_anomaly",
    "torch.autograd.variable": "https://docs.pytorch.org/docs/stable/autograd.html#module-torch.autograd.variable",
    "torch.backends": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends",
    "torch.backends.cpu": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.cpu",
    "torch.backends.cpu.get_cpu_capability": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cpu.get_cpu_capability",
    "torch.backends.cuda": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.cuda",
    "torch.backends.cuda.allow_fp16_bf16_reduction_math_sdp": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.allow_fp16_bf16_reduction_math_sdp",
    "torch.backends.cuda.can_use_cudnn_attention": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.can_use_cudnn_attention",
    "torch.backends.cuda.can_use_efficient_attention": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.can_use_efficient_attention",
    "torch.backends.cuda.can_use_flash_attention": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.can_use_flash_attention",
    "torch.backends.cuda.cudnn_sdp_enabled": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.cudnn_sdp_enabled",
    "torch.backends.cuda.cufft_plan_cache": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.cufft_plan_cache",
    "torch.backends.cuda.cufft_plan_cache.clear": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.cufft_plan_cache.clear",
    "torch.backends.cuda.cufft_plan_cache.max_size": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.cufft_plan_cache.max_size",
    "torch.backends.cuda.cufft_plan_cache.size": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.cufft_plan_cache.size",
    "torch.backends.cuda.enable_cudnn_sdp": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.enable_cudnn_sdp",
    "torch.backends.cuda.enable_flash_sdp": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.enable_flash_sdp",
    "torch.backends.cuda.enable_math_sdp": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.enable_math_sdp",
    "torch.backends.cuda.enable_mem_efficient_sdp": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.enable_mem_efficient_sdp",
    "torch.backends.cuda.flash_sdp_enabled": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.flash_sdp_enabled",
    "torch.backends.cuda.fp16_bf16_reduction_math_sdp_allowed": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.fp16_bf16_reduction_math_sdp_allowed",
    "torch.backends.cuda.is_built": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.is_built",
    "torch.backends.cuda.is_flash_attention_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.is_flash_attention_available",
    "torch.backends.cuda.math_sdp_enabled": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.math_sdp_enabled",
    "torch.backends.cuda.matmul": "https://docs.pytorch.org/docs/stable/backends.html",
    "torch.backends.cuda.matmul.allow_bf16_reduced_precision_reduction": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.matmul.allow_bf16_reduced_precision_reduction",
    "torch.backends.cuda.matmul.allow_fp16_reduced_precision_reduction": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.matmul.allow_fp16_reduced_precision_reduction",
    "torch.backends.cuda.matmul.allow_tf32": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.matmul.allow_tf32",
    "torch.backends.cuda.mem_efficient_sdp_enabled": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.mem_efficient_sdp_enabled",
    "torch.backends.cuda.preferred_blas_library": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.preferred_blas_library",
    "torch.backends.cuda.preferred_linalg_library": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.preferred_linalg_library",
    "torch.backends.cuda.preferred_rocm_fa_library": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.preferred_rocm_fa_library",
    "torch.backends.cuda.sdp_kernel": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.sdp_kernel",
    "torch.backends.cuda.sdpaparams": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cuda.SDPAParams",
    "torch.backends.cudnn": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.cudnn",
    "torch.backends.cudnn.allow_tf32": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cudnn.allow_tf32",
    "torch.backends.cudnn.benchmark": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cudnn.benchmark",
    "torch.backends.cudnn.benchmark_limit": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cudnn.benchmark_limit",
    "torch.backends.cudnn.deterministic": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cudnn.deterministic",
    "torch.backends.cudnn.enabled": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cudnn.enabled",
    "torch.backends.cudnn.is_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cudnn.is_available",
    "torch.backends.cudnn.rnn": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.cudnn.rnn",
    "torch.backends.cudnn.version": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cudnn.version",
    "torch.backends.cusparselt": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.cusparselt",
    "torch.backends.cusparselt.is_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cusparselt.is_available",
    "torch.backends.cusparselt.version": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.cusparselt.version",
    "torch.backends.kleidiai": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.kleidiai",
    "torch.backends.mha": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.mha",
    "torch.backends.mha.get_fastpath_enabled": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.mha.get_fastpath_enabled",
    "torch.backends.mha.set_fastpath_enabled": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.mha.set_fastpath_enabled",
    "torch.backends.mkl": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.mkl",
    "torch.backends.mkl.is_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.mkl.is_available",
    "torch.backends.mkl.verbose": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.mkl.verbose",
    "torch.backends.mkldnn": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.mkldnn",
    "torch.backends.mkldnn.is_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.mkldnn.is_available",
    "torch.backends.mkldnn.verbose": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.mkldnn.verbose",
    "torch.backends.mps": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.mps",
    "torch.backends.mps.is_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.mps.is_available",
    "torch.backends.mps.is_built": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.mps.is_built",
    "torch.backends.nnpack": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.nnpack",
    "torch.backends.nnpack.flags": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.nnpack.flags",
    "torch.backends.nnpack.is_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.nnpack.is_available",
    "torch.backends.nnpack.set_flags": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.nnpack.set_flags",
    "torch.backends.openmp": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.openmp",
    "torch.backends.openmp.is_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.openmp.is_available",
    "torch.backends.opt_einsum": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.opt_einsum",
    "torch.backends.opt_einsum.enabled": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.opt_einsum.enabled",
    "torch.backends.opt_einsum.get_opt_einsum": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.opt_einsum.get_opt_einsum",
    "torch.backends.opt_einsum.is_available": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.opt_einsum.is_available",
    "torch.backends.opt_einsum.strategy": "https://docs.pytorch.org/docs/stable/backends.html#torch.backends.opt_einsum.strategy",
    "torch.backends.quantized": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.quantized",
    "torch.backends.xeon": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.xeon",
    "torch.backends.xeon.run_cpu": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.xeon.run_cpu",
    "torch.backends.xnnpack": "https://docs.pytorch.org/docs/stable/backends.html#module-torch.backends.xnnpack",
    "torch.baddbmm": "https://docs.pytorch.org/docs/stable/torch.html#torch.baddbmm",
    "torch.bartlett_window": "https://docs.pytorch.org/docs/stable/torch.html#torch.bartlett_window",
    "torch.bernoulli": "https://docs.pytorch.org/docs/stable/torch.html#torch.bernoulli",
    "torch.bfloat16storage": "https://docs.pytorch.org/docs/stable/storage.html#torch.BFloat16Storage",
    "torch.bfloat16storage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.BFloat16Storage.dtype",
    "torch.bincount": "https://docs.pytorch.org/docs/stable/torch.html#torch.bincount",
    "torch.bitwise_and": "https://docs.pytorch.org/docs/stable/masked.html#torch.bitwise_and",
    "torch.bitwise_left_shift": "https://docs.pytorch.org/docs/stable/masked.html#torch.bitwise_left_shift",
    "torch.bitwise_not": "https://docs.pytorch.org/docs/stable/masked.html#torch.bitwise_not",
    "torch.bitwise_or": "https://docs.pytorch.org/docs/stable/masked.html#torch.bitwise_or",
    "torch.bitwise_right_shift": "https://docs.pytorch.org/docs/stable/masked.html#torch.bitwise_right_shift",
    "torch.bitwise_xor": "https://docs.pytorch.org/docs/stable/masked.html#torch.bitwise_xor",
    "torch.blackman_window": "https://docs.pytorch.org/docs/stable/torch.html#torch.blackman_window",
    "torch.block_diag": "https://docs.pytorch.org/docs/stable/torch.html#torch.block_diag",
    "torch.bmm": "https://docs.pytorch.org/docs/stable/torch.html#torch.bmm",
    "torch.boolstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.BoolStorage",
    "torch.boolstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.BoolStorage.dtype",
    "torch.broadcast_shapes": "https://docs.pytorch.org/docs/stable/torch.html#torch.broadcast_shapes",
    "torch.broadcast_tensors": "https://docs.pytorch.org/docs/stable/masked.html#torch.broadcast_tensors",
    "torch.broadcast_to": "https://docs.pytorch.org/docs/stable/masked.html#torch.broadcast_to",
    "torch.bucketize": "https://docs.pytorch.org/docs/stable/torch.html#torch.bucketize",
    "torch.bytestorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.ByteStorage",
    "torch.bytestorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.ByteStorage.dtype",
    "torch.can_cast": "https://docs.pytorch.org/docs/stable/torch.html#torch.can_cast",
    "torch.cartesian_prod": "https://docs.pytorch.org/docs/stable/torch.html#torch.cartesian_prod",
    "torch.cat": "https://docs.pytorch.org/docs/stable/masked.html#torch.cat",
    "torch.cdist": "https://docs.pytorch.org/docs/stable/torch.html#torch.cdist",
    "torch.ceil": "https://docs.pytorch.org/docs/stable/masked.html#torch.ceil",
    "torch.chain_matmul": "https://docs.pytorch.org/docs/stable/torch.html#torch.chain_matmul",
    "torch.charstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.CharStorage",
    "torch.charstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.CharStorage.dtype",
    "torch.cholesky": "https://docs.pytorch.org/docs/stable/torch.html#torch.cholesky",
    "torch.cholesky_inverse": "https://docs.pytorch.org/docs/stable/torch.html#torch.cholesky_inverse",
    "torch.cholesky_solve": "https://docs.pytorch.org/docs/stable/torch.html#torch.cholesky_solve",
    "torch.chunk": "https://docs.pytorch.org/docs/stable/masked.html#torch.chunk",
    "torch.clamp": "https://docs.pytorch.org/docs/stable/masked.html#torch.clamp",
    "torch.clip": "https://docs.pytorch.org/docs/stable/masked.html#torch.clip",
    "torch.clone": "https://docs.pytorch.org/docs/stable/torch.html#torch.clone",
    "torch.column_stack": "https://docs.pytorch.org/docs/stable/masked.html#torch.column_stack",
    "torch.combinations": "https://docs.pytorch.org/docs/stable/torch.html#torch.combinations",
    "torch.compile": "https://docs.pytorch.org/docs/stable/torch.html#torch.compile",
    "torch.compiled_with_cxx11_abi": "https://docs.pytorch.org/docs/stable/torch.html#torch.compiled_with_cxx11_abi",
    "torch.compiler": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html",
    "torch.compiler.allow_in_graph": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.allow_in_graph",
    "torch.compiler.assume_constant_result": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.assume_constant_result",
    "torch.compiler.compile": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.compile",
    "torch.compiler.config": "https://docs.pytorch.org/docs/stable/torch.compiler.config.html",
    "torch.compiler.config.job_id": "https://docs.pytorch.org/docs/stable/torch.compiler.config.html#torch.compiler.config.job_id",
    "torch.compiler.cudagraph_mark_step_begin": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.cudagraph_mark_step_begin",
    "torch.compiler.disable": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.disable",
    "torch.compiler.is_compiling": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.is_compiling",
    "torch.compiler.is_dynamo_compiling": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.is_dynamo_compiling",
    "torch.compiler.is_exporting": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.is_exporting",
    "torch.compiler.list_backends": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.list_backends",
    "torch.compiler.reset": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.reset",
    "torch.compiler.set_stance": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.set_stance",
    "torch.compiler.substitute_in_graph": "https://docs.pytorch.org/docs/stable/torch.compiler_api.html#torch.compiler.substitute_in_graph",
    "torch.complex": "https://docs.pytorch.org/docs/stable/torch.html#torch.complex",
    "torch.complexdoublestorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.ComplexDoubleStorage",
    "torch.complexdoublestorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.ComplexDoubleStorage.dtype",
    "torch.complexfloatstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.ComplexFloatStorage",
    "torch.complexfloatstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.ComplexFloatStorage.dtype",
    "torch.concat": "https://docs.pytorch.org/docs/stable/torch.html#torch.concat",
    "torch.concatenate": "https://docs.pytorch.org/docs/stable/torch.html#torch.concatenate",
    "torch.cond": "https://docs.pytorch.org/docs/stable/torch.html#torch.cond",
    "torch.conj": "https://docs.pytorch.org/docs/stable/torch.html#torch.conj",
    "torch.conj_physical": "https://docs.pytorch.org/docs/stable/masked.html#torch.conj_physical",
    "torch.contrib": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.contrib",
    "torch.copysign": "https://docs.pytorch.org/docs/stable/torch.html#torch.copysign",
    "torch.corrcoef": "https://docs.pytorch.org/docs/stable/torch.html#torch.corrcoef",
    "torch.cos": "https://docs.pytorch.org/docs/stable/masked.html#torch.cos",
    "torch.cosh": "https://docs.pytorch.org/docs/stable/masked.html#torch.cosh",
    "torch.count_nonzero": "https://docs.pytorch.org/docs/stable/torch.html#torch.count_nonzero",
    "torch.cov": "https://docs.pytorch.org/docs/stable/torch.html#torch.cov",
    "torch.cpu": "https://docs.pytorch.org/docs/stable/cpu.html",
    "torch.cpu.amp": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.cpu.amp",
    "torch.cpu.amp.autocast": "https://docs.pytorch.org/docs/stable/amp.html#torch.cpu.amp.autocast",
    "torch.cpu.amp.autocast_mode": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.cpu.amp.autocast_mode",
    "torch.cpu.amp.grad_scaler": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.cpu.amp.grad_scaler",
    "torch.cpu.amp.gradscaler": "https://docs.pytorch.org/docs/stable/amp.html#torch.cpu.amp.GradScaler",
    "torch.cpu.current_device": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.current_device",
    "torch.cpu.current_stream": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.current_stream",
    "torch.cpu.device_count": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.device_count",
    "torch.cpu.is_available": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.is_available",
    "torch.cpu.set_device": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.set_device",
    "torch.cpu.Stream": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.Stream",
    "torch.cpu.stream": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.stream",
    "torch.cpu.streamcontext": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.StreamContext",
    "torch.cpu.synchronize": "https://docs.pytorch.org/docs/stable/cpu.html#torch.cpu.synchronize",
    "torch.cross": "https://docs.pytorch.org/docs/stable/torch.html#torch.cross",
    "torch.cuda": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda",
    "torch.cuda._sanitizer": "https://docs.pytorch.org/docs/stable/cuda._sanitizer.html",
    "torch.cuda._sanitizer.enable_cuda_sanitizer": "https://docs.pytorch.org/docs/stable/cuda._sanitizer.html#torch.cuda._sanitizer.enable_cuda_sanitizer",
    "torch.cuda.amp": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.cuda.amp",
    "torch.cuda.amp.autocast": "https://docs.pytorch.org/docs/stable/amp.html#torch.cuda.amp.autocast",
    "torch.cuda.amp.autocast_mode": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.cuda.amp.autocast_mode",
    "torch.cuda.amp.common": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.cuda.amp.common",
    "torch.cuda.amp.custom_bwd": "https://docs.pytorch.org/docs/stable/amp.html#torch.cuda.amp.custom_bwd",
    "torch.cuda.amp.custom_fwd": "https://docs.pytorch.org/docs/stable/amp.html#torch.cuda.amp.custom_fwd",
    "torch.cuda.amp.grad_scaler": "https://docs.pytorch.org/docs/stable/amp.html#module-torch.cuda.amp.grad_scaler",
    "torch.cuda.amp.gradscaler": "https://docs.pytorch.org/docs/stable/amp.html#torch.cuda.amp.GradScaler",
    "torch.cuda.caching_allocator_alloc": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.caching_allocator_alloc",
    "torch.cuda.caching_allocator_delete": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.caching_allocator_delete",
    "torch.cuda.can_device_access_peer": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.can_device_access_peer",
    "torch.cuda.change_current_allocator": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.change_current_allocator",
    "torch.cuda.clock_rate": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.clock_rate",
    "torch.cuda.comm": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.comm",
    "torch.cuda.comm.broadcast": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.comm.broadcast.html#torch.cuda.comm.broadcast",
    "torch.cuda.comm.broadcast_coalesced": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.comm.broadcast_coalesced.html#torch.cuda.comm.broadcast_coalesced",
    "torch.cuda.comm.gather": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.comm.gather.html#torch.cuda.comm.gather",
    "torch.cuda.comm.reduce_add": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.comm.reduce_add.html#torch.cuda.comm.reduce_add",
    "torch.cuda.comm.scatter": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.comm.scatter.html#torch.cuda.comm.scatter",
    "torch.cuda.cudagraph": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.CUDAGraph",
    "torch.cuda.cudagraph.capture_begin": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.CUDAGraph.html#torch.cuda.CUDAGraph.capture_begin",
    "torch.cuda.cudagraph.capture_end": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.CUDAGraph.html#torch.cuda.CUDAGraph.capture_end",
    "torch.cuda.cudagraph.debug_dump": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.CUDAGraph.html#torch.cuda.CUDAGraph.debug_dump",
    "torch.cuda.cudagraph.enable_debug_mode": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.CUDAGraph.html#torch.cuda.CUDAGraph.enable_debug_mode",
    "torch.cuda.cudagraph.pool": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.CUDAGraph.html#torch.cuda.CUDAGraph.pool",
    "torch.cuda.cudagraph.replay": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.CUDAGraph.html#torch.cuda.CUDAGraph.replay",
    "torch.cuda.cudagraph.reset": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.CUDAGraph.html#torch.cuda.CUDAGraph.reset",
    "torch.cuda.cudapluggableallocator": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.CUDAPluggableAllocator",
    "torch.cuda.cudart": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.cudart",
    "torch.cuda.current_blas_handle": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.current_blas_handle",
    "torch.cuda.current_device": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.current_device",
    "torch.cuda.current_stream": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.current_stream",
    "torch.cuda.default_stream": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.default_stream",
    "torch.cuda.device": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.device",
    "torch.cuda.device_count": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.device_count",
    "torch.cuda.device_memory_used": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.device_memory_used",
    "torch.cuda.device_of": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.device_of",
    "torch.cuda.empty_cache": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.empty_cache",
    "torch.cuda.error": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.error",
    "torch.cuda.event": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.Event",
    "torch.cuda.event.elapsed_time": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.Event.html#torch.cuda.Event.elapsed_time",
    "torch.cuda.event.from_ipc_handle": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.Event.html#torch.cuda.Event.from_ipc_handle",
    "torch.cuda.event.ipc_handle": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.Event.html#torch.cuda.Event.ipc_handle",
    "torch.cuda.event.query": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.Event.html#torch.cuda.Event.query",
    "torch.cuda.event.record": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.Event.html#torch.cuda.Event.record",
    "torch.cuda.event.synchronize": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.Event.html#torch.cuda.Event.synchronize",
    "torch.cuda.event.wait": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.Event.html#torch.cuda.Event.wait",
    "torch.cuda.externalstream": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.ExternalStream",
    "torch.cuda.externalstream.query": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.ExternalStream.html#torch.cuda.ExternalStream.query",
    "torch.cuda.externalstream.record_event": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.ExternalStream.html#torch.cuda.ExternalStream.record_event",
    "torch.cuda.externalstream.synchronize": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.ExternalStream.html#torch.cuda.ExternalStream.synchronize",
    "torch.cuda.externalstream.wait_event": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.ExternalStream.html#torch.cuda.ExternalStream.wait_event",
    "torch.cuda.externalstream.wait_stream": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.ExternalStream.html#torch.cuda.ExternalStream.wait_stream",
    "torch.cuda.gds": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.gds",
    "torch.cuda.gds.gds_deregister_buffer": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.gds.gds_deregister_buffer",
    "torch.cuda.gds.gds_register_buffer": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.gds.gds_register_buffer",
    "torch.cuda.gds.gdsfile": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.gds.GdsFile",
    "torch.cuda.gds.gdsfile.deregister_handle": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.gds.GdsFile.html#torch.cuda.gds.GdsFile.deregister_handle",
    "torch.cuda.gds.gdsfile.load_storage": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.gds.GdsFile.html#torch.cuda.gds.GdsFile.load_storage",
    "torch.cuda.gds.gdsfile.register_handle": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.gds.GdsFile.html#torch.cuda.gds.GdsFile.register_handle",
    "torch.cuda.gds.gdsfile.save_storage": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.gds.GdsFile.html#torch.cuda.gds.GdsFile.save_storage",
    "torch.cuda.get_allocator_backend": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_allocator_backend",
    "torch.cuda.get_arch_list": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_arch_list",
    "torch.cuda.get_device_capability": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_device_capability",
    "torch.cuda.get_device_name": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_device_name",
    "torch.cuda.get_device_properties": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_device_properties",
    "torch.cuda.get_gencode_flags": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_gencode_flags",
    "torch.cuda.get_per_process_memory_fraction": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_per_process_memory_fraction",
    "torch.cuda.get_rng_state": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_rng_state",
    "torch.cuda.get_rng_state_all": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_rng_state_all",
    "torch.cuda.get_stream_from_external": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_stream_from_external",
    "torch.cuda.get_sync_debug_mode": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.get_sync_debug_mode",
    "torch.cuda.graph": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.graph",
    "torch.cuda.graph_pool_handle": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.graph_pool_handle",
    "torch.cuda.graphs": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.graphs",
    "torch.cuda.host_memory_stats": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.host_memory_stats",
    "torch.cuda.init": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.init",
    "torch.cuda.initial_seed": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.initial_seed",
    "torch.cuda.ipc_collect": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.ipc_collect",
    "torch.cuda.is_available": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.is_available",
    "torch.cuda.is_current_stream_capturing": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.is_current_stream_capturing",
    "torch.cuda.is_initialized": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.is_initialized",
    "torch.cuda.is_tf32_supported": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.is_tf32_supported",
    "torch.cuda.jiterator": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.jiterator",
    "torch.cuda.jiterator._create_jit_fn": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.jiterator._create_jit_fn.html#torch.cuda.jiterator._create_jit_fn",
    "torch.cuda.jiterator._create_multi_output_jit_fn": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.jiterator._create_multi_output_jit_fn.html#torch.cuda.jiterator._create_multi_output_jit_fn",
    "torch.cuda.list_gpu_processes": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.list_gpu_processes",
    "torch.cuda.make_graphed_callables": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.make_graphed_callables",
    "torch.cuda.manual_seed": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.manual_seed",
    "torch.cuda.manual_seed_all": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.manual_seed_all",
    "torch.cuda.max_memory_allocated": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.max_memory_allocated",
    "torch.cuda.max_memory_cached": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.max_memory_cached",
    "torch.cuda.max_memory_reserved": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.max_memory_reserved",
    "torch.cuda.mem_get_info": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.mem_get_info",
    "torch.cuda.memory": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.memory",
    "torch.cuda.memory._dump_snapshot": "https://docs.pytorch.org/docs/stable/torch_cuda_memory.html#torch.cuda.memory._dump_snapshot",
    "torch.cuda.memory._record_memory_history": "https://docs.pytorch.org/docs/stable/torch_cuda_memory.html#torch.cuda.memory._record_memory_history",
    "torch.cuda.memory._snapshot": "https://docs.pytorch.org/docs/stable/torch_cuda_memory.html#torch.cuda.memory._snapshot",
    "torch.cuda.memory.caching_allocator_enable": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.memory.caching_allocator_enable",
    "torch.cuda.memory_allocated": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.memory_allocated",
    "torch.cuda.memory_cached": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.memory_cached",
    "torch.cuda.memory_reserved": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.memory_reserved",
    "torch.cuda.memory_snapshot": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.memory_snapshot",
    "torch.cuda.memory_stats": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.memory_stats",
    "torch.cuda.memory_summary": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.memory_summary",
    "torch.cuda.memory_usage": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.memory_usage",
    "torch.cuda.mempool": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.MemPool",
    "torch.cuda.mempool.allocator": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.MemPool.html#torch.cuda.MemPool.allocator",
    "torch.cuda.mempool.id": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.MemPool.html#torch.cuda.MemPool.id",
    "torch.cuda.mempool.snapshot": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.MemPool.html#torch.cuda.MemPool.snapshot",
    "torch.cuda.mempool.use_count": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.MemPool.html#torch.cuda.MemPool.use_count",
    "torch.cuda.mempoolcontext": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.MemPoolContext",
    "torch.cuda.mempoolcontext.active_pool": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.MemPoolContext.html#torch.cuda.MemPoolContext.active_pool",
    "torch.cuda.nccl": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.nccl",
    "torch.cuda.nvtx": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.nvtx",
    "torch.cuda.nvtx.mark": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.nvtx.mark.html#torch.cuda.nvtx.mark",
    "torch.cuda.nvtx.range": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.nvtx.range.html#torch.cuda.nvtx.range",
    "torch.cuda.nvtx.range_pop": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.nvtx.range_pop.html#torch.cuda.nvtx.range_pop",
    "torch.cuda.nvtx.range_push": "https://docs.pytorch.org/docs/stable/generated/torch.cuda.nvtx.range_push.html#torch.cuda.nvtx.range_push",
    "torch.cuda.outofmemoryerror": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.OutOfMemoryError",
    "torch.cuda.power_draw": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.power_draw",
    "torch.cuda.profiler": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.profiler",
    "torch.cuda.random": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.random",
    "torch.cuda.reset_max_memory_allocated": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.reset_max_memory_allocated",
    "torch.cuda.reset_max_memory_cached": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.reset_max_memory_cached",
    "torch.cuda.reset_peak_host_memory_stats": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.reset_peak_host_memory_stats",
    "torch.cuda.reset_peak_memory_stats": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.reset_peak_memory_stats",
    "torch.cuda.seed": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.seed",
    "torch.cuda.seed_all": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.seed_all",
    "torch.cuda.set_device": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.set_device",
    "torch.cuda.set_per_process_memory_fraction": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.set_per_process_memory_fraction",
    "torch.cuda.set_rng_state": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.set_rng_state",
    "torch.cuda.set_rng_state_all": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.set_rng_state_all",
    "torch.cuda.set_stream": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.set_stream",
    "torch.cuda.set_sync_debug_mode": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.set_sync_debug_mode",
    "torch.cuda.sparse": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.sparse",
    "torch.cuda.Stream": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.Stream",
    "torch.cuda.stream": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.stream",
    "torch.cuda.streamcontext": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.StreamContext",
    "torch.cuda.streams": "https://docs.pytorch.org/docs/stable/cuda.html#module-torch.cuda.streams",
    "torch.cuda.synchronize": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.synchronize",
    "torch.cuda.temperature": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.temperature",
    "torch.cuda.tunable": "https://docs.pytorch.org/docs/stable/cuda.tunable.html",
    "torch.cuda.tunable.enable": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.enable",
    "torch.cuda.tunable.get_filename": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.get_filename",
    "torch.cuda.tunable.get_max_tuning_duration": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.get_max_tuning_duration",
    "torch.cuda.tunable.get_max_tuning_iterations": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.get_max_tuning_iterations",
    "torch.cuda.tunable.get_results": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.get_results",
    "torch.cuda.tunable.get_rotating_buffer_size": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.get_rotating_buffer_size",
    "torch.cuda.tunable.get_validators": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.get_validators",
    "torch.cuda.tunable.is_enabled": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.is_enabled",
    "torch.cuda.tunable.mgpu_tune_gemm_in_file": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.mgpu_tune_gemm_in_file",
    "torch.cuda.tunable.read_file": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.read_file",
    "torch.cuda.tunable.record_untuned_enable": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.record_untuned_enable",
    "torch.cuda.tunable.record_untuned_is_enabled": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.record_untuned_is_enabled",
    "torch.cuda.tunable.set_filename": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.set_filename",
    "torch.cuda.tunable.set_max_tuning_duration": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.set_max_tuning_duration",
    "torch.cuda.tunable.set_max_tuning_iterations": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.set_max_tuning_iterations",
    "torch.cuda.tunable.set_rotating_buffer_size": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.set_rotating_buffer_size",
    "torch.cuda.tunable.tune_gemm_in_file": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.tune_gemm_in_file",
    "torch.cuda.tunable.tuning_enable": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.tuning_enable",
    "torch.cuda.tunable.tuning_is_enabled": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.tuning_is_enabled",
    "torch.cuda.tunable.write_file": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.write_file",
    "torch.cuda.tunable.write_file_on_exit": "https://docs.pytorch.org/docs/stable/cuda.tunable.html#torch.cuda.tunable.write_file_on_exit",
    "torch.cuda.use_mem_pool": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.use_mem_pool",
    "torch.cuda.utilization": "https://docs.pytorch.org/docs/stable/cuda.html#torch.cuda.utilization",
    "torch.cummax": "https://docs.pytorch.org/docs/stable/torch.html#torch.cummax",
    "torch.cummin": "https://docs.pytorch.org/docs/stable/torch.html#torch.cummin",
    "torch.cumprod": "https://docs.pytorch.org/docs/stable/torch.html#torch.cumprod",
    "torch.cumsum": "https://docs.pytorch.org/docs/stable/torch.html#torch.cumsum",
    "torch.cumulative_trapezoid": "https://docs.pytorch.org/docs/stable/torch.html#torch.cumulative_trapezoid",
    "torch.deg2rad": "https://docs.pytorch.org/docs/stable/masked.html#torch.deg2rad",
    "torch.dequantize": "https://docs.pytorch.org/docs/stable/torch.html#torch.dequantize",
    "torch.det": "https://docs.pytorch.org/docs/stable/torch.html#torch.det",
    "torch.device": "https://docs.pytorch.org/docs/stable/tensor_attributes.html#torch.device",
    "torch.diag": "https://docs.pytorch.org/docs/stable/torch.html#torch.diag",
    "torch.diag_embed": "https://docs.pytorch.org/docs/stable/torch.html#torch.diag_embed",
    "torch.diagflat": "https://docs.pytorch.org/docs/stable/torch.html#torch.diagflat",
    "torch.diagonal": "https://docs.pytorch.org/docs/stable/torch.html#torch.diagonal",
    "torch.diagonal_scatter": "https://docs.pytorch.org/docs/stable/torch.html#torch.diagonal_scatter",
    "torch.diff": "https://docs.pytorch.org/docs/stable/torch.html#torch.diff",
    "torch.digamma": "https://docs.pytorch.org/docs/stable/masked.html#torch.digamma",
    "torch.dist": "https://docs.pytorch.org/docs/stable/torch.html#torch.dist",
    "torch.distributed": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed",
    "torch.distributed.algorithms": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms",
    "torch.distributed.algorithms.ddp_comm_hooks": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks",
    "torch.distributed.algorithms.ddp_comm_hooks.ddp_zero_hook": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks.ddp_zero_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.debugging_hooks": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks.debugging_hooks",
    "torch.distributed.algorithms.ddp_comm_hooks.debugging_hooks.noop_hook": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.debugging_hooks.noop_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.default_hooks": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks.default_hooks",
    "torch.distributed.algorithms.ddp_comm_hooks.default_hooks.allreduce_hook": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.default_hooks.allreduce_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.default_hooks.bf16_compress_hook": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.default_hooks.bf16_compress_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.default_hooks.bf16_compress_wrapper": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.default_hooks.bf16_compress_wrapper",
    "torch.distributed.algorithms.ddp_comm_hooks.default_hooks.fp16_compress_hook": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.default_hooks.fp16_compress_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.default_hooks.fp16_compress_wrapper": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.default_hooks.fp16_compress_wrapper",
    "torch.distributed.algorithms.ddp_comm_hooks.mixed_precision_hooks": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks.mixed_precision_hooks",
    "torch.distributed.algorithms.ddp_comm_hooks.optimizer_overlap_hooks": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks.optimizer_overlap_hooks",
    "torch.distributed.algorithms.ddp_comm_hooks.post_localsgd_hook": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks.post_localSGD_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.powersgd_hook": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks.powerSGD_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.powersgd_hook.batched_powersgd_hook": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.powerSGD_hook.batched_powerSGD_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.powersgd_hook.powersgd_hook": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.powerSGD_hook.powerSGD_hook",
    "torch.distributed.algorithms.ddp_comm_hooks.powersgd_hook.powersgdstate": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.powerSGD_hook.PowerSGDState",
    "torch.distributed.algorithms.ddp_comm_hooks.powersgd_hook.powersgdstate.__getstate__": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.powerSGD_hook.PowerSGDState.__getstate__",
    "torch.distributed.algorithms.ddp_comm_hooks.powersgd_hook.powersgdstate.__setstate__": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.algorithms.ddp_comm_hooks.powerSGD_hook.PowerSGDState.__setstate__",
    "torch.distributed.algorithms.ddp_comm_hooks.quantization_hooks": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.ddp_comm_hooks.quantization_hooks",
    "torch.distributed.algorithms.Join": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.Join",
    "torch.distributed.algorithms.join": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.join",
    "torch.distributed.algorithms.join.notify_join_context": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.Join.notify_join_context",
    "torch.distributed.algorithms.joinable": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.Joinable",
    "torch.distributed.algorithms.joinable.join_device": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.Joinable.join_device",
    "torch.distributed.algorithms.joinable.join_hook": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.Joinable.join_hook",
    "torch.distributed.algorithms.joinable.join_process_group": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.Joinable.join_process_group",
    "torch.distributed.algorithms.joinhook": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.JoinHook",
    "torch.distributed.algorithms.joinhook.main_hook": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.JoinHook.main_hook",
    "torch.distributed.algorithms.joinhook.post_hook": "https://docs.pytorch.org/docs/stable/distributed.algorithms.join.html#torch.distributed.algorithms.JoinHook.post_hook",
    "torch.distributed.algorithms.model_averaging": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.model_averaging",
    "torch.distributed.algorithms.model_averaging.averagers": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.model_averaging.averagers",
    "torch.distributed.algorithms.model_averaging.hierarchical_model_averager": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.model_averaging.hierarchical_model_averager",
    "torch.distributed.algorithms.model_averaging.utils": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.algorithms.model_averaging.utils",
    "torch.distributed.all_gather": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.all_gather",
    "torch.distributed.all_gather_into_tensor": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.all_gather_into_tensor",
    "torch.distributed.all_gather_object": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.all_gather_object",
    "torch.distributed.all_reduce": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.all_reduce",
    "torch.distributed.all_to_all": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.all_to_all",
    "torch.distributed.all_to_all_single": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.all_to_all_single",
    "torch.distributed.argparse_util": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.argparse_util",
    "torch.distributed.autograd": "https://docs.pytorch.org/docs/stable/rpc.html#module-torch.distributed.autograd",
    "torch.distributed.autograd.backward": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.autograd.backward",
    "torch.distributed.autograd.context": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.autograd.context",
    "torch.distributed.autograd.get_gradients": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.autograd.get_gradients",
    "torch.distributed.backend": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Backend",
    "torch.distributed.backend.register_backend": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Backend.register_backend",
    "torch.distributed.barrier": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.barrier",
    "torch.distributed.batch_isend_irecv": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.batch_isend_irecv",
    "torch.distributed.breakpoint": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.breakpoint",
    "torch.distributed.broadcast": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.broadcast",
    "torch.distributed.broadcast_object_list": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.broadcast_object_list",
    "torch.distributed.c10d_logger": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.c10d_logger",
    "torch.distributed.checkpoint": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#module-torch.distributed.checkpoint",
    "torch.distributed.checkpoint.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.api",
    "torch.distributed.checkpoint.default_planner": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.default_planner",
    "torch.distributed.checkpoint.defaultloadplanner": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.DefaultLoadPlanner",
    "torch.distributed.checkpoint.defaultloadplanner.lookup_tensor": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.DefaultLoadPlanner.lookup_tensor",
    "torch.distributed.checkpoint.defaultloadplanner.transform_tensor": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.DefaultLoadPlanner.transform_tensor",
    "torch.distributed.checkpoint.defaultsaveplanner": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.DefaultSavePlanner",
    "torch.distributed.checkpoint.defaultsaveplanner.lookup_object": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.DefaultSavePlanner.lookup_object",
    "torch.distributed.checkpoint.defaultsaveplanner.transform_object": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.DefaultSavePlanner.transform_object",
    "torch.distributed.checkpoint.filesystem": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.filesystem",
    "torch.distributed.checkpoint.filesystemreader": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.FileSystemReader",
    "torch.distributed.checkpoint.filesystemreader.checkpoint_id": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.FileSystemReader.checkpoint_id",
    "torch.distributed.checkpoint.filesystemwriter": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.FileSystemWriter",
    "torch.distributed.checkpoint.filesystemwriter.stage": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.FileSystemWriter.stage",
    "torch.distributed.checkpoint.format_utils": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#module-torch.distributed.checkpoint.format_utils",
    "torch.distributed.checkpoint.format_utils.broadcastingtorchsavereader": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.BroadcastingTorchSaveReader",
    "torch.distributed.checkpoint.format_utils.broadcastingtorchsavereader.prepare_global_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.BroadcastingTorchSaveReader.prepare_global_plan",
    "torch.distributed.checkpoint.format_utils.broadcastingtorchsavereader.prepare_local_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.BroadcastingTorchSaveReader.prepare_local_plan",
    "torch.distributed.checkpoint.format_utils.broadcastingtorchsavereader.read_data": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.BroadcastingTorchSaveReader.read_data",
    "torch.distributed.checkpoint.format_utils.broadcastingtorchsavereader.read_metadata": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.BroadcastingTorchSaveReader.read_metadata",
    "torch.distributed.checkpoint.format_utils.broadcastingtorchsavereader.reset": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.BroadcastingTorchSaveReader.reset",
    "torch.distributed.checkpoint.format_utils.broadcastingtorchsavereader.set_up_storage_reader": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.BroadcastingTorchSaveReader.set_up_storage_reader",
    "torch.distributed.checkpoint.format_utils.broadcastingtorchsavereader.validate_checkpoint_id": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.BroadcastingTorchSaveReader.validate_checkpoint_id",
    "torch.distributed.checkpoint.format_utils.dcp_to_torch_save": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.dcp_to_torch_save",
    "torch.distributed.checkpoint.format_utils.dynamicmetaloadplanner": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.DynamicMetaLoadPlanner",
    "torch.distributed.checkpoint.format_utils.dynamicmetaloadplanner.set_up_planner": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.DynamicMetaLoadPlanner.set_up_planner",
    "torch.distributed.checkpoint.format_utils.torch_save_to_dcp": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.format_utils.torch_save_to_dcp",
    "torch.distributed.checkpoint.loadplan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlan",
    "torch.distributed.checkpoint.loadplanner": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner",
    "torch.distributed.checkpoint.loadplanner.commit_tensor": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner.commit_tensor",
    "torch.distributed.checkpoint.loadplanner.create_global_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner.create_global_plan",
    "torch.distributed.checkpoint.loadplanner.create_local_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner.create_local_plan",
    "torch.distributed.checkpoint.loadplanner.finish_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner.finish_plan",
    "torch.distributed.checkpoint.loadplanner.load_bytes": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner.load_bytes",
    "torch.distributed.checkpoint.loadplanner.resolve_bytes": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner.resolve_bytes",
    "torch.distributed.checkpoint.loadplanner.resolve_tensor": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner.resolve_tensor",
    "torch.distributed.checkpoint.loadplanner.set_up_planner": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.LoadPlanner.set_up_planner",
    "torch.distributed.checkpoint.logger": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#module-torch.distributed.checkpoint.logger",
    "torch.distributed.checkpoint.logging_handlers": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#module-torch.distributed.checkpoint.logging_handlers",
    "torch.distributed.checkpoint.metadata": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.metadata",
    "torch.distributed.checkpoint.optimizer": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.optimizer",
    "torch.distributed.checkpoint.planner": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.planner",
    "torch.distributed.checkpoint.planner.writeitem": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.planner.WriteItem",
    "torch.distributed.checkpoint.planner.writeitem.tensor_storage_size": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.planner.WriteItem.tensor_storage_size",
    "torch.distributed.checkpoint.planner_helpers": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.planner_helpers",
    "torch.distributed.checkpoint.readitem": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.ReadItem",
    "torch.distributed.checkpoint.resharding": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.resharding",
    "torch.distributed.checkpoint.saveplan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.SavePlan",
    "torch.distributed.checkpoint.saveplanner": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.SavePlanner",
    "torch.distributed.checkpoint.saveplanner.create_global_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.SavePlanner.create_global_plan",
    "torch.distributed.checkpoint.saveplanner.create_local_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.SavePlanner.create_local_plan",
    "torch.distributed.checkpoint.saveplanner.finish_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.SavePlanner.finish_plan",
    "torch.distributed.checkpoint.saveplanner.resolve_data": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.SavePlanner.resolve_data",
    "torch.distributed.checkpoint.saveplanner.set_up_planner": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.SavePlanner.set_up_planner",
    "torch.distributed.checkpoint.staging": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#module-torch.distributed.checkpoint.staging",
    "torch.distributed.checkpoint.staging.asyncstager": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.staging.AsyncStager",
    "torch.distributed.checkpoint.staging.asyncstager.should_synchronize_after_execute": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.staging.AsyncStager.should_synchronize_after_execute",
    "torch.distributed.checkpoint.staging.asyncstager.stage": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.staging.AsyncStager.stage",
    "torch.distributed.checkpoint.staging.asyncstager.synchronize_staging": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.staging.AsyncStager.synchronize_staging",
    "torch.distributed.checkpoint.staging.blockingasyncstager": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.staging.BlockingAsyncStager",
    "torch.distributed.checkpoint.staging.blockingasyncstager.stage": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.staging.BlockingAsyncStager.stage",
    "torch.distributed.checkpoint.staging.blockingasyncstager.synchronize_staging": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.staging.BlockingAsyncStager.synchronize_staging",
    "torch.distributed.checkpoint.state_dict": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.state_dict",
    "torch.distributed.checkpoint.state_dict.get_model_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict.get_model_state_dict",
    "torch.distributed.checkpoint.state_dict.get_optimizer_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict.get_optimizer_state_dict",
    "torch.distributed.checkpoint.state_dict.get_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict.get_state_dict",
    "torch.distributed.checkpoint.state_dict.set_model_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict.set_model_state_dict",
    "torch.distributed.checkpoint.state_dict.set_optimizer_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict.set_optimizer_state_dict",
    "torch.distributed.checkpoint.state_dict.set_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict.set_state_dict",
    "torch.distributed.checkpoint.state_dict.statedictoptions": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict.StateDictOptions",
    "torch.distributed.checkpoint.state_dict_loader": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.state_dict_loader",
    "torch.distributed.checkpoint.state_dict_loader.load": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict_loader.load",
    "torch.distributed.checkpoint.state_dict_loader.load_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict_loader.load_state_dict",
    "torch.distributed.checkpoint.state_dict_saver": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.state_dict_saver",
    "torch.distributed.checkpoint.state_dict_saver.async_save": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict_saver.async_save",
    "torch.distributed.checkpoint.state_dict_saver.asynccheckpointertype": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict_saver.AsyncCheckpointerType",
    "torch.distributed.checkpoint.state_dict_saver.save": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict_saver.save",
    "torch.distributed.checkpoint.state_dict_saver.save_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.state_dict_saver.save_state_dict",
    "torch.distributed.checkpoint.stateful": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.stateful",
    "torch.distributed.checkpoint.stateful.stateful": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.stateful.Stateful",
    "torch.distributed.checkpoint.stateful.stateful.load_state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.stateful.Stateful.load_state_dict",
    "torch.distributed.checkpoint.stateful.stateful.state_dict": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.stateful.Stateful.state_dict",
    "torch.distributed.checkpoint.storage": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.storage",
    "torch.distributed.checkpoint.storagereader": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageReader",
    "torch.distributed.checkpoint.storagereader.prepare_global_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageReader.prepare_global_plan",
    "torch.distributed.checkpoint.storagereader.prepare_local_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageReader.prepare_local_plan",
    "torch.distributed.checkpoint.storagereader.read_data": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageReader.read_data",
    "torch.distributed.checkpoint.storagereader.read_metadata": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageReader.read_metadata",
    "torch.distributed.checkpoint.storagereader.reset": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageReader.reset",
    "torch.distributed.checkpoint.storagereader.set_up_storage_reader": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageReader.set_up_storage_reader",
    "torch.distributed.checkpoint.storagereader.validate_checkpoint_id": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageReader.validate_checkpoint_id",
    "torch.distributed.checkpoint.storagewriter": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter",
    "torch.distributed.checkpoint.storagewriter.finish": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter.finish",
    "torch.distributed.checkpoint.storagewriter.prepare_global_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter.prepare_global_plan",
    "torch.distributed.checkpoint.storagewriter.prepare_local_plan": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter.prepare_local_plan",
    "torch.distributed.checkpoint.storagewriter.reset": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter.reset",
    "torch.distributed.checkpoint.storagewriter.set_up_storage_writer": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter.set_up_storage_writer",
    "torch.distributed.checkpoint.storagewriter.storage_meta": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter.storage_meta",
    "torch.distributed.checkpoint.storagewriter.validate_checkpoint_id": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter.validate_checkpoint_id",
    "torch.distributed.checkpoint.storagewriter.write_data": "https://docs.pytorch.org/docs/stable/distributed.checkpoint.html#torch.distributed.checkpoint.StorageWriter.write_data",
    "torch.distributed.checkpoint.utils": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.checkpoint.utils",
    "torch.distributed.collective_utils": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.collective_utils",
    "torch.distributed.constants": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.constants",
    "torch.distributed.device_mesh": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.device_mesh",
    "torch.distributed.device_mesh.devicemesh": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.device_mesh.DeviceMesh",
    "torch.distributed.device_mesh.devicemesh.from_group": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.device_mesh.DeviceMesh.from_group",
    "torch.distributed.device_mesh.devicemesh.get_all_groups": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.device_mesh.DeviceMesh.get_all_groups",
    "torch.distributed.device_mesh.devicemesh.get_coordinate": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.device_mesh.DeviceMesh.get_coordinate",
    "torch.distributed.device_mesh.devicemesh.get_group": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.device_mesh.DeviceMesh.get_group",
    "torch.distributed.device_mesh.devicemesh.get_local_rank": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.device_mesh.DeviceMesh.get_local_rank",
    "torch.distributed.device_mesh.devicemesh.get_rank": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.device_mesh.DeviceMesh.get_rank",
    "torch.distributed.device_mesh.init_device_mesh": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.device_mesh.init_device_mesh",
    "torch.distributed.distbackenderror": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.DistBackendError",
    "torch.distributed.disterror": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.DistError",
    "torch.distributed.distnetworkerror": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.DistNetworkError",
    "torch.distributed.distributed_c10d": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.distributed_c10d",
    "torch.distributed.distributed_c10d.is_xccl_available": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.distributed_c10d.is_xccl_available",
    "torch.distributed.diststoreerror": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.DistStoreError",
    "torch.distributed.elastic": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic",
    "torch.distributed.elastic.agent": "https://docs.pytorch.org/docs/stable/elastic/agent.html#module-torch.distributed.elastic.agent",
    "torch.distributed.elastic.agent.server": "https://docs.pytorch.org/docs/stable/elastic/agent.html#module-torch.distributed.elastic.agent.server",
    "torch.distributed.elastic.agent.server.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.agent.server.api",
    "torch.distributed.elastic.agent.server.api.runresult": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.api.RunResult",
    "torch.distributed.elastic.agent.server.elasticagent": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.ElasticAgent",
    "torch.distributed.elastic.agent.server.elasticagent.get_worker_group": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.ElasticAgent.get_worker_group",
    "torch.distributed.elastic.agent.server.elasticagent.run": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.ElasticAgent.run",
    "torch.distributed.elastic.agent.server.health_check_server": "https://docs.pytorch.org/docs/stable/elastic/agent.html#module-torch.distributed.elastic.agent.server.health_check_server",
    "torch.distributed.elastic.agent.server.health_check_server.create_healthcheck_server": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.health_check_server.create_healthcheck_server",
    "torch.distributed.elastic.agent.server.health_check_server.healthcheckserver": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.health_check_server.HealthCheckServer",
    "torch.distributed.elastic.agent.server.health_check_server.healthcheckserver.start": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.health_check_server.HealthCheckServer.start",
    "torch.distributed.elastic.agent.server.health_check_server.healthcheckserver.stop": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.health_check_server.HealthCheckServer.stop",
    "torch.distributed.elastic.agent.server.local_elastic_agent": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.agent.server.local_elastic_agent",
    "torch.distributed.elastic.agent.server.local_elastic_agent.localelasticagent": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.local_elastic_agent.LocalElasticAgent",
    "torch.distributed.elastic.agent.server.simpleelasticagent": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent",
    "torch.distributed.elastic.agent.server.simpleelasticagent._assign_worker_ranks": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._assign_worker_ranks",
    "torch.distributed.elastic.agent.server.simpleelasticagent._exit_barrier": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._exit_barrier",
    "torch.distributed.elastic.agent.server.simpleelasticagent._initialize_workers": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._initialize_workers",
    "torch.distributed.elastic.agent.server.simpleelasticagent._monitor_workers": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._monitor_workers",
    "torch.distributed.elastic.agent.server.simpleelasticagent._rendezvous": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._rendezvous",
    "torch.distributed.elastic.agent.server.simpleelasticagent._restart_workers": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._restart_workers",
    "torch.distributed.elastic.agent.server.simpleelasticagent._shutdown": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._shutdown",
    "torch.distributed.elastic.agent.server.simpleelasticagent._start_workers": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._start_workers",
    "torch.distributed.elastic.agent.server.simpleelasticagent._stop_workers": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.SimpleElasticAgent._stop_workers",
    "torch.distributed.elastic.agent.server.worker": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.Worker",
    "torch.distributed.elastic.agent.server.workergroup": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.WorkerGroup",
    "torch.distributed.elastic.agent.server.workerspec": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.WorkerSpec",
    "torch.distributed.elastic.agent.server.workerspec.get_entrypoint_name": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.WorkerSpec.get_entrypoint_name",
    "torch.distributed.elastic.agent.server.workerstate": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.WorkerState",
    "torch.distributed.elastic.agent.server.workerstate.is_running": "https://docs.pytorch.org/docs/stable/elastic/agent.html#torch.distributed.elastic.agent.server.WorkerState.is_running",
    "torch.distributed.elastic.control_plane": "https://docs.pytorch.org/docs/stable/elastic/control_plane.html",
    "torch.distributed.elastic.control_plane.worker_main": "https://docs.pytorch.org/docs/stable/elastic/control_plane.html#torch.distributed.elastic.control_plane.worker_main",
    "torch.distributed.elastic.events": "https://docs.pytorch.org/docs/stable/elastic/events.html",
    "torch.distributed.elastic.events.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.events.api",
    "torch.distributed.elastic.events.api.event": "https://docs.pytorch.org/docs/stable/elastic/events.html#torch.distributed.elastic.events.api.Event",
    "torch.distributed.elastic.events.api.eventmetadatavalue": "https://docs.pytorch.org/docs/stable/elastic/events.html#torch.distributed.elastic.events.api.EventMetadataValue",
    "torch.distributed.elastic.events.api.eventsource": "https://docs.pytorch.org/docs/stable/elastic/events.html#torch.distributed.elastic.events.api.EventSource",
    "torch.distributed.elastic.events.construct_and_record_rdzv_event": "https://docs.pytorch.org/docs/stable/elastic/events.html#torch.distributed.elastic.events.construct_and_record_rdzv_event",
    "torch.distributed.elastic.events.get_logging_handler": "https://docs.pytorch.org/docs/stable/elastic/events.html#torch.distributed.elastic.events.get_logging_handler",
    "torch.distributed.elastic.events.handlers": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.events.handlers",
    "torch.distributed.elastic.events.record": "https://docs.pytorch.org/docs/stable/elastic/events.html#torch.distributed.elastic.events.record",
    "torch.distributed.elastic.metrics": "https://docs.pytorch.org/docs/stable/elastic/metrics.html",
    "torch.distributed.elastic.metrics.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.metrics.api",
    "torch.distributed.elastic.metrics.api.consolemetrichandler": "https://docs.pytorch.org/docs/stable/elastic/metrics.html#torch.distributed.elastic.metrics.api.ConsoleMetricHandler",
    "torch.distributed.elastic.metrics.api.metrichandler": "https://docs.pytorch.org/docs/stable/elastic/metrics.html#torch.distributed.elastic.metrics.api.MetricHandler",
    "torch.distributed.elastic.metrics.api.nullmetrichandler": "https://docs.pytorch.org/docs/stable/elastic/metrics.html#torch.distributed.elastic.metrics.api.NullMetricHandler",
    "torch.distributed.elastic.metrics.configure": "https://docs.pytorch.org/docs/stable/elastic/metrics.html#torch.distributed.elastic.metrics.configure",
    "torch.distributed.elastic.metrics.prof": "https://docs.pytorch.org/docs/stable/elastic/metrics.html#torch.distributed.elastic.metrics.prof",
    "torch.distributed.elastic.metrics.put_metric": "https://docs.pytorch.org/docs/stable/elastic/metrics.html#torch.distributed.elastic.metrics.put_metric",
    "torch.distributed.elastic.multiprocessing": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html",
    "torch.distributed.elastic.multiprocessing.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.multiprocessing.api",
    "torch.distributed.elastic.multiprocessing.api.defaultlogsspecs": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.DefaultLogsSpecs",
    "torch.distributed.elastic.multiprocessing.api.defaultlogsspecs.reify": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.DefaultLogsSpecs.reify",
    "torch.distributed.elastic.multiprocessing.api.logsdest": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.LogsDest",
    "torch.distributed.elastic.multiprocessing.api.logsspecs": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.LogsSpecs",
    "torch.distributed.elastic.multiprocessing.api.logsspecs.reify": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.LogsSpecs.reify",
    "torch.distributed.elastic.multiprocessing.api.multiprocesscontext": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.MultiprocessContext",
    "torch.distributed.elastic.multiprocessing.api.pcontext": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.PContext",
    "torch.distributed.elastic.multiprocessing.api.runprocsresult": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.RunProcsResult",
    "torch.distributed.elastic.multiprocessing.api.subprocesscontext": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.api.SubprocessContext",
    "torch.distributed.elastic.multiprocessing.errors": "https://docs.pytorch.org/docs/stable/elastic/errors.html",
    "torch.distributed.elastic.multiprocessing.errors.childfailederror": "https://docs.pytorch.org/docs/stable/elastic/errors.html#torch.distributed.elastic.multiprocessing.errors.ChildFailedError",
    "torch.distributed.elastic.multiprocessing.errors.error_handler": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.multiprocessing.errors.error_handler",
    "torch.distributed.elastic.multiprocessing.errors.errorhandler": "https://docs.pytorch.org/docs/stable/elastic/errors.html#torch.distributed.elastic.multiprocessing.errors.ErrorHandler",
    "torch.distributed.elastic.multiprocessing.errors.handlers": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.multiprocessing.errors.handlers",
    "torch.distributed.elastic.multiprocessing.errors.processfailure": "https://docs.pytorch.org/docs/stable/elastic/errors.html#torch.distributed.elastic.multiprocessing.errors.ProcessFailure",
    "torch.distributed.elastic.multiprocessing.errors.record": "https://docs.pytorch.org/docs/stable/elastic/errors.html#torch.distributed.elastic.multiprocessing.errors.record",
    "torch.distributed.elastic.multiprocessing.redirects": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.multiprocessing.redirects",
    "torch.distributed.elastic.multiprocessing.start_processes": "https://docs.pytorch.org/docs/stable/elastic/multiprocessing.html#torch.distributed.elastic.multiprocessing.start_processes",
    "torch.distributed.elastic.multiprocessing.subprocess_handler": "https://docs.pytorch.org/docs/stable/elastic/subprocess_handler.html#module-torch.distributed.elastic.multiprocessing.subprocess_handler",
    "torch.distributed.elastic.multiprocessing.subprocess_handler.handlers": "https://docs.pytorch.org/docs/stable/elastic/subprocess_handler.html#module-torch.distributed.elastic.multiprocessing.subprocess_handler.handlers",
    "torch.distributed.elastic.multiprocessing.subprocess_handler.handlers.get_subprocess_handler": "https://docs.pytorch.org/docs/stable/elastic/subprocess_handler.html#torch.distributed.elastic.multiprocessing.subprocess_handler.handlers.get_subprocess_handler",
    "torch.distributed.elastic.multiprocessing.subprocess_handler.subprocess_handler": "https://docs.pytorch.org/docs/stable/elastic/subprocess_handler.html#module-torch.distributed.elastic.multiprocessing.subprocess_handler.subprocess_handler",
    "torch.distributed.elastic.multiprocessing.subprocess_handler.subprocess_handler.subprocesshandler": "https://docs.pytorch.org/docs/stable/elastic/subprocess_handler.html#torch.distributed.elastic.multiprocessing.subprocess_handler.subprocess_handler.SubprocessHandler",
    "torch.distributed.elastic.multiprocessing.tail_log": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.multiprocessing.tail_log",
    "torch.distributed.elastic.rendezvous": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#module-torch.distributed.elastic.rendezvous",
    "torch.distributed.elastic.rendezvous.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.api",
    "torch.distributed.elastic.rendezvous.api.rendezvousclosederror": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.api.RendezvousClosedError",
    "torch.distributed.elastic.rendezvous.api.rendezvousconnectionerror": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.api.RendezvousConnectionError",
    "torch.distributed.elastic.rendezvous.api.rendezvouserror": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.api.RendezvousError",
    "torch.distributed.elastic.rendezvous.api.rendezvousgracefulexiterror": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.api.RendezvousGracefulExitError",
    "torch.distributed.elastic.rendezvous.api.rendezvousstateerror": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.api.RendezvousStateError",
    "torch.distributed.elastic.rendezvous.api.rendezvousstoreinfo": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.api.RendezvousStoreInfo",
    "torch.distributed.elastic.rendezvous.api.rendezvousstoreinfo.build": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.api.RendezvousStoreInfo.build",
    "torch.distributed.elastic.rendezvous.api.rendezvoustimeouterror": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.api.RendezvousTimeoutError",
    "torch.distributed.elastic.rendezvous.c10d_rendezvous_backend": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.c10d_rendezvous_backend",
    "torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.c10drendezvousbackend": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.C10dRendezvousBackend",
    "torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.c10drendezvousbackend.get_state": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.C10dRendezvousBackend.get_state",
    "torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.c10drendezvousbackend.name": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.C10dRendezvousBackend.name",
    "torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.c10drendezvousbackend.set_state": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.C10dRendezvousBackend.set_state",
    "torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.create_backend": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.c10d_rendezvous_backend.create_backend",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.dynamic_rendezvous",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.create_handler": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.create_handler",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.dynamicrendezvoushandler": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.DynamicRendezvousHandler",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.dynamicrendezvoushandler.from_backend": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.DynamicRendezvousHandler.from_backend",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvousbackend": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousBackend",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvousbackend.get_state": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousBackend.get_state",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvousbackend.name": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousBackend.name",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvousbackend.set_state": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousBackend.set_state",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvoustimeout": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousTimeout",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvoustimeout.close": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousTimeout.close",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvoustimeout.heartbeat": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousTimeout.heartbeat",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvoustimeout.join": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousTimeout.join",
    "torch.distributed.elastic.rendezvous.dynamic_rendezvous.rendezvoustimeout.last_call": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.dynamic_rendezvous.RendezvousTimeout.last_call",
    "torch.distributed.elastic.rendezvous.etcd_rendezvous": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.etcd_rendezvous",
    "torch.distributed.elastic.rendezvous.etcd_rendezvous.etcdrendezvoushandler": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_rendezvous.EtcdRendezvousHandler",
    "torch.distributed.elastic.rendezvous.etcd_rendezvous_backend": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.etcd_rendezvous_backend",
    "torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.create_backend": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.create_backend",
    "torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.etcdrendezvousbackend": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.EtcdRendezvousBackend",
    "torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.etcdrendezvousbackend.get_state": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.EtcdRendezvousBackend.get_state",
    "torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.etcdrendezvousbackend.name": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.EtcdRendezvousBackend.name",
    "torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.etcdrendezvousbackend.set_state": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_rendezvous_backend.EtcdRendezvousBackend.set_state",
    "torch.distributed.elastic.rendezvous.etcd_server": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.etcd_server",
    "torch.distributed.elastic.rendezvous.etcd_server.etcdserver": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_server.EtcdServer",
    "torch.distributed.elastic.rendezvous.etcd_store": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.etcd_store",
    "torch.distributed.elastic.rendezvous.etcd_store.etcdstore": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_store.EtcdStore",
    "torch.distributed.elastic.rendezvous.etcd_store.etcdstore.add": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_store.EtcdStore.add",
    "torch.distributed.elastic.rendezvous.etcd_store.etcdstore.check": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_store.EtcdStore.check",
    "torch.distributed.elastic.rendezvous.etcd_store.etcdstore.get": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_store.EtcdStore.get",
    "torch.distributed.elastic.rendezvous.etcd_store.etcdstore.set": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_store.EtcdStore.set",
    "torch.distributed.elastic.rendezvous.etcd_store.etcdstore.wait": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.etcd_store.EtcdStore.wait",
    "torch.distributed.elastic.rendezvous.registry": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#module-torch.distributed.elastic.rendezvous.registry",
    "torch.distributed.elastic.rendezvous.rendezvoushandler": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler",
    "torch.distributed.elastic.rendezvous.rendezvoushandler.get_backend": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler.get_backend",
    "torch.distributed.elastic.rendezvous.rendezvoushandler.get_run_id": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler.get_run_id",
    "torch.distributed.elastic.rendezvous.rendezvoushandler.is_closed": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler.is_closed",
    "torch.distributed.elastic.rendezvous.rendezvoushandler.next_rendezvous": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler.next_rendezvous",
    "torch.distributed.elastic.rendezvous.rendezvoushandler.num_nodes_waiting": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler.num_nodes_waiting",
    "torch.distributed.elastic.rendezvous.rendezvoushandler.set_closed": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler.set_closed",
    "torch.distributed.elastic.rendezvous.rendezvoushandler.shutdown": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler.shutdown",
    "torch.distributed.elastic.rendezvous.rendezvoushandler.use_agent_store": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandler.use_agent_store",
    "torch.distributed.elastic.rendezvous.rendezvoushandlerregistry": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousHandlerRegistry",
    "torch.distributed.elastic.rendezvous.rendezvousinfo": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousInfo",
    "torch.distributed.elastic.rendezvous.rendezvousparameters": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousParameters",
    "torch.distributed.elastic.rendezvous.rendezvousparameters.get": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousParameters.get",
    "torch.distributed.elastic.rendezvous.rendezvousparameters.get_as_bool": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousParameters.get_as_bool",
    "torch.distributed.elastic.rendezvous.rendezvousparameters.get_as_int": "https://docs.pytorch.org/docs/stable/elastic/rendezvous.html#torch.distributed.elastic.rendezvous.RendezvousParameters.get_as_int",
    "torch.distributed.elastic.rendezvous.static_tcp_rendezvous": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.static_tcp_rendezvous",
    "torch.distributed.elastic.rendezvous.utils": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.rendezvous.utils",
    "torch.distributed.elastic.timer": "https://docs.pytorch.org/docs/stable/elastic/timer.html#module-torch.distributed.elastic.timer",
    "torch.distributed.elastic.timer.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.timer.api",
    "torch.distributed.elastic.timer.configure": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.configure",
    "torch.distributed.elastic.timer.debug_info_logging": "https://docs.pytorch.org/docs/stable/elastic/timer.html#module-torch.distributed.elastic.timer.debug_info_logging",
    "torch.distributed.elastic.timer.debug_info_logging.log_debug_info_for_expired_timers": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.debug_info_logging.log_debug_info_for_expired_timers",
    "torch.distributed.elastic.timer.expires": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.expires",
    "torch.distributed.elastic.timer.file_based_local_timer": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.timer.file_based_local_timer",
    "torch.distributed.elastic.timer.filetimerclient": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.FileTimerClient",
    "torch.distributed.elastic.timer.filetimerserver": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.FileTimerServer",
    "torch.distributed.elastic.timer.local_timer": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.timer.local_timer",
    "torch.distributed.elastic.timer.localtimerclient": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.LocalTimerClient",
    "torch.distributed.elastic.timer.localtimerserver": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.LocalTimerServer",
    "torch.distributed.elastic.timer.timerclient": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.TimerClient",
    "torch.distributed.elastic.timer.timerclient.acquire": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.TimerClient.acquire",
    "torch.distributed.elastic.timer.timerclient.release": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.TimerClient.release",
    "torch.distributed.elastic.timer.timerrequest": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.TimerRequest",
    "torch.distributed.elastic.timer.timerserver": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.TimerServer",
    "torch.distributed.elastic.timer.timerserver.clear_timers": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.TimerServer.clear_timers",
    "torch.distributed.elastic.timer.timerserver.get_expired_timers": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.TimerServer.get_expired_timers",
    "torch.distributed.elastic.timer.timerserver.register_timers": "https://docs.pytorch.org/docs/stable/elastic/timer.html#torch.distributed.elastic.timer.TimerServer.register_timers",
    "torch.distributed.elastic.utils": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils",
    "torch.distributed.elastic.utils.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils.api",
    "torch.distributed.elastic.utils.data": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils.data",
    "torch.distributed.elastic.utils.data.cycling_iterator": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils.data.cycling_iterator",
    "torch.distributed.elastic.utils.data.elastic_distributed_sampler": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils.data.elastic_distributed_sampler",
    "torch.distributed.elastic.utils.distributed": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils.distributed",
    "torch.distributed.elastic.utils.log_level": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils.log_level",
    "torch.distributed.elastic.utils.logging": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils.logging",
    "torch.distributed.elastic.utils.store": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.elastic.utils.store",
    "torch.distributed.filestore": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.FileStore",
    "torch.distributed.filestore.__init__": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.FileStore.__init__",
    "torch.distributed.filestore.path": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.FileStore.path",
    "torch.distributed.fsdp": "https://docs.pytorch.org/docs/stable/fsdp.html",
    "torch.distributed.fsdp.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.fsdp.api",
    "torch.distributed.fsdp.backwardprefetch": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.BackwardPrefetch",
    "torch.distributed.fsdp.cpuoffload": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.CPUOffload",
    "torch.distributed.fsdp.cpuoffloadpolicy": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.CPUOffloadPolicy",
    "torch.distributed.fsdp.fsdpmodule": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule",
    "torch.distributed.fsdp.fsdpmodule.reshard": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.reshard",
    "torch.distributed.fsdp.fsdpmodule.set_all_reduce_hook": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_all_reduce_hook",
    "torch.distributed.fsdp.fsdpmodule.set_is_last_backward": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_is_last_backward",
    "torch.distributed.fsdp.fsdpmodule.set_modules_to_backward_prefetch": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_modules_to_backward_prefetch",
    "torch.distributed.fsdp.fsdpmodule.set_modules_to_forward_prefetch": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_modules_to_forward_prefetch",
    "torch.distributed.fsdp.fsdpmodule.set_post_optim_event": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_post_optim_event",
    "torch.distributed.fsdp.fsdpmodule.set_reduce_scatter_divide_factor": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_reduce_scatter_divide_factor",
    "torch.distributed.fsdp.fsdpmodule.set_requires_all_reduce": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_requires_all_reduce",
    "torch.distributed.fsdp.fsdpmodule.set_requires_gradient_sync": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_requires_gradient_sync",
    "torch.distributed.fsdp.fsdpmodule.set_reshard_after_backward": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_reshard_after_backward",
    "torch.distributed.fsdp.fsdpmodule.set_unshard_in_backward": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.set_unshard_in_backward",
    "torch.distributed.fsdp.fsdpmodule.unshard": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.FSDPModule.unshard",
    "torch.distributed.fsdp.fulloptimstatedictconfig": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullOptimStateDictConfig",
    "torch.distributed.fsdp.fullstatedictconfig": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullStateDictConfig",
    "torch.distributed.fsdp.fully_shard": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.fully_shard",
    "torch.distributed.fsdp.fully_sharded_data_parallel": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.fsdp.fully_sharded_data_parallel",
    "torch.distributed.fsdp.fullyshardeddataparallel": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel",
    "torch.distributed.fsdp.fullyshardeddataparallel.apply": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.apply",
    "torch.distributed.fsdp.fullyshardeddataparallel.check_is_root": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.check_is_root",
    "torch.distributed.fsdp.fullyshardeddataparallel.clip_grad_norm_": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.clip_grad_norm_",
    "torch.distributed.fsdp.fullyshardeddataparallel.flatten_sharded_optim_state_dict": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.flatten_sharded_optim_state_dict",
    "torch.distributed.fsdp.fullyshardeddataparallel.forward": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.forward",
    "torch.distributed.fsdp.fullyshardeddataparallel.fsdp_modules": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.fsdp_modules",
    "torch.distributed.fsdp.fullyshardeddataparallel.full_optim_state_dict": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.full_optim_state_dict",
    "torch.distributed.fsdp.fullyshardeddataparallel.get_state_dict_type": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.get_state_dict_type",
    "torch.distributed.fsdp.fullyshardeddataparallel.module": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.module",
    "torch.distributed.fsdp.fullyshardeddataparallel.named_buffers": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.named_buffers",
    "torch.distributed.fsdp.fullyshardeddataparallel.named_parameters": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.named_parameters",
    "torch.distributed.fsdp.fullyshardeddataparallel.no_sync": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.no_sync",
    "torch.distributed.fsdp.fullyshardeddataparallel.optim_state_dict": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.optim_state_dict",
    "torch.distributed.fsdp.fullyshardeddataparallel.optim_state_dict_to_load": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.optim_state_dict_to_load",
    "torch.distributed.fsdp.fullyshardeddataparallel.register_comm_hook": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.register_comm_hook",
    "torch.distributed.fsdp.fullyshardeddataparallel.rekey_optim_state_dict": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.rekey_optim_state_dict",
    "torch.distributed.fsdp.fullyshardeddataparallel.scatter_full_optim_state_dict": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.scatter_full_optim_state_dict",
    "torch.distributed.fsdp.fullyshardeddataparallel.set_state_dict_type": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.set_state_dict_type",
    "torch.distributed.fsdp.fullyshardeddataparallel.shard_full_optim_state_dict": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.shard_full_optim_state_dict",
    "torch.distributed.fsdp.fullyshardeddataparallel.sharded_optim_state_dict": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.sharded_optim_state_dict",
    "torch.distributed.fsdp.fullyshardeddataparallel.state_dict_type": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.state_dict_type",
    "torch.distributed.fsdp.fullyshardeddataparallel.summon_full_params": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.FullyShardedDataParallel.summon_full_params",
    "torch.distributed.fsdp.localoptimstatedictconfig": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.LocalOptimStateDictConfig",
    "torch.distributed.fsdp.localstatedictconfig": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.LocalStateDictConfig",
    "torch.distributed.fsdp.mixedprecision": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.MixedPrecision",
    "torch.distributed.fsdp.mixedprecisionpolicy": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.MixedPrecisionPolicy",
    "torch.distributed.fsdp.offloadpolicy": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.OffloadPolicy",
    "torch.distributed.fsdp.optimstatedictconfig": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.OptimStateDictConfig",
    "torch.distributed.fsdp.register_fsdp_forward_method": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.register_fsdp_forward_method",
    "torch.distributed.fsdp.sharded_grad_scaler": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.fsdp.sharded_grad_scaler",
    "torch.distributed.fsdp.shardedoptimstatedictconfig": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.ShardedOptimStateDictConfig",
    "torch.distributed.fsdp.shardedstatedictconfig": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.ShardedStateDictConfig",
    "torch.distributed.fsdp.shardingstrategy": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.ShardingStrategy",
    "torch.distributed.fsdp.statedictconfig": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.StateDictConfig",
    "torch.distributed.fsdp.statedictsettings": "https://docs.pytorch.org/docs/stable/fsdp.html#torch.distributed.fsdp.StateDictSettings",
    "torch.distributed.fsdp.unshardhandle": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.UnshardHandle",
    "torch.distributed.fsdp.unshardhandle.wait": "https://docs.pytorch.org/docs/stable/distributed.fsdp.fully_shard.html#torch.distributed.fsdp.UnshardHandle.wait",
    "torch.distributed.fsdp.wrap": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.fsdp.wrap",
    "torch.distributed.gather": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.gather",
    "torch.distributed.gather_object": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.gather_object",
    "torch.distributed.get_backend": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.get_backend",
    "torch.distributed.get_global_rank": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.get_global_rank",
    "torch.distributed.get_group_rank": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.get_group_rank",
    "torch.distributed.get_process_group_ranks": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.get_process_group_ranks",
    "torch.distributed.get_rank": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.get_rank",
    "torch.distributed.get_world_size": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.get_world_size",
    "torch.distributed.gradbucket": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.GradBucket",
    "torch.distributed.gradbucket.buffer": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.GradBucket.buffer",
    "torch.distributed.gradbucket.gradients": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.GradBucket.gradients",
    "torch.distributed.gradbucket.index": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.GradBucket.index",
    "torch.distributed.gradbucket.is_last": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.GradBucket.is_last",
    "torch.distributed.gradbucket.parameters": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.GradBucket.parameters",
    "torch.distributed.gradbucket.set_buffer": "https://docs.pytorch.org/docs/stable/ddp_comm_hooks.html#torch.distributed.GradBucket.set_buffer",
    "torch.distributed.hashstore": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.HashStore",
    "torch.distributed.hashstore.__init__": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.HashStore.__init__",
    "torch.distributed.init_process_group": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.init_process_group",
    "torch.distributed.irecv": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.irecv",
    "torch.distributed.is_available": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.is_available",
    "torch.distributed.is_gloo_available": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.is_gloo_available",
    "torch.distributed.is_initialized": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.is_initialized",
    "torch.distributed.is_mpi_available": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.is_mpi_available",
    "torch.distributed.is_nccl_available": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.is_nccl_available",
    "torch.distributed.is_torchelastic_launched": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.is_torchelastic_launched",
    "torch.distributed.isend": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.isend",
    "torch.distributed.launch": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.launch",
    "torch.distributed.launcher": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.launcher",
    "torch.distributed.launcher.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.launcher.api",
    "torch.distributed.logging_handlers": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.logging_handlers",
    "torch.distributed.monitored_barrier": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.monitored_barrier",
    "torch.distributed.new_group": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.new_group",
    "torch.distributed.nn": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.nn",
    "torch.distributed.nn.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.nn.api",
    "torch.distributed.nn.api.remote_module": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.nn.api.remote_module",
    "torch.distributed.nn.api.remote_module.remotemodule": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.nn.api.remote_module.RemoteModule",
    "torch.distributed.nn.api.remote_module.remotemodule.get_module_rref": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.nn.api.remote_module.RemoteModule.get_module_rref",
    "torch.distributed.nn.api.remote_module.remotemodule.remote_parameters": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.nn.api.remote_module.RemoteModule.remote_parameters",
    "torch.distributed.nn.functional": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.nn.functional",
    "torch.distributed.nn.jit": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.nn.jit",
    "torch.distributed.nn.jit.instantiator": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.nn.jit.instantiator",
    "torch.distributed.nn.jit.templates": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.nn.jit.templates",
    "torch.distributed.nn.jit.templates.remote_module_template": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.nn.jit.templates.remote_module_template",
    "torch.distributed.optim": "https://docs.pytorch.org/docs/stable/distributed.optim.html",
    "torch.distributed.optim.apply_optimizer_in_backward": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.apply_optimizer_in_backward",
    "torch.distributed.optim.distributedoptimizer": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.DistributedOptimizer",
    "torch.distributed.optim.distributedoptimizer.step": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.DistributedOptimizer.step",
    "torch.distributed.optim.functional_adadelta": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.functional_adadelta",
    "torch.distributed.optim.functional_adagrad": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.functional_adagrad",
    "torch.distributed.optim.functional_adam": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.functional_adam",
    "torch.distributed.optim.functional_adamax": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.functional_adamax",
    "torch.distributed.optim.functional_adamw": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.functional_adamw",
    "torch.distributed.optim.functional_rmsprop": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.functional_rmsprop",
    "torch.distributed.optim.functional_rprop": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.functional_rprop",
    "torch.distributed.optim.functional_sgd": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.functional_sgd",
    "torch.distributed.optim.named_optimizer": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.named_optimizer",
    "torch.distributed.optim.optimizer": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.optimizer",
    "torch.distributed.optim.post_localsgd_optimizer": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.post_localSGD_optimizer",
    "torch.distributed.optim.postlocalsgdoptimizer": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.PostLocalSGDOptimizer",
    "torch.distributed.optim.postlocalsgdoptimizer.load_state_dict": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.PostLocalSGDOptimizer.load_state_dict",
    "torch.distributed.optim.postlocalsgdoptimizer.state_dict": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.PostLocalSGDOptimizer.state_dict",
    "torch.distributed.optim.postlocalsgdoptimizer.step": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.PostLocalSGDOptimizer.step",
    "torch.distributed.optim.utils": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.utils",
    "torch.distributed.optim.zero_redundancy_optimizer": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.optim.zero_redundancy_optimizer",
    "torch.distributed.optim.zeroredundancyoptimizer": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer",
    "torch.distributed.optim.zeroredundancyoptimizer.add_param_group": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer.add_param_group",
    "torch.distributed.optim.zeroredundancyoptimizer.consolidate_state_dict": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer.consolidate_state_dict",
    "torch.distributed.optim.zeroredundancyoptimizer.join_device": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer.join_device",
    "torch.distributed.optim.zeroredundancyoptimizer.join_hook": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer.join_hook",
    "torch.distributed.optim.zeroredundancyoptimizer.join_process_group": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer.join_process_group",
    "torch.distributed.optim.zeroredundancyoptimizer.load_state_dict": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer.load_state_dict",
    "torch.distributed.optim.zeroredundancyoptimizer.state_dict": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer.state_dict",
    "torch.distributed.optim.zeroredundancyoptimizer.step": "https://docs.pytorch.org/docs/stable/distributed.optim.html#torch.distributed.optim.ZeroRedundancyOptimizer.step",
    "torch.distributed.p2pop": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.P2POp",
    "torch.distributed.pipelining": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#module-torch.distributed.pipelining",
    "torch.distributed.pipelining.microbatch": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#module-torch.distributed.pipelining.microbatch",
    "torch.distributed.pipelining.microbatch.merge_chunks": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.microbatch.merge_chunks",
    "torch.distributed.pipelining.microbatch.split_args_kwargs_into_chunks": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.microbatch.split_args_kwargs_into_chunks",
    "torch.distributed.pipelining.microbatch.tensorchunkspec": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.microbatch.TensorChunkSpec",
    "torch.distributed.pipelining.pipe": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.Pipe",
    "torch.distributed.pipelining.pipe_split": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.pipe_split",
    "torch.distributed.pipelining.pipeline": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.pipeline",
    "torch.distributed.pipelining.schedules": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#module-torch.distributed.pipelining.schedules",
    "torch.distributed.pipelining.schedules.pipelineschedulemulti": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.PipelineScheduleMulti",
    "torch.distributed.pipelining.schedules.pipelineschedulemulti.step": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.PipelineScheduleMulti.step",
    "torch.distributed.pipelining.schedules.pipelineschedulesingle": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.PipelineScheduleSingle",
    "torch.distributed.pipelining.schedules.pipelineschedulesingle.step": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.PipelineScheduleSingle.step",
    "torch.distributed.pipelining.schedules.schedule1f1b": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.Schedule1F1B",
    "torch.distributed.pipelining.schedules.schedulegpipe": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.ScheduleGPipe",
    "torch.distributed.pipelining.schedules.scheduleinterleaved1f1b": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.ScheduleInterleaved1F1B",
    "torch.distributed.pipelining.schedules.scheduleinterleavedzerobubble": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.ScheduleInterleavedZeroBubble",
    "torch.distributed.pipelining.schedules.scheduleloopedbfs": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.ScheduleLoopedBFS",
    "torch.distributed.pipelining.schedules.schedulezbvzerobubble": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.schedules.ScheduleZBVZeroBubble",
    "torch.distributed.pipelining.splitpoint": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.SplitPoint",
    "torch.distributed.pipelining.stage": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#module-torch.distributed.pipelining.stage",
    "torch.distributed.pipelining.stage.build_stage": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.stage.build_stage",
    "torch.distributed.pipelining.stage.pipelinestage": "https://docs.pytorch.org/docs/stable/distributed.pipelining.html#torch.distributed.pipelining.stage.PipelineStage",
    "torch.distributed.prefixstore": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.PrefixStore",
    "torch.distributed.prefixstore.__init__": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.PrefixStore.__init__",
    "torch.distributed.prefixstore.underlying_store": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.PrefixStore.underlying_store",
    "torch.distributed.recv": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.recv",
    "torch.distributed.recv_object_list": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.recv_object_list",
    "torch.distributed.reduce": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.reduce",
    "torch.distributed.reduce_op": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.reduce_op",
    "torch.distributed.reduce_scatter": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.reduce_scatter",
    "torch.distributed.reduce_scatter_tensor": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.reduce_scatter_tensor",
    "torch.distributed.reduceop": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.ReduceOp",
    "torch.distributed.remote_device": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.remote_device",
    "torch.distributed.rendezvous": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rendezvous",
    "torch.distributed.rpc": "https://docs.pytorch.org/docs/stable/rpc.html#module-torch.distributed.rpc",
    "torch.distributed.rpc.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rpc.api",
    "torch.distributed.rpc.backend_registry": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rpc.backend_registry",
    "torch.distributed.rpc.backendtype": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.BackendType",
    "torch.distributed.rpc.constants": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rpc.constants",
    "torch.distributed.rpc.functions": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rpc.functions",
    "torch.distributed.rpc.functions.async_execution": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.functions.async_execution",
    "torch.distributed.rpc.get_worker_info": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.get_worker_info",
    "torch.distributed.rpc.init_rpc": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.init_rpc",
    "torch.distributed.rpc.internal": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rpc.internal",
    "torch.distributed.rpc.options": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rpc.options",
    "torch.distributed.rpc.pyrref": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef",
    "torch.distributed.rpc.pyrref.backward": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.backward",
    "torch.distributed.rpc.pyrref.confirmed_by_owner": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.confirmed_by_owner",
    "torch.distributed.rpc.pyrref.is_owner": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.is_owner",
    "torch.distributed.rpc.pyrref.local_value": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.local_value",
    "torch.distributed.rpc.pyrref.owner": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.owner",
    "torch.distributed.rpc.pyrref.owner_name": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.owner_name",
    "torch.distributed.rpc.pyrref.remote": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.remote",
    "torch.distributed.rpc.pyrref.rpc_async": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.rpc_async",
    "torch.distributed.rpc.pyrref.rpc_sync": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.rpc_sync",
    "torch.distributed.rpc.pyrref.to_here": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.PyRRef.to_here",
    "torch.distributed.rpc.remote": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.remote",
    "torch.distributed.rpc.rpc_async": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.rpc_async",
    "torch.distributed.rpc.rpc_sync": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.rpc_sync",
    "torch.distributed.rpc.rpcbackendoptions": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.RpcBackendOptions",
    "torch.distributed.rpc.rpcbackendoptions.init_method": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.RpcBackendOptions.init_method",
    "torch.distributed.rpc.rpcbackendoptions.rpc_timeout": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.RpcBackendOptions.rpc_timeout",
    "torch.distributed.rpc.rref_proxy": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rpc.rref_proxy",
    "torch.distributed.rpc.server_process_global_profiler": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.rpc.server_process_global_profiler",
    "torch.distributed.rpc.shutdown": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.shutdown",
    "torch.distributed.rpc.tensorpiperpcbackendoptions": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.TensorPipeRpcBackendOptions",
    "torch.distributed.rpc.tensorpiperpcbackendoptions.device_maps": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.TensorPipeRpcBackendOptions.device_maps",
    "torch.distributed.rpc.tensorpiperpcbackendoptions.devices": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.TensorPipeRpcBackendOptions.devices",
    "torch.distributed.rpc.tensorpiperpcbackendoptions.init_method": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.TensorPipeRpcBackendOptions.init_method",
    "torch.distributed.rpc.tensorpiperpcbackendoptions.num_worker_threads": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.TensorPipeRpcBackendOptions.num_worker_threads",
    "torch.distributed.rpc.tensorpiperpcbackendoptions.rpc_timeout": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.TensorPipeRpcBackendOptions.rpc_timeout",
    "torch.distributed.rpc.tensorpiperpcbackendoptions.set_device_map": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.TensorPipeRpcBackendOptions.set_device_map",
    "torch.distributed.rpc.tensorpiperpcbackendoptions.set_devices": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.TensorPipeRpcBackendOptions.set_devices",
    "torch.distributed.rpc.workerinfo": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.WorkerInfo",
    "torch.distributed.rpc.workerinfo.id": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.WorkerInfo.id",
    "torch.distributed.rpc.workerinfo.name": "https://docs.pytorch.org/docs/stable/rpc.html#torch.distributed.rpc.WorkerInfo.name",
    "torch.distributed.run": "https://docs.pytorch.org/docs/stable/elastic/run.html",
    "torch.distributed.scatter": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.scatter",
    "torch.distributed.scatter_object_list": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.scatter_object_list",
    "torch.distributed.send": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.send",
    "torch.distributed.send_object_list": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.send_object_list",
    "torch.distributed.store": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store",
    "torch.distributed.store.__init__": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.__init__",
    "torch.distributed.store.add": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.add",
    "torch.distributed.store.append": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.append",
    "torch.distributed.store.check": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.check",
    "torch.distributed.store.compare_set": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.compare_set",
    "torch.distributed.store.delete_key": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.delete_key",
    "torch.distributed.store.get": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.get",
    "torch.distributed.store.has_extended_api": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.has_extended_api",
    "torch.distributed.store.multi_get": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.multi_get",
    "torch.distributed.store.multi_set": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.multi_set",
    "torch.distributed.store.num_keys": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.num_keys",
    "torch.distributed.store.set": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.set",
    "torch.distributed.store.set_timeout": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.set_timeout",
    "torch.distributed.store.timeout": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.timeout",
    "torch.distributed.store.wait": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Store.wait",
    "torch.distributed.tcpstore": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.TCPStore",
    "torch.distributed.tcpstore.__init__": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.TCPStore.__init__",
    "torch.distributed.tcpstore.host": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.TCPStore.host",
    "torch.distributed.tcpstore.libuvbackend": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.TCPStore.libuvBackend",
    "torch.distributed.tcpstore.port": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.TCPStore.port",
    "torch.distributed.tensor": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#module-torch.distributed.tensor",
    "torch.distributed.tensor.debug": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#module-torch.distributed.tensor.debug",
    "torch.distributed.tensor.debug.commdebugmode": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.CommDebugMode",
    "torch.distributed.tensor.debug.commdebugmode.generate_comm_debug_tracing_table": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.CommDebugMode.generate_comm_debug_tracing_table",
    "torch.distributed.tensor.debug.commdebugmode.generate_json_dump": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.CommDebugMode.generate_json_dump",
    "torch.distributed.tensor.debug.commdebugmode.get_comm_counts": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.CommDebugMode.get_comm_counts",
    "torch.distributed.tensor.debug.commdebugmode.get_parameter_info": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.CommDebugMode.get_parameter_info",
    "torch.distributed.tensor.debug.commdebugmode.get_sharding_info": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.CommDebugMode.get_sharding_info",
    "torch.distributed.tensor.debug.commdebugmode.get_total_counts": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.CommDebugMode.get_total_counts",
    "torch.distributed.tensor.debug.commdebugmode.log_comm_debug_tracing_table_to_file": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.CommDebugMode.log_comm_debug_tracing_table_to_file",
    "torch.distributed.tensor.debug.visualize_sharding": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.debug.visualize_sharding",
    "torch.distributed.tensor.device_mesh": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#module-torch.distributed.tensor.device_mesh",
    "torch.distributed.tensor.distribute_module": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.distribute_module",
    "torch.distributed.tensor.distribute_tensor": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.distribute_tensor",
    "torch.distributed.tensor.dtensor": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.DTensor",
    "torch.distributed.tensor.dtensor.__create_chunk_list__": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.DTensor.__create_chunk_list__",
    "torch.distributed.tensor.dtensor.device_mesh": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.DTensor.device_mesh",
    "torch.distributed.tensor.dtensor.from_local": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.DTensor.from_local",
    "torch.distributed.tensor.dtensor.full_tensor": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.DTensor.full_tensor",
    "torch.distributed.tensor.dtensor.placements": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.DTensor.placements",
    "torch.distributed.tensor.dtensor.redistribute": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.DTensor.redistribute",
    "torch.distributed.tensor.dtensor.to_local": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.DTensor.to_local",
    "torch.distributed.tensor.empty": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.empty",
    "torch.distributed.tensor.experimental": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#module-torch.distributed.tensor.experimental",
    "torch.distributed.tensor.experimental.context_parallel": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.experimental.context_parallel",
    "torch.distributed.tensor.experimental.local_map": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.experimental.local_map",
    "torch.distributed.tensor.experimental.register_sharding": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.experimental.register_sharding",
    "torch.distributed.tensor.full": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.full",
    "torch.distributed.tensor.ones": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.ones",
    "torch.distributed.tensor.parallel": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html",
    "torch.distributed.tensor.parallel.api": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.tensor.parallel.api",
    "torch.distributed.tensor.parallel.colwiseparallel": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html#torch.distributed.tensor.parallel.ColwiseParallel",
    "torch.distributed.tensor.parallel.ddp": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.tensor.parallel.ddp",
    "torch.distributed.tensor.parallel.fsdp": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.tensor.parallel.fsdp",
    "torch.distributed.tensor.parallel.input_reshard": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.tensor.parallel.input_reshard",
    "torch.distributed.tensor.parallel.loss": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.tensor.parallel.loss",
    "torch.distributed.tensor.parallel.loss_parallel": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html#torch.distributed.tensor.parallel.loss_parallel",
    "torch.distributed.tensor.parallel.parallelize_module": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html#torch.distributed.tensor.parallel.parallelize_module",
    "torch.distributed.tensor.parallel.preparemoduleinput": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html#torch.distributed.tensor.parallel.PrepareModuleInput",
    "torch.distributed.tensor.parallel.preparemoduleoutput": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html#torch.distributed.tensor.parallel.PrepareModuleOutput",
    "torch.distributed.tensor.parallel.rowwiseparallel": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html#torch.distributed.tensor.parallel.RowwiseParallel",
    "torch.distributed.tensor.parallel.sequenceparallel": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html#torch.distributed.tensor.parallel.SequenceParallel",
    "torch.distributed.tensor.parallel.style": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.tensor.parallel.style",
    "torch.distributed.tensor.placement_types": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#module-torch.distributed.tensor.placement_types",
    "torch.distributed.tensor.placement_types.partial": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Partial",
    "torch.distributed.tensor.placement_types.partial.reduce_op": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Partial.reduce_op",
    "torch.distributed.tensor.placement_types.placement": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Placement",
    "torch.distributed.tensor.placement_types.placement.is_partial": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Placement.is_partial",
    "torch.distributed.tensor.placement_types.placement.is_replicate": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Placement.is_replicate",
    "torch.distributed.tensor.placement_types.placement.is_shard": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Placement.is_shard",
    "torch.distributed.tensor.placement_types.replicate": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Replicate",
    "torch.distributed.tensor.placement_types.shard": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Shard",
    "torch.distributed.tensor.placement_types.shard.dim": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.placement_types.Shard.dim",
    "torch.distributed.tensor.rand": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.rand",
    "torch.distributed.tensor.randn": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.randn",
    "torch.distributed.tensor.zeros": "https://docs.pytorch.org/docs/stable/distributed.tensor.html#torch.distributed.tensor.zeros",
    "torch.distributed.utils": "https://docs.pytorch.org/docs/stable/distributed.html#module-torch.distributed.utils",
    "torch.distributed.work": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work",
    "torch.distributed.work.boxed": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.boxed",
    "torch.distributed.work.exception": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.exception",
    "torch.distributed.work.get_future": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.get_future",
    "torch.distributed.work.get_future_result": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.get_future_result",
    "torch.distributed.work.is_completed": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.is_completed",
    "torch.distributed.work.is_success": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.is_success",
    "torch.distributed.work.result": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.result",
    "torch.distributed.work.source_rank": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.source_rank",
    "torch.distributed.work.synchronize": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.synchronize",
    "torch.distributed.work.unbox": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.unbox",
    "torch.distributed.work.wait": "https://docs.pytorch.org/docs/stable/distributed.html#torch.distributed.Work.wait",
    "torch.distributions": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions",
    "torch.distributions.bernoulli": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.bernoulli",
    "torch.distributions.bernoulli.bernoulli": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli",
    "torch.distributions.bernoulli.bernoulli.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.arg_constraints",
    "torch.distributions.bernoulli.bernoulli.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.entropy",
    "torch.distributions.bernoulli.bernoulli.enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.enumerate_support",
    "torch.distributions.bernoulli.bernoulli.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.expand",
    "torch.distributions.bernoulli.bernoulli.has_enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.has_enumerate_support",
    "torch.distributions.bernoulli.bernoulli.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.log_prob",
    "torch.distributions.bernoulli.bernoulli.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.logits",
    "torch.distributions.bernoulli.bernoulli.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.mean",
    "torch.distributions.bernoulli.bernoulli.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.mode",
    "torch.distributions.bernoulli.bernoulli.param_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.param_shape",
    "torch.distributions.bernoulli.bernoulli.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.probs",
    "torch.distributions.bernoulli.bernoulli.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.sample",
    "torch.distributions.bernoulli.bernoulli.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.support",
    "torch.distributions.bernoulli.bernoulli.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.bernoulli.Bernoulli.variance",
    "torch.distributions.beta": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.beta",
    "torch.distributions.beta.beta": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta",
    "torch.distributions.beta.beta.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.arg_constraints",
    "torch.distributions.beta.beta.concentration0": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.concentration0",
    "torch.distributions.beta.beta.concentration1": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.concentration1",
    "torch.distributions.beta.beta.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.entropy",
    "torch.distributions.beta.beta.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.expand",
    "torch.distributions.beta.beta.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.has_rsample",
    "torch.distributions.beta.beta.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.log_prob",
    "torch.distributions.beta.beta.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.mean",
    "torch.distributions.beta.beta.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.mode",
    "torch.distributions.beta.beta.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.rsample",
    "torch.distributions.beta.beta.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.support",
    "torch.distributions.beta.beta.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.beta.Beta.variance",
    "torch.distributions.binomial": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.binomial",
    "torch.distributions.binomial.binomial": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial",
    "torch.distributions.binomial.binomial.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.arg_constraints",
    "torch.distributions.binomial.binomial.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.entropy",
    "torch.distributions.binomial.binomial.enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.enumerate_support",
    "torch.distributions.binomial.binomial.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.expand",
    "torch.distributions.binomial.binomial.has_enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.has_enumerate_support",
    "torch.distributions.binomial.binomial.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.log_prob",
    "torch.distributions.binomial.binomial.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.logits",
    "torch.distributions.binomial.binomial.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.mean",
    "torch.distributions.binomial.binomial.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.mode",
    "torch.distributions.binomial.binomial.param_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.param_shape",
    "torch.distributions.binomial.binomial.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.probs",
    "torch.distributions.binomial.binomial.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.sample",
    "torch.distributions.binomial.binomial.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.support",
    "torch.distributions.binomial.binomial.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.binomial.Binomial.variance",
    "torch.distributions.categorical": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.categorical",
    "torch.distributions.categorical.categorical": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical",
    "torch.distributions.categorical.categorical.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.arg_constraints",
    "torch.distributions.categorical.categorical.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.entropy",
    "torch.distributions.categorical.categorical.enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.enumerate_support",
    "torch.distributions.categorical.categorical.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.expand",
    "torch.distributions.categorical.categorical.has_enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.has_enumerate_support",
    "torch.distributions.categorical.categorical.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.log_prob",
    "torch.distributions.categorical.categorical.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.logits",
    "torch.distributions.categorical.categorical.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.mean",
    "torch.distributions.categorical.categorical.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.mode",
    "torch.distributions.categorical.categorical.param_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.param_shape",
    "torch.distributions.categorical.categorical.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.probs",
    "torch.distributions.categorical.categorical.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.sample",
    "torch.distributions.categorical.categorical.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.support",
    "torch.distributions.categorical.categorical.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.categorical.Categorical.variance",
    "torch.distributions.cauchy": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.cauchy",
    "torch.distributions.cauchy.cauchy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy",
    "torch.distributions.cauchy.cauchy.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.arg_constraints",
    "torch.distributions.cauchy.cauchy.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.cdf",
    "torch.distributions.cauchy.cauchy.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.entropy",
    "torch.distributions.cauchy.cauchy.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.expand",
    "torch.distributions.cauchy.cauchy.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.has_rsample",
    "torch.distributions.cauchy.cauchy.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.icdf",
    "torch.distributions.cauchy.cauchy.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.log_prob",
    "torch.distributions.cauchy.cauchy.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.mean",
    "torch.distributions.cauchy.cauchy.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.mode",
    "torch.distributions.cauchy.cauchy.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.rsample",
    "torch.distributions.cauchy.cauchy.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.support",
    "torch.distributions.cauchy.cauchy.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.cauchy.Cauchy.variance",
    "torch.distributions.chi2": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.chi2",
    "torch.distributions.chi2.chi2": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.chi2.Chi2",
    "torch.distributions.chi2.chi2.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.chi2.Chi2.arg_constraints",
    "torch.distributions.chi2.chi2.df": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.chi2.Chi2.df",
    "torch.distributions.chi2.chi2.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.chi2.Chi2.expand",
    "torch.distributions.constraint_registry": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.constraint_registry",
    "torch.distributions.constraint_registry.constraintregistry": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraint_registry.ConstraintRegistry",
    "torch.distributions.constraint_registry.constraintregistry.register": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraint_registry.ConstraintRegistry.register",
    "torch.distributions.constraints": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.constraints",
    "torch.distributions.constraints.cat": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.cat",
    "torch.distributions.constraints.constraint": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.Constraint",
    "torch.distributions.constraints.constraint.check": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.Constraint.check",
    "torch.distributions.constraints.dependent_property": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.dependent_property",
    "torch.distributions.constraints.greater_than": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.greater_than",
    "torch.distributions.constraints.greater_than_eq": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.greater_than_eq",
    "torch.distributions.constraints.half_open_interval": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.half_open_interval",
    "torch.distributions.constraints.independent": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.independent",
    "torch.distributions.constraints.integer_interval": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.integer_interval",
    "torch.distributions.constraints.interval": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.interval",
    "torch.distributions.constraints.is_dependent": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.is_dependent",
    "torch.distributions.constraints.less_than": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.less_than",
    "torch.distributions.constraints.multinomial": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.multinomial",
    "torch.distributions.constraints.stack": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.constraints.stack",
    "torch.distributions.continuous_bernoulli": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.continuous_bernoulli",
    "torch.distributions.continuous_bernoulli.continuousbernoulli": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.arg_constraints",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.cdf",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.entropy",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.expand",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.has_rsample",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.icdf",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.log_prob",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.logits",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.mean",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.param_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.param_shape",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.probs",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.rsample",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.sample",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.stddev": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.stddev",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.support",
    "torch.distributions.continuous_bernoulli.continuousbernoulli.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.continuous_bernoulli.ContinuousBernoulli.variance",
    "torch.distributions.dirichlet": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.dirichlet",
    "torch.distributions.dirichlet.dirichlet": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet",
    "torch.distributions.dirichlet.dirichlet.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.arg_constraints",
    "torch.distributions.dirichlet.dirichlet.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.entropy",
    "torch.distributions.dirichlet.dirichlet.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.expand",
    "torch.distributions.dirichlet.dirichlet.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.has_rsample",
    "torch.distributions.dirichlet.dirichlet.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.log_prob",
    "torch.distributions.dirichlet.dirichlet.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.mean",
    "torch.distributions.dirichlet.dirichlet.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.mode",
    "torch.distributions.dirichlet.dirichlet.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.rsample",
    "torch.distributions.dirichlet.dirichlet.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.support",
    "torch.distributions.dirichlet.dirichlet.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.dirichlet.Dirichlet.variance",
    "torch.distributions.distribution": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.distribution",
    "torch.distributions.distribution.distribution": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution",
    "torch.distributions.distribution.distribution.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.arg_constraints",
    "torch.distributions.distribution.distribution.batch_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.batch_shape",
    "torch.distributions.distribution.distribution.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.cdf",
    "torch.distributions.distribution.distribution.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.entropy",
    "torch.distributions.distribution.distribution.enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.enumerate_support",
    "torch.distributions.distribution.distribution.event_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.event_shape",
    "torch.distributions.distribution.distribution.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.expand",
    "torch.distributions.distribution.distribution.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.icdf",
    "torch.distributions.distribution.distribution.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.log_prob",
    "torch.distributions.distribution.distribution.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.mean",
    "torch.distributions.distribution.distribution.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.mode",
    "torch.distributions.distribution.distribution.perplexity": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.perplexity",
    "torch.distributions.distribution.distribution.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.rsample",
    "torch.distributions.distribution.distribution.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.sample",
    "torch.distributions.distribution.distribution.sample_n": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.sample_n",
    "torch.distributions.distribution.distribution.set_default_validate_args": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.set_default_validate_args",
    "torch.distributions.distribution.distribution.stddev": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.stddev",
    "torch.distributions.distribution.distribution.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.support",
    "torch.distributions.distribution.distribution.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.distribution.Distribution.variance",
    "torch.distributions.exp_family": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.exp_family",
    "torch.distributions.exp_family.exponentialfamily": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exp_family.ExponentialFamily",
    "torch.distributions.exp_family.exponentialfamily.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exp_family.ExponentialFamily.entropy",
    "torch.distributions.exponential": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.exponential",
    "torch.distributions.exponential.exponential": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential",
    "torch.distributions.exponential.exponential.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.arg_constraints",
    "torch.distributions.exponential.exponential.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.cdf",
    "torch.distributions.exponential.exponential.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.entropy",
    "torch.distributions.exponential.exponential.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.expand",
    "torch.distributions.exponential.exponential.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.has_rsample",
    "torch.distributions.exponential.exponential.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.icdf",
    "torch.distributions.exponential.exponential.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.log_prob",
    "torch.distributions.exponential.exponential.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.mean",
    "torch.distributions.exponential.exponential.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.mode",
    "torch.distributions.exponential.exponential.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.rsample",
    "torch.distributions.exponential.exponential.stddev": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.stddev",
    "torch.distributions.exponential.exponential.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.support",
    "torch.distributions.exponential.exponential.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.exponential.Exponential.variance",
    "torch.distributions.fishersnedecor": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.fishersnedecor",
    "torch.distributions.fishersnedecor.fishersnedecor": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor",
    "torch.distributions.fishersnedecor.fishersnedecor.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.arg_constraints",
    "torch.distributions.fishersnedecor.fishersnedecor.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.expand",
    "torch.distributions.fishersnedecor.fishersnedecor.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.has_rsample",
    "torch.distributions.fishersnedecor.fishersnedecor.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.log_prob",
    "torch.distributions.fishersnedecor.fishersnedecor.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.mean",
    "torch.distributions.fishersnedecor.fishersnedecor.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.mode",
    "torch.distributions.fishersnedecor.fishersnedecor.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.rsample",
    "torch.distributions.fishersnedecor.fishersnedecor.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.support",
    "torch.distributions.fishersnedecor.fishersnedecor.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.fishersnedecor.FisherSnedecor.variance",
    "torch.distributions.gamma": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.gamma",
    "torch.distributions.gamma.gamma": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma",
    "torch.distributions.gamma.gamma.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.arg_constraints",
    "torch.distributions.gamma.gamma.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.cdf",
    "torch.distributions.gamma.gamma.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.entropy",
    "torch.distributions.gamma.gamma.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.expand",
    "torch.distributions.gamma.gamma.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.has_rsample",
    "torch.distributions.gamma.gamma.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.log_prob",
    "torch.distributions.gamma.gamma.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.mean",
    "torch.distributions.gamma.gamma.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.mode",
    "torch.distributions.gamma.gamma.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.rsample",
    "torch.distributions.gamma.gamma.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.support",
    "torch.distributions.gamma.gamma.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gamma.Gamma.variance",
    "torch.distributions.geometric": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.geometric",
    "torch.distributions.geometric.geometric": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric",
    "torch.distributions.geometric.geometric.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.arg_constraints",
    "torch.distributions.geometric.geometric.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.entropy",
    "torch.distributions.geometric.geometric.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.expand",
    "torch.distributions.geometric.geometric.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.log_prob",
    "torch.distributions.geometric.geometric.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.logits",
    "torch.distributions.geometric.geometric.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.mean",
    "torch.distributions.geometric.geometric.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.mode",
    "torch.distributions.geometric.geometric.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.probs",
    "torch.distributions.geometric.geometric.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.sample",
    "torch.distributions.geometric.geometric.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.support",
    "torch.distributions.geometric.geometric.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.geometric.Geometric.variance",
    "torch.distributions.gumbel": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.gumbel",
    "torch.distributions.gumbel.gumbel": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel",
    "torch.distributions.gumbel.gumbel.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.arg_constraints",
    "torch.distributions.gumbel.gumbel.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.entropy",
    "torch.distributions.gumbel.gumbel.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.expand",
    "torch.distributions.gumbel.gumbel.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.log_prob",
    "torch.distributions.gumbel.gumbel.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.mean",
    "torch.distributions.gumbel.gumbel.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.mode",
    "torch.distributions.gumbel.gumbel.stddev": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.stddev",
    "torch.distributions.gumbel.gumbel.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.support",
    "torch.distributions.gumbel.gumbel.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.gumbel.Gumbel.variance",
    "torch.distributions.half_cauchy": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.half_cauchy",
    "torch.distributions.half_cauchy.halfcauchy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy",
    "torch.distributions.half_cauchy.halfcauchy.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.arg_constraints",
    "torch.distributions.half_cauchy.halfcauchy.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.cdf",
    "torch.distributions.half_cauchy.halfcauchy.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.entropy",
    "torch.distributions.half_cauchy.halfcauchy.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.expand",
    "torch.distributions.half_cauchy.halfcauchy.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.has_rsample",
    "torch.distributions.half_cauchy.halfcauchy.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.icdf",
    "torch.distributions.half_cauchy.halfcauchy.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.log_prob",
    "torch.distributions.half_cauchy.halfcauchy.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.mean",
    "torch.distributions.half_cauchy.halfcauchy.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.mode",
    "torch.distributions.half_cauchy.halfcauchy.scale": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.scale",
    "torch.distributions.half_cauchy.halfcauchy.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.support",
    "torch.distributions.half_cauchy.halfcauchy.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_cauchy.HalfCauchy.variance",
    "torch.distributions.half_normal": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.half_normal",
    "torch.distributions.half_normal.halfnormal": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal",
    "torch.distributions.half_normal.halfnormal.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.arg_constraints",
    "torch.distributions.half_normal.halfnormal.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.cdf",
    "torch.distributions.half_normal.halfnormal.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.entropy",
    "torch.distributions.half_normal.halfnormal.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.expand",
    "torch.distributions.half_normal.halfnormal.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.has_rsample",
    "torch.distributions.half_normal.halfnormal.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.icdf",
    "torch.distributions.half_normal.halfnormal.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.log_prob",
    "torch.distributions.half_normal.halfnormal.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.mean",
    "torch.distributions.half_normal.halfnormal.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.mode",
    "torch.distributions.half_normal.halfnormal.scale": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.scale",
    "torch.distributions.half_normal.halfnormal.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.support",
    "torch.distributions.half_normal.halfnormal.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.half_normal.HalfNormal.variance",
    "torch.distributions.independent": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.independent",
    "torch.distributions.independent.independent": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent",
    "torch.distributions.independent.independent.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.arg_constraints",
    "torch.distributions.independent.independent.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.entropy",
    "torch.distributions.independent.independent.enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.enumerate_support",
    "torch.distributions.independent.independent.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.expand",
    "torch.distributions.independent.independent.has_enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.has_enumerate_support",
    "torch.distributions.independent.independent.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.has_rsample",
    "torch.distributions.independent.independent.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.log_prob",
    "torch.distributions.independent.independent.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.mean",
    "torch.distributions.independent.independent.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.mode",
    "torch.distributions.independent.independent.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.rsample",
    "torch.distributions.independent.independent.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.sample",
    "torch.distributions.independent.independent.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.support",
    "torch.distributions.independent.independent.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.independent.Independent.variance",
    "torch.distributions.inverse_gamma": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.inverse_gamma",
    "torch.distributions.inverse_gamma.inversegamma": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma",
    "torch.distributions.inverse_gamma.inversegamma.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.arg_constraints",
    "torch.distributions.inverse_gamma.inversegamma.concentration": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.concentration",
    "torch.distributions.inverse_gamma.inversegamma.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.entropy",
    "torch.distributions.inverse_gamma.inversegamma.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.expand",
    "torch.distributions.inverse_gamma.inversegamma.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.has_rsample",
    "torch.distributions.inverse_gamma.inversegamma.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.mean",
    "torch.distributions.inverse_gamma.inversegamma.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.mode",
    "torch.distributions.inverse_gamma.inversegamma.rate": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.rate",
    "torch.distributions.inverse_gamma.inversegamma.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.support",
    "torch.distributions.inverse_gamma.inversegamma.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.inverse_gamma.InverseGamma.variance",
    "torch.distributions.kl": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.kl",
    "torch.distributions.kl.kl_divergence": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kl.kl_divergence",
    "torch.distributions.kl.register_kl": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kl.register_kl",
    "torch.distributions.kumaraswamy": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.kumaraswamy",
    "torch.distributions.kumaraswamy.kumaraswamy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy",
    "torch.distributions.kumaraswamy.kumaraswamy.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy.arg_constraints",
    "torch.distributions.kumaraswamy.kumaraswamy.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy.entropy",
    "torch.distributions.kumaraswamy.kumaraswamy.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy.expand",
    "torch.distributions.kumaraswamy.kumaraswamy.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy.has_rsample",
    "torch.distributions.kumaraswamy.kumaraswamy.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy.mean",
    "torch.distributions.kumaraswamy.kumaraswamy.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy.mode",
    "torch.distributions.kumaraswamy.kumaraswamy.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy.support",
    "torch.distributions.kumaraswamy.kumaraswamy.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.kumaraswamy.Kumaraswamy.variance",
    "torch.distributions.laplace": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.laplace",
    "torch.distributions.laplace.laplace": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace",
    "torch.distributions.laplace.laplace.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.arg_constraints",
    "torch.distributions.laplace.laplace.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.cdf",
    "torch.distributions.laplace.laplace.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.entropy",
    "torch.distributions.laplace.laplace.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.expand",
    "torch.distributions.laplace.laplace.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.has_rsample",
    "torch.distributions.laplace.laplace.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.icdf",
    "torch.distributions.laplace.laplace.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.log_prob",
    "torch.distributions.laplace.laplace.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.mean",
    "torch.distributions.laplace.laplace.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.mode",
    "torch.distributions.laplace.laplace.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.rsample",
    "torch.distributions.laplace.laplace.stddev": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.stddev",
    "torch.distributions.laplace.laplace.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.support",
    "torch.distributions.laplace.laplace.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.laplace.Laplace.variance",
    "torch.distributions.lkj_cholesky": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.lkj_cholesky",
    "torch.distributions.lkj_cholesky.lkjcholesky": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lkj_cholesky.LKJCholesky",
    "torch.distributions.lkj_cholesky.lkjcholesky.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lkj_cholesky.LKJCholesky.arg_constraints",
    "torch.distributions.lkj_cholesky.lkjcholesky.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lkj_cholesky.LKJCholesky.expand",
    "torch.distributions.lkj_cholesky.lkjcholesky.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lkj_cholesky.LKJCholesky.log_prob",
    "torch.distributions.lkj_cholesky.lkjcholesky.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lkj_cholesky.LKJCholesky.sample",
    "torch.distributions.lkj_cholesky.lkjcholesky.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lkj_cholesky.LKJCholesky.support",
    "torch.distributions.log_normal": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.log_normal",
    "torch.distributions.log_normal.lognormal": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal",
    "torch.distributions.log_normal.lognormal.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.arg_constraints",
    "torch.distributions.log_normal.lognormal.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.entropy",
    "torch.distributions.log_normal.lognormal.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.expand",
    "torch.distributions.log_normal.lognormal.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.has_rsample",
    "torch.distributions.log_normal.lognormal.loc": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.loc",
    "torch.distributions.log_normal.lognormal.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.mean",
    "torch.distributions.log_normal.lognormal.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.mode",
    "torch.distributions.log_normal.lognormal.scale": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.scale",
    "torch.distributions.log_normal.lognormal.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.support",
    "torch.distributions.log_normal.lognormal.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.log_normal.LogNormal.variance",
    "torch.distributions.logistic_normal": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.logistic_normal",
    "torch.distributions.lowrank_multivariate_normal": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.lowrank_multivariate_normal",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.arg_constraints",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.covariance_matrix": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.covariance_matrix",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.entropy",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.expand",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.has_rsample",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.log_prob",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.mean",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.mode",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.precision_matrix": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.precision_matrix",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.rsample",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.scale_tril": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.scale_tril",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.support",
    "torch.distributions.lowrank_multivariate_normal.lowrankmultivariatenormal.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.lowrank_multivariate_normal.LowRankMultivariateNormal.variance",
    "torch.distributions.mixture_same_family": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.mixture_same_family",
    "torch.distributions.mixture_same_family.mixturesamefamily": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily",
    "torch.distributions.mixture_same_family.mixturesamefamily.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.arg_constraints",
    "torch.distributions.mixture_same_family.mixturesamefamily.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.cdf",
    "torch.distributions.mixture_same_family.mixturesamefamily.component_distribution": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.component_distribution",
    "torch.distributions.mixture_same_family.mixturesamefamily.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.expand",
    "torch.distributions.mixture_same_family.mixturesamefamily.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.has_rsample",
    "torch.distributions.mixture_same_family.mixturesamefamily.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.log_prob",
    "torch.distributions.mixture_same_family.mixturesamefamily.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.mean",
    "torch.distributions.mixture_same_family.mixturesamefamily.mixture_distribution": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.mixture_distribution",
    "torch.distributions.mixture_same_family.mixturesamefamily.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.sample",
    "torch.distributions.mixture_same_family.mixturesamefamily.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.support",
    "torch.distributions.mixture_same_family.mixturesamefamily.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.mixture_same_family.MixtureSameFamily.variance",
    "torch.distributions.multinomial": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.multinomial",
    "torch.distributions.multinomial.multinomial": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial",
    "torch.distributions.multinomial.multinomial.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.arg_constraints",
    "torch.distributions.multinomial.multinomial.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.entropy",
    "torch.distributions.multinomial.multinomial.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.expand",
    "torch.distributions.multinomial.multinomial.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.log_prob",
    "torch.distributions.multinomial.multinomial.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.logits",
    "torch.distributions.multinomial.multinomial.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.mean",
    "torch.distributions.multinomial.multinomial.param_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.param_shape",
    "torch.distributions.multinomial.multinomial.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.probs",
    "torch.distributions.multinomial.multinomial.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.sample",
    "torch.distributions.multinomial.multinomial.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.support",
    "torch.distributions.multinomial.multinomial.total_count": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.total_count",
    "torch.distributions.multinomial.multinomial.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multinomial.Multinomial.variance",
    "torch.distributions.multivariate_normal": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.multivariate_normal",
    "torch.distributions.multivariate_normal.multivariatenormal": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal",
    "torch.distributions.multivariate_normal.multivariatenormal.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.arg_constraints",
    "torch.distributions.multivariate_normal.multivariatenormal.covariance_matrix": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.covariance_matrix",
    "torch.distributions.multivariate_normal.multivariatenormal.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.entropy",
    "torch.distributions.multivariate_normal.multivariatenormal.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.expand",
    "torch.distributions.multivariate_normal.multivariatenormal.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.has_rsample",
    "torch.distributions.multivariate_normal.multivariatenormal.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.log_prob",
    "torch.distributions.multivariate_normal.multivariatenormal.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.mean",
    "torch.distributions.multivariate_normal.multivariatenormal.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.mode",
    "torch.distributions.multivariate_normal.multivariatenormal.precision_matrix": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.precision_matrix",
    "torch.distributions.multivariate_normal.multivariatenormal.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.rsample",
    "torch.distributions.multivariate_normal.multivariatenormal.scale_tril": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.scale_tril",
    "torch.distributions.multivariate_normal.multivariatenormal.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.support",
    "torch.distributions.multivariate_normal.multivariatenormal.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.multivariate_normal.MultivariateNormal.variance",
    "torch.distributions.negative_binomial": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.negative_binomial",
    "torch.distributions.negative_binomial.negativebinomial": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial",
    "torch.distributions.negative_binomial.negativebinomial.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.arg_constraints",
    "torch.distributions.negative_binomial.negativebinomial.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.expand",
    "torch.distributions.negative_binomial.negativebinomial.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.log_prob",
    "torch.distributions.negative_binomial.negativebinomial.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.logits",
    "torch.distributions.negative_binomial.negativebinomial.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.mean",
    "torch.distributions.negative_binomial.negativebinomial.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.mode",
    "torch.distributions.negative_binomial.negativebinomial.param_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.param_shape",
    "torch.distributions.negative_binomial.negativebinomial.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.probs",
    "torch.distributions.negative_binomial.negativebinomial.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.sample",
    "torch.distributions.negative_binomial.negativebinomial.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.support",
    "torch.distributions.negative_binomial.negativebinomial.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.negative_binomial.NegativeBinomial.variance",
    "torch.distributions.normal": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.normal",
    "torch.distributions.normal.normal": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal",
    "torch.distributions.normal.normal.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.arg_constraints",
    "torch.distributions.normal.normal.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.cdf",
    "torch.distributions.normal.normal.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.entropy",
    "torch.distributions.normal.normal.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.expand",
    "torch.distributions.normal.normal.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.has_rsample",
    "torch.distributions.normal.normal.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.icdf",
    "torch.distributions.normal.normal.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.log_prob",
    "torch.distributions.normal.normal.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.mean",
    "torch.distributions.normal.normal.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.mode",
    "torch.distributions.normal.normal.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.rsample",
    "torch.distributions.normal.normal.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.sample",
    "torch.distributions.normal.normal.stddev": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.stddev",
    "torch.distributions.normal.normal.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.support",
    "torch.distributions.normal.normal.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.normal.Normal.variance",
    "torch.distributions.one_hot_categorical": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.one_hot_categorical",
    "torch.distributions.one_hot_categorical.onehotcategorical": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical",
    "torch.distributions.one_hot_categorical.onehotcategorical.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.arg_constraints",
    "torch.distributions.one_hot_categorical.onehotcategorical.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.entropy",
    "torch.distributions.one_hot_categorical.onehotcategorical.enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.enumerate_support",
    "torch.distributions.one_hot_categorical.onehotcategorical.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.expand",
    "torch.distributions.one_hot_categorical.onehotcategorical.has_enumerate_support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.has_enumerate_support",
    "torch.distributions.one_hot_categorical.onehotcategorical.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.log_prob",
    "torch.distributions.one_hot_categorical.onehotcategorical.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.logits",
    "torch.distributions.one_hot_categorical.onehotcategorical.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.mean",
    "torch.distributions.one_hot_categorical.onehotcategorical.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.mode",
    "torch.distributions.one_hot_categorical.onehotcategorical.param_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.param_shape",
    "torch.distributions.one_hot_categorical.onehotcategorical.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.probs",
    "torch.distributions.one_hot_categorical.onehotcategorical.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.sample",
    "torch.distributions.one_hot_categorical.onehotcategorical.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.support",
    "torch.distributions.one_hot_categorical.onehotcategorical.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.one_hot_categorical.OneHotCategorical.variance",
    "torch.distributions.pareto": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.pareto",
    "torch.distributions.pareto.pareto": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.pareto.Pareto",
    "torch.distributions.pareto.pareto.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.pareto.Pareto.arg_constraints",
    "torch.distributions.pareto.pareto.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.pareto.Pareto.entropy",
    "torch.distributions.pareto.pareto.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.pareto.Pareto.expand",
    "torch.distributions.pareto.pareto.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.pareto.Pareto.mean",
    "torch.distributions.pareto.pareto.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.pareto.Pareto.mode",
    "torch.distributions.pareto.pareto.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.pareto.Pareto.support",
    "torch.distributions.pareto.pareto.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.pareto.Pareto.variance",
    "torch.distributions.poisson": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.poisson",
    "torch.distributions.poisson.poisson": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson",
    "torch.distributions.poisson.poisson.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson.arg_constraints",
    "torch.distributions.poisson.poisson.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson.expand",
    "torch.distributions.poisson.poisson.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson.log_prob",
    "torch.distributions.poisson.poisson.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson.mean",
    "torch.distributions.poisson.poisson.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson.mode",
    "torch.distributions.poisson.poisson.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson.sample",
    "torch.distributions.poisson.poisson.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson.support",
    "torch.distributions.poisson.poisson.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.poisson.Poisson.variance",
    "torch.distributions.relaxed_bernoulli": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.relaxed_bernoulli",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli.arg_constraints",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli.expand",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli.log_prob",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli.logits",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli.param_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli.param_shape",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli.probs",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli.rsample",
    "torch.distributions.relaxed_bernoulli.logitrelaxedbernoulli.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.LogitRelaxedBernoulli.support",
    "torch.distributions.relaxed_bernoulli.relaxedbernoulli": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.RelaxedBernoulli",
    "torch.distributions.relaxed_bernoulli.relaxedbernoulli.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.RelaxedBernoulli.arg_constraints",
    "torch.distributions.relaxed_bernoulli.relaxedbernoulli.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.RelaxedBernoulli.expand",
    "torch.distributions.relaxed_bernoulli.relaxedbernoulli.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.RelaxedBernoulli.has_rsample",
    "torch.distributions.relaxed_bernoulli.relaxedbernoulli.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.RelaxedBernoulli.logits",
    "torch.distributions.relaxed_bernoulli.relaxedbernoulli.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.RelaxedBernoulli.probs",
    "torch.distributions.relaxed_bernoulli.relaxedbernoulli.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.RelaxedBernoulli.support",
    "torch.distributions.relaxed_bernoulli.relaxedbernoulli.temperature": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_bernoulli.RelaxedBernoulli.temperature",
    "torch.distributions.relaxed_categorical": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.relaxed_categorical",
    "torch.distributions.relaxed_categorical.relaxedonehotcategorical": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_categorical.RelaxedOneHotCategorical",
    "torch.distributions.relaxed_categorical.relaxedonehotcategorical.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_categorical.RelaxedOneHotCategorical.arg_constraints",
    "torch.distributions.relaxed_categorical.relaxedonehotcategorical.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_categorical.RelaxedOneHotCategorical.expand",
    "torch.distributions.relaxed_categorical.relaxedonehotcategorical.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_categorical.RelaxedOneHotCategorical.has_rsample",
    "torch.distributions.relaxed_categorical.relaxedonehotcategorical.logits": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_categorical.RelaxedOneHotCategorical.logits",
    "torch.distributions.relaxed_categorical.relaxedonehotcategorical.probs": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_categorical.RelaxedOneHotCategorical.probs",
    "torch.distributions.relaxed_categorical.relaxedonehotcategorical.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_categorical.RelaxedOneHotCategorical.support",
    "torch.distributions.relaxed_categorical.relaxedonehotcategorical.temperature": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.relaxed_categorical.RelaxedOneHotCategorical.temperature",
    "torch.distributions.studentt": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.studentT",
    "torch.distributions.studentt.studentt": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT",
    "torch.distributions.studentt.studentt.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.arg_constraints",
    "torch.distributions.studentt.studentt.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.entropy",
    "torch.distributions.studentt.studentt.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.expand",
    "torch.distributions.studentt.studentt.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.has_rsample",
    "torch.distributions.studentt.studentt.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.log_prob",
    "torch.distributions.studentt.studentt.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.mean",
    "torch.distributions.studentt.studentt.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.mode",
    "torch.distributions.studentt.studentt.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.rsample",
    "torch.distributions.studentt.studentt.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.support",
    "torch.distributions.studentt.studentt.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.studentT.StudentT.variance",
    "torch.distributions.transformed_distribution": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.transformed_distribution",
    "torch.distributions.transformed_distribution.transformeddistribution": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution",
    "torch.distributions.transformed_distribution.transformeddistribution.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.arg_constraints",
    "torch.distributions.transformed_distribution.transformeddistribution.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.cdf",
    "torch.distributions.transformed_distribution.transformeddistribution.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.expand",
    "torch.distributions.transformed_distribution.transformeddistribution.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.has_rsample",
    "torch.distributions.transformed_distribution.transformeddistribution.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.icdf",
    "torch.distributions.transformed_distribution.transformeddistribution.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.log_prob",
    "torch.distributions.transformed_distribution.transformeddistribution.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.rsample",
    "torch.distributions.transformed_distribution.transformeddistribution.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.sample",
    "torch.distributions.transformed_distribution.transformeddistribution.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transformed_distribution.TransformedDistribution.support",
    "torch.distributions.transforms": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.transforms",
    "torch.distributions.transforms.abstransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.AbsTransform",
    "torch.distributions.transforms.affinetransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.AffineTransform",
    "torch.distributions.transforms.cattransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.CatTransform",
    "torch.distributions.transforms.composetransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.ComposeTransform",
    "torch.distributions.transforms.corrcholeskytransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.CorrCholeskyTransform",
    "torch.distributions.transforms.cumulativedistributiontransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.CumulativeDistributionTransform",
    "torch.distributions.transforms.exptransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.ExpTransform",
    "torch.distributions.transforms.independenttransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.IndependentTransform",
    "torch.distributions.transforms.lowercholeskytransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.LowerCholeskyTransform",
    "torch.distributions.transforms.positivedefinitetransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.PositiveDefiniteTransform",
    "torch.distributions.transforms.powertransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.PowerTransform",
    "torch.distributions.transforms.reshapetransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.ReshapeTransform",
    "torch.distributions.transforms.sigmoidtransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.SigmoidTransform",
    "torch.distributions.transforms.softmaxtransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.SoftmaxTransform",
    "torch.distributions.transforms.softplustransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.SoftplusTransform",
    "torch.distributions.transforms.stacktransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.StackTransform",
    "torch.distributions.transforms.stickbreakingtransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.StickBreakingTransform",
    "torch.distributions.transforms.tanhtransform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.TanhTransform",
    "torch.distributions.transforms.transform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.Transform",
    "torch.distributions.transforms.transform.forward_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.Transform.forward_shape",
    "torch.distributions.transforms.transform.inv": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.Transform.inv",
    "torch.distributions.transforms.transform.inverse_shape": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.Transform.inverse_shape",
    "torch.distributions.transforms.transform.log_abs_det_jacobian": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.Transform.log_abs_det_jacobian",
    "torch.distributions.transforms.transform.sign": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.transforms.Transform.sign",
    "torch.distributions.uniform": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.uniform",
    "torch.distributions.uniform.uniform": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform",
    "torch.distributions.uniform.uniform.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.arg_constraints",
    "torch.distributions.uniform.uniform.cdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.cdf",
    "torch.distributions.uniform.uniform.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.entropy",
    "torch.distributions.uniform.uniform.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.expand",
    "torch.distributions.uniform.uniform.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.has_rsample",
    "torch.distributions.uniform.uniform.icdf": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.icdf",
    "torch.distributions.uniform.uniform.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.log_prob",
    "torch.distributions.uniform.uniform.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.mean",
    "torch.distributions.uniform.uniform.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.mode",
    "torch.distributions.uniform.uniform.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.rsample",
    "torch.distributions.uniform.uniform.stddev": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.stddev",
    "torch.distributions.uniform.uniform.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.support",
    "torch.distributions.uniform.uniform.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.uniform.Uniform.variance",
    "torch.distributions.utils": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.utils",
    "torch.distributions.von_mises": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.von_mises",
    "torch.distributions.von_mises.vonmises": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises",
    "torch.distributions.von_mises.vonmises.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.arg_constraints",
    "torch.distributions.von_mises.vonmises.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.expand",
    "torch.distributions.von_mises.vonmises.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.has_rsample",
    "torch.distributions.von_mises.vonmises.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.log_prob",
    "torch.distributions.von_mises.vonmises.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.mean",
    "torch.distributions.von_mises.vonmises.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.mode",
    "torch.distributions.von_mises.vonmises.sample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.sample",
    "torch.distributions.von_mises.vonmises.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.support",
    "torch.distributions.von_mises.vonmises.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.von_mises.VonMises.variance",
    "torch.distributions.weibull": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.weibull",
    "torch.distributions.weibull.weibull": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.weibull.Weibull",
    "torch.distributions.weibull.weibull.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.weibull.Weibull.arg_constraints",
    "torch.distributions.weibull.weibull.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.weibull.Weibull.entropy",
    "torch.distributions.weibull.weibull.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.weibull.Weibull.expand",
    "torch.distributions.weibull.weibull.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.weibull.Weibull.mean",
    "torch.distributions.weibull.weibull.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.weibull.Weibull.mode",
    "torch.distributions.weibull.weibull.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.weibull.Weibull.support",
    "torch.distributions.weibull.weibull.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.weibull.Weibull.variance",
    "torch.distributions.wishart": "https://docs.pytorch.org/docs/stable/distributions.html#module-torch.distributions.wishart",
    "torch.distributions.wishart.wishart": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart",
    "torch.distributions.wishart.wishart.arg_constraints": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.arg_constraints",
    "torch.distributions.wishart.wishart.covariance_matrix": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.covariance_matrix",
    "torch.distributions.wishart.wishart.entropy": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.entropy",
    "torch.distributions.wishart.wishart.expand": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.expand",
    "torch.distributions.wishart.wishart.has_rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.has_rsample",
    "torch.distributions.wishart.wishart.log_prob": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.log_prob",
    "torch.distributions.wishart.wishart.mean": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.mean",
    "torch.distributions.wishart.wishart.mode": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.mode",
    "torch.distributions.wishart.wishart.precision_matrix": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.precision_matrix",
    "torch.distributions.wishart.wishart.rsample": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.rsample",
    "torch.distributions.wishart.wishart.scale_tril": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.scale_tril",
    "torch.distributions.wishart.wishart.support": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.support",
    "torch.distributions.wishart.wishart.variance": "https://docs.pytorch.org/docs/stable/distributions.html#torch.distributions.wishart.Wishart.variance",
    "torch.div": "https://docs.pytorch.org/docs/stable/masked.html#torch.div",
    "torch.divide": "https://docs.pytorch.org/docs/stable/masked.html#torch.divide",
    "torch.dot": "https://docs.pytorch.org/docs/stable/torch.html#torch.dot",
    "torch.doublestorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.DoubleStorage",
    "torch.doublestorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.DoubleStorage.dtype",
    "torch.dsplit": "https://docs.pytorch.org/docs/stable/masked.html#torch.dsplit",
    "torch.dstack": "https://docs.pytorch.org/docs/stable/torch.html#torch.dstack",
    "torch.dtype": "https://docs.pytorch.org/docs/stable/tensor_attributes.html#torch.dtype",
    "torch.einsum": "https://docs.pytorch.org/docs/stable/torch.html#torch.einsum",
    "torch.empty": "https://docs.pytorch.org/docs/stable/torch.html#torch.empty",
    "torch.empty_like": "https://docs.pytorch.org/docs/stable/torch.html#torch.empty_like",
    "torch.empty_strided": "https://docs.pytorch.org/docs/stable/torch.html#torch.empty_strided",
    "torch.enable_grad": "https://docs.pytorch.org/docs/stable/torch.html#torch.enable_grad",
    "torch.eq": "https://docs.pytorch.org/docs/stable/masked.html#torch.eq",
    "torch.equal": "https://docs.pytorch.org/docs/stable/masked.html#torch.equal",
    "torch.erf": "https://docs.pytorch.org/docs/stable/masked.html#torch.erf",
    "torch.erfc": "https://docs.pytorch.org/docs/stable/masked.html#torch.erfc",
    "torch.erfinv": "https://docs.pytorch.org/docs/stable/masked.html#torch.erfinv",
    "torch.event": "https://docs.pytorch.org/docs/stable/torch.html#torch.Event",
    "torch.event.elapsed_time": "https://docs.pytorch.org/docs/stable/generated/torch.Event.html#torch.Event.elapsed_time",
    "torch.event.query": "https://docs.pytorch.org/docs/stable/generated/torch.Event.html#torch.Event.query",
    "torch.event.record": "https://docs.pytorch.org/docs/stable/generated/torch.Event.html#torch.Event.record",
    "torch.event.synchronize": "https://docs.pytorch.org/docs/stable/generated/torch.Event.html#torch.Event.synchronize",
    "torch.event.wait": "https://docs.pytorch.org/docs/stable/generated/torch.Event.html#torch.Event.wait",
    "torch.exp": "https://docs.pytorch.org/docs/stable/masked.html#torch.exp",
    "torch.exp2": "https://docs.pytorch.org/docs/stable/masked.html#torch.exp2",
    "torch.expm1": "https://docs.pytorch.org/docs/stable/masked.html#torch.expm1",
    "torch.export": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export",
    "torch.export.constraint": "https://docs.pytorch.org/docs/stable/export.html#torch.export.Constraint",
    "torch.export.custom_obj": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.custom_obj",
    "torch.export.custom_ops": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.custom_ops",
    "torch.export.decomp_utils": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.decomp_utils",
    "torch.export.decomp_utils.customdecomptable": "https://docs.pytorch.org/docs/stable/export.html#torch.export.decomp_utils.CustomDecompTable",
    "torch.export.decomp_utils.customdecomptable.copy": "https://docs.pytorch.org/docs/stable/export.html#torch.export.decomp_utils.CustomDecompTable.copy",
    "torch.export.decomp_utils.customdecomptable.items": "https://docs.pytorch.org/docs/stable/export.html#torch.export.decomp_utils.CustomDecompTable.items",
    "torch.export.decomp_utils.customdecomptable.keys": "https://docs.pytorch.org/docs/stable/export.html#torch.export.decomp_utils.CustomDecompTable.keys",
    "torch.export.decomp_utils.customdecomptable.materialize": "https://docs.pytorch.org/docs/stable/export.html#torch.export.decomp_utils.CustomDecompTable.materialize",
    "torch.export.decomp_utils.customdecomptable.pop": "https://docs.pytorch.org/docs/stable/export.html#torch.export.decomp_utils.CustomDecompTable.pop",
    "torch.export.decomp_utils.customdecomptable.update": "https://docs.pytorch.org/docs/stable/export.html#torch.export.decomp_utils.CustomDecompTable.update",
    "torch.export.dims": "https://docs.pytorch.org/docs/stable/export.html#torch.export.dims",
    "torch.export.dynamic_shapes": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.dynamic_shapes",
    "torch.export.dynamic_shapes.dim": "https://docs.pytorch.org/docs/stable/export.html#torch.export.dynamic_shapes.Dim",
    "torch.export.dynamic_shapes.refine_dynamic_shapes_from_suggested_fixes": "https://docs.pytorch.org/docs/stable/export.html#torch.export.dynamic_shapes.refine_dynamic_shapes_from_suggested_fixes",
    "torch.export.dynamic_shapes.shapescollection": "https://docs.pytorch.org/docs/stable/export.html#torch.export.dynamic_shapes.ShapesCollection",
    "torch.export.dynamic_shapes.shapescollection.dynamic_shapes": "https://docs.pytorch.org/docs/stable/export.html#torch.export.dynamic_shapes.ShapesCollection.dynamic_shapes",
    "torch.export.experimental": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.experimental",
    "torch.export.export": "https://docs.pytorch.org/docs/stable/export.html#torch.export.export",
    "torch.export.exportbackwardsignature": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportBackwardSignature",
    "torch.export.exported_program": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.exported_program",
    "torch.export.exported_program.default_decompositions": "https://docs.pytorch.org/docs/stable/export.html#torch.export.exported_program.default_decompositions",
    "torch.export.exportedprogram": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportedProgram",
    "torch.export.exportedprogram.buffers": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportedProgram.buffers",
    "torch.export.exportedprogram.module": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportedProgram.module",
    "torch.export.exportedprogram.named_buffers": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportedProgram.named_buffers",
    "torch.export.exportedprogram.named_parameters": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportedProgram.named_parameters",
    "torch.export.exportedprogram.parameters": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportedProgram.parameters",
    "torch.export.exportedprogram.run_decompositions": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportedProgram.run_decompositions",
    "torch.export.exportgraphsignature": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ExportGraphSignature",
    "torch.export.graph_signature": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.graph_signature",
    "torch.export.graph_signature.customobjargument": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.CustomObjArgument",
    "torch.export.graph_signature.exportgraphsignature": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.ExportGraphSignature",
    "torch.export.graph_signature.exportgraphsignature.get_replace_hook": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.ExportGraphSignature.get_replace_hook",
    "torch.export.graph_signature.exportgraphsignature.replace_all_uses": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.ExportGraphSignature.replace_all_uses",
    "torch.export.graph_signature.inputkind": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.InputKind",
    "torch.export.graph_signature.inputspec": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.InputSpec",
    "torch.export.graph_signature.outputkind": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.OutputKind",
    "torch.export.graph_signature.outputspec": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.OutputSpec",
    "torch.export.graph_signature.symboolargument": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.SymBoolArgument",
    "torch.export.graph_signature.symfloatargument": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.SymFloatArgument",
    "torch.export.graph_signature.symintargument": "https://docs.pytorch.org/docs/stable/export.html#torch.export.graph_signature.SymIntArgument",
    "torch.export.load": "https://docs.pytorch.org/docs/stable/export.html#torch.export.load",
    "torch.export.modulecallentry": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ModuleCallEntry",
    "torch.export.modulecallsignature": "https://docs.pytorch.org/docs/stable/export.html#torch.export.ModuleCallSignature",
    "torch.export.passes": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.passes",
    "torch.export.passes.move_to_device_pass": "https://docs.pytorch.org/docs/stable/export.html#torch.export.passes.move_to_device_pass",
    "torch.export.register_dataclass": "https://docs.pytorch.org/docs/stable/export.html#torch.export.register_dataclass",
    "torch.export.save": "https://docs.pytorch.org/docs/stable/export.html#torch.export.save",
    "torch.export.unflatten": "https://docs.pytorch.org/docs/stable/export.html#module-torch.export.unflatten",
    "torch.export.unflatten.flatargsadapter": "https://docs.pytorch.org/docs/stable/export.html#torch.export.unflatten.FlatArgsAdapter",
    "torch.export.unflatten.flatargsadapter.adapt": "https://docs.pytorch.org/docs/stable/export.html#torch.export.unflatten.FlatArgsAdapter.adapt",
    "torch.export.unflatten.interpretermodule": "https://docs.pytorch.org/docs/stable/export.html#torch.export.unflatten.InterpreterModule",
    "torch.export.unflatten.interpretermoduledispatcher": "https://docs.pytorch.org/docs/stable/export.html#torch.export.unflatten.InterpreterModuleDispatcher",
    "torch.export.unflatten.unflatten": "https://docs.pytorch.org/docs/stable/export.html#torch.export.unflatten.unflatten",
    "torch.eye": "https://docs.pytorch.org/docs/stable/torch.html#torch.eye",
    "torch.fake_quantize_per_channel_affine": "https://docs.pytorch.org/docs/stable/torch.html#torch.fake_quantize_per_channel_affine",
    "torch.fake_quantize_per_tensor_affine": "https://docs.pytorch.org/docs/stable/torch.html#torch.fake_quantize_per_tensor_affine",
    "torch.fft": "https://docs.pytorch.org/docs/stable/fft.html",
    "torch.fft.fft": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.fft",
    "torch.fft.fft2": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.fft2",
    "torch.fft.fftfreq": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.fftfreq",
    "torch.fft.fftn": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.fftn",
    "torch.fft.fftshift": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.fftshift",
    "torch.fft.hfft": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.hfft",
    "torch.fft.hfft2": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.hfft2",
    "torch.fft.hfftn": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.hfftn",
    "torch.fft.ifft": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.ifft",
    "torch.fft.ifft2": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.ifft2",
    "torch.fft.ifftn": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.ifftn",
    "torch.fft.ifftshift": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.ifftshift",
    "torch.fft.ihfft": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.ihfft",
    "torch.fft.ihfft2": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.ihfft2",
    "torch.fft.ihfftn": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.ihfftn",
    "torch.fft.irfft": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.irfft",
    "torch.fft.irfft2": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.irfft2",
    "torch.fft.irfftn": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.irfftn",
    "torch.fft.rfft": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.rfft",
    "torch.fft.rfft2": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.rfft2",
    "torch.fft.rfftfreq": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.rfftfreq",
    "torch.fft.rfftn": "https://docs.pytorch.org/docs/stable/fft.html#torch.fft.rfftn",
    "torch.fix": "https://docs.pytorch.org/docs/stable/masked.html#torch.fix",
    "torch.flatten": "https://docs.pytorch.org/docs/stable/masked.html#torch.flatten",
    "torch.flip": "https://docs.pytorch.org/docs/stable/torch.html#torch.flip",
    "torch.fliplr": "https://docs.pytorch.org/docs/stable/torch.html#torch.fliplr",
    "torch.flipud": "https://docs.pytorch.org/docs/stable/torch.html#torch.flipud",
    "torch.float_power": "https://docs.pytorch.org/docs/stable/torch.html#torch.float_power",
    "torch.floatstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.FloatStorage",
    "torch.floatstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.FloatStorage.dtype",
    "torch.floor": "https://docs.pytorch.org/docs/stable/masked.html#torch.floor",
    "torch.floor_divide": "https://docs.pytorch.org/docs/stable/masked.html#torch.floor_divide",
    "torch.fmax": "https://docs.pytorch.org/docs/stable/masked.html#torch.fmax",
    "torch.fmin": "https://docs.pytorch.org/docs/stable/masked.html#torch.fmin",
    "torch.fmod": "https://docs.pytorch.org/docs/stable/masked.html#torch.fmod",
    "torch.frac": "https://docs.pytorch.org/docs/stable/masked.html#torch.frac",
    "torch.frexp": "https://docs.pytorch.org/docs/stable/torch.html#torch.frexp",
    "torch.from_dlpack": "https://docs.pytorch.org/docs/stable/torch.html#torch.from_dlpack",
    "torch.from_file": "https://docs.pytorch.org/docs/stable/torch.html#torch.from_file",
    "torch.from_numpy": "https://docs.pytorch.org/docs/stable/torch.html#torch.from_numpy",
    "torch.frombuffer": "https://docs.pytorch.org/docs/stable/torch.html#torch.frombuffer",
    "torch.full": "https://docs.pytorch.org/docs/stable/torch.html#torch.full",
    "torch.full_like": "https://docs.pytorch.org/docs/stable/torch.html#torch.full_like",
    "torch.func": "https://docs.pytorch.org/docs/stable/func.api.html",
    "torch.func.debug_unwrap": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.debug_unwrap",
    "torch.func.functional_call": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.functional_call",
    "torch.func.functionalize": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.functionalize",
    "torch.func.grad": "https://docs.pytorch.org/docs/stable/generated/torch.func.grad.html#torch.func.grad",
    "torch.func.grad_and_value": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.grad_and_value",
    "torch.func.hessian": "https://docs.pytorch.org/docs/stable/generated/torch.func.hessian.html#torch.func.hessian",
    "torch.func.jacfwd": "https://docs.pytorch.org/docs/stable/generated/torch.func.jacfwd.html#torch.func.jacfwd",
    "torch.func.jacrev": "https://docs.pytorch.org/docs/stable/generated/torch.func.jacrev.html#torch.func.jacrev",
    "torch.func.jvp": "https://docs.pytorch.org/docs/stable/generated/torch.func.jvp.html#torch.func.jvp",
    "torch.func.linearize": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.linearize",
    "torch.func.replace_all_batch_norm_modules_": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.replace_all_batch_norm_modules_",
    "torch.func.stack_module_state": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.stack_module_state",
    "torch.func.vjp": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.vjp",
    "torch.func.vmap": "https://docs.pytorch.org/docs/stable/func.api.html#torch.func.vmap",
    "torch.functional": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.functional",
    "torch.futures": "https://docs.pytorch.org/docs/stable/futures.html",
    "torch.futures.collect_all": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.collect_all",
    "torch.futures.future": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.Future",
    "torch.futures.future.add_done_callback": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.Future.add_done_callback",
    "torch.futures.future.done": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.Future.done",
    "torch.futures.future.set_exception": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.Future.set_exception",
    "torch.futures.future.set_result": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.Future.set_result",
    "torch.futures.future.then": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.Future.then",
    "torch.futures.future.value": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.Future.value",
    "torch.futures.future.wait": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.Future.wait",
    "torch.futures.wait_all": "https://docs.pytorch.org/docs/stable/futures.html#torch.futures.wait_all",
    "torch.fx": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx",
    "torch.fx.annotate": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.annotate",
    "torch.fx.config": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.config",
    "torch.fx.experimental": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental",
    "torch.fx.experimental.accelerator_partitioner": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.accelerator_partitioner",
    "torch.fx.experimental.const_fold": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.const_fold",
    "torch.fx.experimental.debug": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.debug",
    "torch.fx.experimental.graph_gradual_typechecker": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.graph_gradual_typechecker",
    "torch.fx.experimental.merge_matmul": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.merge_matmul",
    "torch.fx.experimental.meta_tracer": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.meta_tracer",
    "torch.fx.experimental.migrate_gradual_types": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.migrate_gradual_types",
    "torch.fx.experimental.migrate_gradual_types.constraint": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.migrate_gradual_types.constraint",
    "torch.fx.experimental.migrate_gradual_types.constraint_generator": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.migrate_gradual_types.constraint_generator",
    "torch.fx.experimental.migrate_gradual_types.constraint_transformation": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.migrate_gradual_types.constraint_transformation",
    "torch.fx.experimental.migrate_gradual_types.operation": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.migrate_gradual_types.operation",
    "torch.fx.experimental.migrate_gradual_types.transform_to_z3": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.migrate_gradual_types.transform_to_z3",
    "torch.fx.experimental.migrate_gradual_types.util": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.migrate_gradual_types.util",
    "torch.fx.experimental.migrate_gradual_types.z3_types": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.migrate_gradual_types.z3_types",
    "torch.fx.experimental.normalize": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.normalize",
    "torch.fx.experimental.optimization": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.optimization",
    "torch.fx.experimental.partitioner_utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.partitioner_utils",
    "torch.fx.experimental.proxy_tensor": "https://docs.pytorch.org/docs/stable/fx.experimental.html#module-torch.fx.experimental.proxy_tensor",
    "torch.fx.experimental.proxy_tensor.get_proxy_mode": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.proxy_tensor.get_proxy_mode",
    "torch.fx.experimental.proxy_tensor.handle_sym_dispatch": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.proxy_tensor.handle_sym_dispatch",
    "torch.fx.experimental.proxy_tensor.make_fx": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.proxy_tensor.make_fx",
    "torch.fx.experimental.proxy_tensor.maybe_disable_thunkify": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.proxy_tensor.maybe_disable_thunkify",
    "torch.fx.experimental.proxy_tensor.maybe_enable_thunkify": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.proxy_tensor.maybe_enable_thunkify",
    "torch.fx.experimental.recording": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.recording",
    "torch.fx.experimental.refinement_types": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.refinement_types",
    "torch.fx.experimental.rewriter": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.rewriter",
    "torch.fx.experimental.schema_type_annotation": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.schema_type_annotation",
    "torch.fx.experimental.sym_node": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.sym_node",
    "torch.fx.experimental.symbolic_shapes": "https://docs.pytorch.org/docs/stable/fx.experimental.html#module-torch.fx.experimental.symbolic_shapes",
    "torch.fx.experimental.symbolic_shapes.callmethodkey": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.CallMethodKey",
    "torch.fx.experimental.symbolic_shapes.callmethodkey.get": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.CallMethodKey.html#torch.fx.experimental.symbolic_shapes.CallMethodKey.get",
    "torch.fx.experimental.symbolic_shapes.canonicalize_bool_expr": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.canonicalize_bool_expr",
    "torch.fx.experimental.symbolic_shapes.check_consistent": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.check_consistent",
    "torch.fx.experimental.symbolic_shapes.compute_unbacked_bindings": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.compute_unbacked_bindings",
    "torch.fx.experimental.symbolic_shapes.constrain_range": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.constrain_range",
    "torch.fx.experimental.symbolic_shapes.constrain_unify": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.constrain_unify",
    "torch.fx.experimental.symbolic_shapes.convertintkey": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.ConvertIntKey",
    "torch.fx.experimental.symbolic_shapes.convertintkey.get": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ConvertIntKey.html#torch.fx.experimental.symbolic_shapes.ConvertIntKey.get",
    "torch.fx.experimental.symbolic_shapes.definitely_false": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.definitely_false",
    "torch.fx.experimental.symbolic_shapes.definitely_true": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.definitely_true",
    "torch.fx.experimental.symbolic_shapes.dimconstraints": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.DimConstraints",
    "torch.fx.experimental.symbolic_shapes.dimconstraints.add": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.DimConstraints.html#torch.fx.experimental.symbolic_shapes.DimConstraints.add",
    "torch.fx.experimental.symbolic_shapes.dimconstraints.add_equality": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.DimConstraints.html#torch.fx.experimental.symbolic_shapes.DimConstraints.add_equality",
    "torch.fx.experimental.symbolic_shapes.dimconstraints.forced_specializations": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.DimConstraints.html#torch.fx.experimental.symbolic_shapes.DimConstraints.forced_specializations",
    "torch.fx.experimental.symbolic_shapes.dimconstraints.prettify_results": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.DimConstraints.html#torch.fx.experimental.symbolic_shapes.DimConstraints.prettify_results",
    "torch.fx.experimental.symbolic_shapes.dimconstraints.rewrite_with_congruences": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.DimConstraints.html#torch.fx.experimental.symbolic_shapes.DimConstraints.rewrite_with_congruences",
    "torch.fx.experimental.symbolic_shapes.dimconstraints.solve": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.DimConstraints.html#torch.fx.experimental.symbolic_shapes.DimConstraints.solve",
    "torch.fx.experimental.symbolic_shapes.dimdynamic": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.DimDynamic",
    "torch.fx.experimental.symbolic_shapes.dividebykey": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.DivideByKey",
    "torch.fx.experimental.symbolic_shapes.dividebykey.get": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.DivideByKey.html#torch.fx.experimental.symbolic_shapes.DivideByKey.get",
    "torch.fx.experimental.symbolic_shapes.equalityconstraint": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.EqualityConstraint",
    "torch.fx.experimental.symbolic_shapes.guard_size_oblivious": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.guard_size_oblivious",
    "torch.fx.experimental.symbolic_shapes.has_free_symbols": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.has_free_symbols",
    "torch.fx.experimental.symbolic_shapes.has_free_unbacked_symbols": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.has_free_unbacked_symbols",
    "torch.fx.experimental.symbolic_shapes.hint_int": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.hint_int",
    "torch.fx.experimental.symbolic_shapes.innertensorkey": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.InnerTensorKey",
    "torch.fx.experimental.symbolic_shapes.innertensorkey.get": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.InnerTensorKey.html#torch.fx.experimental.symbolic_shapes.InnerTensorKey.get",
    "torch.fx.experimental.symbolic_shapes.is_accessor_node": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.is_accessor_node",
    "torch.fx.experimental.symbolic_shapes.is_concrete_bool": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.is_concrete_bool",
    "torch.fx.experimental.symbolic_shapes.is_concrete_float": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.is_concrete_float",
    "torch.fx.experimental.symbolic_shapes.is_concrete_int": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.is_concrete_int",
    "torch.fx.experimental.symbolic_shapes.lru_cache": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.lru_cache",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.boxed_run": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.boxed_run",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.call_function": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.call_function",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.call_method": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.call_method",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.call_module": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.call_module",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.fetch_args_kwargs_from_env": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.fetch_args_kwargs_from_env",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.fetch_attr": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.fetch_attr",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.get_attr": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.get_attr",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.map_nodes_to_values": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.map_nodes_to_values",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.output": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.output",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.placeholder": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.placeholder",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.run": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.run",
    "torch.fx.experimental.symbolic_shapes.propagateunbackedsymints.run_node": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.html#torch.fx.experimental.symbolic_shapes.PropagateUnbackedSymInts.run_node",
    "torch.fx.experimental.symbolic_shapes.rebind_unbacked": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.rebind_unbacked",
    "torch.fx.experimental.symbolic_shapes.relaxedunspecconstraint": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.RelaxedUnspecConstraint",
    "torch.fx.experimental.symbolic_shapes.resolve_unbacked_bindings": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.resolve_unbacked_bindings",
    "torch.fx.experimental.symbolic_shapes.shapeenv": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.ShapeEnv",
    "torch.fx.experimental.symbolic_shapes.shapeenv.add_var_to_val": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.add_var_to_val",
    "torch.fx.experimental.symbolic_shapes.shapeenv.bind_symbols": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.bind_symbols",
    "torch.fx.experimental.symbolic_shapes.shapeenv.bound_sympy": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.bound_sympy",
    "torch.fx.experimental.symbolic_shapes.shapeenv.check_equal": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.check_equal",
    "torch.fx.experimental.symbolic_shapes.shapeenv.cleanup": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.cleanup",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_symbol": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_symbol",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_symbolic_sizes_strides_storage_offset": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_symbolic_sizes_strides_storage_offset",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_symboolnode": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_symboolnode",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_symfloatnode": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_symfloatnode",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_symintnode": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_symintnode",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_unbacked_symbool": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_unbacked_symbool",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_unbacked_symfloat": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_unbacked_symfloat",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_unbacked_symint": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_unbacked_symint",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_unspecified_symbol": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_unspecified_symbol",
    "torch.fx.experimental.symbolic_shapes.shapeenv.create_unspecified_symint_and_symbol": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.create_unspecified_symint_and_symbol",
    "torch.fx.experimental.symbolic_shapes.shapeenv.defer_runtime_assert": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.defer_runtime_assert",
    "torch.fx.experimental.symbolic_shapes.shapeenv.deserialize_symexpr": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.deserialize_symexpr",
    "torch.fx.experimental.symbolic_shapes.shapeenv.evaluate_guards_expression": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.evaluate_guards_expression",
    "torch.fx.experimental.symbolic_shapes.shapeenv.evaluate_guards_for_args": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.evaluate_guards_for_args",
    "torch.fx.experimental.symbolic_shapes.shapeenv.evaluate_sym_node": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.evaluate_sym_node",
    "torch.fx.experimental.symbolic_shapes.shapeenv.evaluate_symexpr": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.evaluate_symexpr",
    "torch.fx.experimental.symbolic_shapes.shapeenv.format_guards": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.format_guards",
    "torch.fx.experimental.symbolic_shapes.shapeenv.freeze": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.freeze",
    "torch.fx.experimental.symbolic_shapes.shapeenv.freeze_runtime_asserts": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.freeze_runtime_asserts",
    "torch.fx.experimental.symbolic_shapes.shapeenv.get_axioms": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.get_axioms",
    "torch.fx.experimental.symbolic_shapes.shapeenv.get_implications": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.get_implications",
    "torch.fx.experimental.symbolic_shapes.shapeenv.get_nontrivial_guards": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.get_nontrivial_guards",
    "torch.fx.experimental.symbolic_shapes.shapeenv.get_pruned_guards": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.get_pruned_guards",
    "torch.fx.experimental.symbolic_shapes.shapeenv.ignore_fresh_unbacked_symbols": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.ignore_fresh_unbacked_symbols",
    "torch.fx.experimental.symbolic_shapes.shapeenv.is_unbacked_symint": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.is_unbacked_symint",
    "torch.fx.experimental.symbolic_shapes.shapeenv.produce_guards": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.produce_guards",
    "torch.fx.experimental.symbolic_shapes.shapeenv.produce_guards_expression": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.produce_guards_expression",
    "torch.fx.experimental.symbolic_shapes.shapeenv.produce_guards_verbose": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.produce_guards_verbose",
    "torch.fx.experimental.symbolic_shapes.shapeenv.replace": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.replace",
    "torch.fx.experimental.symbolic_shapes.shapeenv.set_unbacked_var_to_val": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.set_unbacked_var_to_val",
    "torch.fx.experimental.symbolic_shapes.shapeenv.simplify": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.simplify",
    "torch.fx.experimental.symbolic_shapes.shapeenv.size_hint": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.size_hint",
    "torch.fx.experimental.symbolic_shapes.shapeenv.suppress_guards": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.ShapeEnv.html#torch.fx.experimental.symbolic_shapes.ShapeEnv.suppress_guards",
    "torch.fx.experimental.symbolic_shapes.shapeenvsettings": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.ShapeEnvSettings",
    "torch.fx.experimental.symbolic_shapes.statefulsymboliccontext": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.StatefulSymbolicContext",
    "torch.fx.experimental.symbolic_shapes.statelesssymboliccontext": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.StatelessSymbolicContext",
    "torch.fx.experimental.symbolic_shapes.statically_known_true": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.statically_known_true",
    "torch.fx.experimental.symbolic_shapes.strictminmaxconstraint": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.StrictMinMaxConstraint",
    "torch.fx.experimental.symbolic_shapes.strictminmaxconstraint.render": "https://docs.pytorch.org/docs/stable/generated/torch.fx.experimental.symbolic_shapes.StrictMinMaxConstraint.html#torch.fx.experimental.symbolic_shapes.StrictMinMaxConstraint.render",
    "torch.fx.experimental.symbolic_shapes.subclasssymboliccontext": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.SubclassSymbolicContext",
    "torch.fx.experimental.symbolic_shapes.sym_eq": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.sym_eq",
    "torch.fx.experimental.symbolic_shapes.symboliccontext": "https://docs.pytorch.org/docs/stable/fx.experimental.html#torch.fx.experimental.symbolic_shapes.SymbolicContext",
    "torch.fx.experimental.unification": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification",
    "torch.fx.experimental.unification.core": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.core",
    "torch.fx.experimental.unification.dispatch": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.dispatch",
    "torch.fx.experimental.unification.match": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.match",
    "torch.fx.experimental.unification.more": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.more",
    "torch.fx.experimental.unification.multipledispatch": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.multipledispatch",
    "torch.fx.experimental.unification.multipledispatch.conflict": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.multipledispatch.conflict",
    "torch.fx.experimental.unification.multipledispatch.core": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.multipledispatch.core",
    "torch.fx.experimental.unification.multipledispatch.dispatcher": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.multipledispatch.dispatcher",
    "torch.fx.experimental.unification.multipledispatch.utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.multipledispatch.utils",
    "torch.fx.experimental.unification.multipledispatch.variadic": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.multipledispatch.variadic",
    "torch.fx.experimental.unification.unification_tools": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.unification_tools",
    "torch.fx.experimental.unification.utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.utils",
    "torch.fx.experimental.unification.variable": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unification.variable",
    "torch.fx.experimental.unify_refinements": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.unify_refinements",
    "torch.fx.experimental.validator": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.experimental.validator",
    "torch.fx.graph": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.graph",
    "torch.fx.Graph": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph",
    "torch.fx.graph.__init__": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.__init__",
    "torch.fx.graph.call_function": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.call_function",
    "torch.fx.graph.call_method": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.call_method",
    "torch.fx.graph.call_module": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.call_module",
    "torch.fx.graph.create_node": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.create_node",
    "torch.fx.graph.eliminate_dead_code": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.eliminate_dead_code",
    "torch.fx.graph.erase_node": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.erase_node",
    "torch.fx.graph.find_nodes": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.find_nodes",
    "torch.fx.graph.get_attr": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.get_attr",
    "torch.fx.graph.graph_copy": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.graph_copy",
    "torch.fx.graph.inserting_after": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.inserting_after",
    "torch.fx.graph.inserting_before": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.inserting_before",
    "torch.fx.graph.lint": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.lint",
    "torch.fx.graph.node_copy": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.node_copy",
    "torch.fx.graph.nodes": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.nodes",
    "torch.fx.graph.on_generate_code": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.on_generate_code",
    "torch.fx.graph.output": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.output",
    "torch.fx.graph.output_node": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.output_node",
    "torch.fx.graph.placeholder": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.placeholder",
    "torch.fx.graph.print_tabular": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.print_tabular",
    "torch.fx.graph.process_inputs": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.process_inputs",
    "torch.fx.graph.process_outputs": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.process_outputs",
    "torch.fx.graph.python_code": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.python_code",
    "torch.fx.graph.set_codegen": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Graph.set_codegen",
    "torch.fx.graph_module": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.graph_module",
    "torch.fx.graphmodule": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule",
    "torch.fx.graphmodule.__init__": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.__init__",
    "torch.fx.graphmodule.add_submodule": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.add_submodule",
    "torch.fx.graphmodule.code": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.code",
    "torch.fx.graphmodule.delete_all_unused_submodules": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.delete_all_unused_submodules",
    "torch.fx.graphmodule.delete_submodule": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.delete_submodule",
    "torch.fx.graphmodule.graph": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.graph",
    "torch.fx.graphmodule.print_readable": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.print_readable",
    "torch.fx.graphmodule.recompile": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.recompile",
    "torch.fx.graphmodule.to_folder": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.GraphModule.to_folder",
    "torch.fx.immutable_collections": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.immutable_collections",
    "torch.fx.interpreter": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.interpreter",
    "torch.fx.Interpreter": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter",
    "torch.fx.interpreter.boxed_run": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.boxed_run",
    "torch.fx.interpreter.call_function": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.call_function",
    "torch.fx.interpreter.call_method": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.call_method",
    "torch.fx.interpreter.call_module": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.call_module",
    "torch.fx.interpreter.fetch_args_kwargs_from_env": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.fetch_args_kwargs_from_env",
    "torch.fx.interpreter.fetch_attr": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.fetch_attr",
    "torch.fx.interpreter.get_attr": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.get_attr",
    "torch.fx.interpreter.map_nodes_to_values": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.map_nodes_to_values",
    "torch.fx.interpreter.output": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.output",
    "torch.fx.interpreter.placeholder": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.placeholder",
    "torch.fx.interpreter.run": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.run",
    "torch.fx.interpreter.run_node": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Interpreter.run_node",
    "torch.fx.node": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.node",
    "torch.fx.Node": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node",
    "torch.fx.node.all_input_nodes": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.all_input_nodes",
    "torch.fx.node.append": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.append",
    "torch.fx.node.args": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.args",
    "torch.fx.node.format_node": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.format_node",
    "torch.fx.node.insert_arg": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.insert_arg",
    "torch.fx.node.is_impure": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.is_impure",
    "torch.fx.node.kwargs": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.kwargs",
    "torch.fx.node.next": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.next",
    "torch.fx.node.normalized_arguments": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.normalized_arguments",
    "torch.fx.node.prepend": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.prepend",
    "torch.fx.node.prev": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.prev",
    "torch.fx.node.replace_all_uses_with": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.replace_all_uses_with",
    "torch.fx.node.replace_input_with": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.replace_input_with",
    "torch.fx.node.stack_trace": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.stack_trace",
    "torch.fx.node.update_arg": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.update_arg",
    "torch.fx.node.update_kwarg": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Node.update_kwarg",
    "torch.fx.operator_schemas": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.operator_schemas",
    "torch.fx.passes": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes",
    "torch.fx.passes.annotate_getitem_nodes": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.annotate_getitem_nodes",
    "torch.fx.passes.backends": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.backends",
    "torch.fx.passes.backends.cudagraphs": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.backends.cudagraphs",
    "torch.fx.passes.dialect": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.dialect",
    "torch.fx.passes.dialect.common": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.dialect.common",
    "torch.fx.passes.dialect.common.cse_pass": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.dialect.common.cse_pass",
    "torch.fx.passes.fake_tensor_prop": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.fake_tensor_prop",
    "torch.fx.passes.graph_drawer": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.graph_drawer",
    "torch.fx.passes.graph_manipulation": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.graph_manipulation",
    "torch.fx.passes.graph_transform_observer": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.graph_transform_observer",
    "torch.fx.passes.infra": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.infra",
    "torch.fx.passes.infra.partitioner": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.infra.partitioner",
    "torch.fx.passes.infra.pass_base": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.infra.pass_base",
    "torch.fx.passes.infra.pass_manager": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.infra.pass_manager",
    "torch.fx.passes.net_min_base": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.net_min_base",
    "torch.fx.passes.operator_support": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.operator_support",
    "torch.fx.passes.param_fetch": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.param_fetch",
    "torch.fx.passes.pass_manager": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.pass_manager",
    "torch.fx.passes.reinplace": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.reinplace",
    "torch.fx.passes.runtime_assert": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.runtime_assert",
    "torch.fx.passes.shape_prop": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.shape_prop",
    "torch.fx.passes.split_module": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.split_module",
    "torch.fx.passes.split_utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.split_utils",
    "torch.fx.passes.splitter_base": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.splitter_base",
    "torch.fx.passes.tests": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.tests",
    "torch.fx.passes.tests.test_pass_manager": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.tests.test_pass_manager",
    "torch.fx.passes.tools_common": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.tools_common",
    "torch.fx.passes.utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.utils",
    "torch.fx.passes.utils.common": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.utils.common",
    "torch.fx.passes.utils.fuser_utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.utils.fuser_utils",
    "torch.fx.passes.utils.matcher_utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.utils.matcher_utils",
    "torch.fx.passes.utils.matcher_with_name_node_map_utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.utils.matcher_with_name_node_map_utils",
    "torch.fx.passes.utils.source_matcher_utils": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.passes.utils.source_matcher_utils",
    "torch.fx.proxy": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.proxy",
    "torch.fx.Proxy": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Proxy",
    "torch.fx.replace_pattern": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.replace_pattern",
    "torch.fx.subgraph_rewriter": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.subgraph_rewriter",
    "torch.fx.symbolic_trace": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.symbolic_trace",
    "torch.fx.tensor_type": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.tensor_type",
    "torch.fx.traceback": "https://docs.pytorch.org/docs/stable/fx.html#module-torch.fx.traceback",
    "torch.fx.tracer": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer",
    "torch.fx.tracer.call_module": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.call_module",
    "torch.fx.tracer.create_arg": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.create_arg",
    "torch.fx.tracer.create_args_for_root": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.create_args_for_root",
    "torch.fx.tracer.create_node": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.create_node",
    "torch.fx.tracer.create_proxy": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.create_proxy",
    "torch.fx.tracer.get_fresh_qualname": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.get_fresh_qualname",
    "torch.fx.tracer.getattr": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.getattr",
    "torch.fx.tracer.is_leaf_module": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.is_leaf_module",
    "torch.fx.tracer.iter": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.iter",
    "torch.fx.tracer.keys": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.keys",
    "torch.fx.tracer.path_of_module": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.path_of_module",
    "torch.fx.tracer.proxy": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.proxy",
    "torch.fx.tracer.to_bool": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.to_bool",
    "torch.fx.tracer.trace": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Tracer.trace",
    "torch.fx.transformer": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Transformer",
    "torch.fx.transformer.call_function": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Transformer.call_function",
    "torch.fx.transformer.call_module": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Transformer.call_module",
    "torch.fx.transformer.get_attr": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Transformer.get_attr",
    "torch.fx.transformer.placeholder": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Transformer.placeholder",
    "torch.fx.transformer.transform": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.Transformer.transform",
    "torch.fx.wrap": "https://docs.pytorch.org/docs/stable/fx.html#torch.fx.wrap",
    "torch.gather": "https://docs.pytorch.org/docs/stable/torch.html#torch.gather",
    "torch.gcd": "https://docs.pytorch.org/docs/stable/torch.html#torch.gcd",
    "torch.ge": "https://docs.pytorch.org/docs/stable/masked.html#torch.ge",
    "torch.generator": "https://docs.pytorch.org/docs/stable/random.html#torch.Generator",
    "torch.generator.clone_state": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.clone_state",
    "torch.generator.device": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.device",
    "torch.generator.get_state": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.get_state",
    "torch.generator.graphsafe_get_state": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.graphsafe_get_state",
    "torch.generator.graphsafe_set_state": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.graphsafe_set_state",
    "torch.generator.initial_seed": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.initial_seed",
    "torch.generator.manual_seed": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.manual_seed",
    "torch.generator.seed": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.seed",
    "torch.generator.set_state": "https://docs.pytorch.org/docs/stable/generated/torch.Generator.html#torch.Generator.set_state",
    "torch.geqrf": "https://docs.pytorch.org/docs/stable/torch.html#torch.geqrf",
    "torch.ger": "https://docs.pytorch.org/docs/stable/torch.html#torch.ger",
    "torch.get_default_device": "https://docs.pytorch.org/docs/stable/torch.html#torch.get_default_device",
    "torch.get_default_dtype": "https://docs.pytorch.org/docs/stable/torch.html#torch.get_default_dtype",
    "torch.get_deterministic_debug_mode": "https://docs.pytorch.org/docs/stable/torch.html#torch.get_deterministic_debug_mode",
    "torch.get_device_module": "https://docs.pytorch.org/docs/stable/torch.html#torch.get_device_module",
    "torch.get_float32_matmul_precision": "https://docs.pytorch.org/docs/stable/torch.html#torch.get_float32_matmul_precision",
    "torch.get_num_interop_threads": "https://docs.pytorch.org/docs/stable/torch.html#torch.get_num_interop_threads",
    "torch.get_num_threads": "https://docs.pytorch.org/docs/stable/torch.html#torch.get_num_threads",
    "torch.get_rng_state": "https://docs.pytorch.org/docs/stable/torch.html#torch.get_rng_state",
    "torch.gradient": "https://docs.pytorch.org/docs/stable/torch.html#torch.gradient",
    "torch.greater": "https://docs.pytorch.org/docs/stable/masked.html#torch.greater",
    "torch.greater_equal": "https://docs.pytorch.org/docs/stable/masked.html#torch.greater_equal",
    "torch.gt": "https://docs.pytorch.org/docs/stable/masked.html#torch.gt",
    "torch.halfstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.HalfStorage",
    "torch.halfstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.HalfStorage.dtype",
    "torch.hamming_window": "https://docs.pytorch.org/docs/stable/torch.html#torch.hamming_window",
    "torch.hann_window": "https://docs.pytorch.org/docs/stable/torch.html#torch.hann_window",
    "torch.heaviside": "https://docs.pytorch.org/docs/stable/torch.html#torch.heaviside",
    "torch.histc": "https://docs.pytorch.org/docs/stable/torch.html#torch.histc",
    "torch.histogram": "https://docs.pytorch.org/docs/stable/torch.html#torch.histogram",
    "torch.histogramdd": "https://docs.pytorch.org/docs/stable/torch.html#torch.histogramdd",
    "torch.hsplit": "https://docs.pytorch.org/docs/stable/masked.html#torch.hsplit",
    "torch.hspmm": "https://docs.pytorch.org/docs/stable/sparse.html#torch.hspmm",
    "torch.hstack": "https://docs.pytorch.org/docs/stable/masked.html#torch.hstack",
    "torch.hub": "https://docs.pytorch.org/docs/stable/hub.html",
    "torch.hub.download_url_to_file": "https://docs.pytorch.org/docs/stable/hub.html#torch.hub.download_url_to_file",
    "torch.hub.get_dir": "https://docs.pytorch.org/docs/stable/hub.html#torch.hub.get_dir",
    "torch.hub.help": "https://docs.pytorch.org/docs/stable/hub.html#torch.hub.help",
    "torch.hub.list": "https://docs.pytorch.org/docs/stable/hub.html#torch.hub.list",
    "torch.hub.load": "https://docs.pytorch.org/docs/stable/hub.html#torch.hub.load",
    "torch.hub.load_state_dict_from_url": "https://docs.pytorch.org/docs/stable/hub.html#torch.hub.load_state_dict_from_url",
    "torch.hub.set_dir": "https://docs.pytorch.org/docs/stable/hub.html#torch.hub.set_dir",
    "torch.hypot": "https://docs.pytorch.org/docs/stable/torch.html#torch.hypot",
    "torch.i0": "https://docs.pytorch.org/docs/stable/masked.html#torch.i0",
    "torch.igamma": "https://docs.pytorch.org/docs/stable/torch.html#torch.igamma",
    "torch.igammac": "https://docs.pytorch.org/docs/stable/torch.html#torch.igammac",
    "torch.imag": "https://docs.pytorch.org/docs/stable/torch.html#torch.imag",
    "torch.index_add": "https://docs.pytorch.org/docs/stable/torch.html#torch.index_add",
    "torch.index_copy": "https://docs.pytorch.org/docs/stable/torch.html#torch.index_copy",
    "torch.index_reduce": "https://docs.pytorch.org/docs/stable/torch.html#torch.index_reduce",
    "torch.index_select": "https://docs.pytorch.org/docs/stable/torch.html#torch.index_select",
    "torch.initial_seed": "https://docs.pytorch.org/docs/stable/torch.html#torch.initial_seed",
    "torch.inner": "https://docs.pytorch.org/docs/stable/torch.html#torch.inner",
    "torch.intstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.IntStorage",
    "torch.intstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.IntStorage.dtype",
    "torch.inverse": "https://docs.pytorch.org/docs/stable/torch.html#torch.inverse",
    "torch.is_complex": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_complex",
    "torch.is_conj": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_conj",
    "torch.is_deterministic_algorithms_warn_only_enabled": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_deterministic_algorithms_warn_only_enabled",
    "torch.is_floating_point": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_floating_point",
    "torch.is_grad_enabled": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_grad_enabled",
    "torch.is_inference_mode_enabled": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_inference_mode_enabled",
    "torch.is_nonzero": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_nonzero",
    "torch.is_storage": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_storage",
    "torch.is_tensor": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_tensor",
    "torch.is_warn_always_enabled": "https://docs.pytorch.org/docs/stable/torch.html#torch.is_warn_always_enabled",
    "torch.isclose": "https://docs.pytorch.org/docs/stable/torch.html#torch.isclose",
    "torch.isfinite": "https://docs.pytorch.org/docs/stable/torch.html#torch.isfinite",
    "torch.isin": "https://docs.pytorch.org/docs/stable/torch.html#torch.isin",
    "torch.isinf": "https://docs.pytorch.org/docs/stable/torch.html#torch.isinf",
    "torch.isnan": "https://docs.pytorch.org/docs/stable/masked.html#torch.isnan",
    "torch.isneginf": "https://docs.pytorch.org/docs/stable/torch.html#torch.isneginf",
    "torch.isposinf": "https://docs.pytorch.org/docs/stable/torch.html#torch.isposinf",
    "torch.isreal": "https://docs.pytorch.org/docs/stable/torch.html#torch.isreal",
    "torch.istft": "https://docs.pytorch.org/docs/stable/torch.html#torch.istft",
    "torch.jit": "https://docs.pytorch.org/docs/stable/jit.html#module-torch.jit",
    "torch.jit.annotate": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.annotate",
    "torch.jit.annotations": "https://docs.pytorch.org/docs/stable/jit.html#module-torch.jit.annotations",
    "torch.jit.attribute": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.Attribute",
    "torch.jit.attribute.count": "https://docs.pytorch.org/docs/stable/generated/torch.jit.Attribute.html#torch.jit.Attribute.count",
    "torch.jit.attribute.index": "https://docs.pytorch.org/docs/stable/generated/torch.jit.Attribute.html#torch.jit.Attribute.index",
    "torch.jit.attribute.type": "https://docs.pytorch.org/docs/stable/generated/torch.jit.Attribute.html#torch.jit.Attribute.type",
    "torch.jit.attribute.value": "https://docs.pytorch.org/docs/stable/generated/torch.jit.Attribute.html#torch.jit.Attribute.value",
    "torch.jit.enable_onednn_fusion": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.enable_onednn_fusion",
    "torch.jit.export": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.export",
    "torch.jit.fork": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.fork",
    "torch.jit.freeze": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.freeze",
    "torch.jit.frontend": "https://docs.pytorch.org/docs/stable/jit.html#module-torch.jit.frontend",
    "torch.jit.generate_bytecode": "https://docs.pytorch.org/docs/stable/jit.html#module-torch.jit.generate_bytecode",
    "torch.jit.ignore": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.ignore",
    "torch.jit.interface": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.interface",
    "torch.jit.is_scripting": "https://docs.pytorch.org/docs/stable/jit_language_reference.html#torch.jit.is_scripting",
    "torch.jit.is_tracing": "https://docs.pytorch.org/docs/stable/jit_language_reference.html#torch.jit.is_tracing",
    "torch.jit.isinstance": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.isinstance",
    "torch.jit.load": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.load",
    "torch.jit.mobile": "https://docs.pytorch.org/docs/stable/jit.html#module-torch.jit.mobile",
    "torch.jit.onednn_fusion_enabled": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.onednn_fusion_enabled",
    "torch.jit.optimize_for_inference": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.optimize_for_inference",
    "torch.jit.quantized": "https://docs.pytorch.org/docs/stable/jit.html#module-torch.jit.quantized",
    "torch.jit.save": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.save",
    "torch.jit.script": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.script",
    "torch.jit.script_if_tracing": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.script_if_tracing",
    "torch.jit.scriptfunction": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.ScriptFunction",
    "torch.jit.scriptfunction.get_debug_state": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptFunction.html#torch.jit.ScriptFunction.get_debug_state",
    "torch.jit.scriptfunction.save": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptFunction.html#torch.jit.ScriptFunction.save",
    "torch.jit.scriptfunction.save_to_buffer": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptFunction.html#torch.jit.ScriptFunction.save_to_buffer",
    "torch.jit.scriptmodule": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.ScriptModule",
    "torch.jit.scriptmodule.add_module": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.add_module",
    "torch.jit.scriptmodule.apply": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.apply",
    "torch.jit.scriptmodule.bfloat16": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.bfloat16",
    "torch.jit.scriptmodule.buffers": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.buffers",
    "torch.jit.scriptmodule.children": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.children",
    "torch.jit.scriptmodule.code": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.code",
    "torch.jit.scriptmodule.code_with_constants": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.code_with_constants",
    "torch.jit.scriptmodule.compile": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.compile",
    "torch.jit.scriptmodule.cpu": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.cpu",
    "torch.jit.scriptmodule.cuda": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.cuda",
    "torch.jit.scriptmodule.double": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.double",
    "torch.jit.scriptmodule.eval": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.eval",
    "torch.jit.scriptmodule.extra_repr": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.extra_repr",
    "torch.jit.scriptmodule.float": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.float",
    "torch.jit.scriptmodule.get_buffer": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.get_buffer",
    "torch.jit.scriptmodule.get_extra_state": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.get_extra_state",
    "torch.jit.scriptmodule.get_parameter": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.get_parameter",
    "torch.jit.scriptmodule.get_submodule": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.get_submodule",
    "torch.jit.scriptmodule.graph": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.graph",
    "torch.jit.scriptmodule.half": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.half",
    "torch.jit.scriptmodule.inlined_graph": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.inlined_graph",
    "torch.jit.scriptmodule.ipu": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.ipu",
    "torch.jit.scriptmodule.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.load_state_dict",
    "torch.jit.scriptmodule.modules": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.modules",
    "torch.jit.scriptmodule.mtia": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.mtia",
    "torch.jit.scriptmodule.named_buffers": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.named_buffers",
    "torch.jit.scriptmodule.named_children": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.named_children",
    "torch.jit.scriptmodule.named_modules": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.named_modules",
    "torch.jit.scriptmodule.named_parameters": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.named_parameters",
    "torch.jit.scriptmodule.parameters": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.parameters",
    "torch.jit.scriptmodule.register_backward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_backward_hook",
    "torch.jit.scriptmodule.register_buffer": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_buffer",
    "torch.jit.scriptmodule.register_forward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_forward_hook",
    "torch.jit.scriptmodule.register_forward_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_forward_pre_hook",
    "torch.jit.scriptmodule.register_full_backward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_full_backward_hook",
    "torch.jit.scriptmodule.register_full_backward_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_full_backward_pre_hook",
    "torch.jit.scriptmodule.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_load_state_dict_post_hook",
    "torch.jit.scriptmodule.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_load_state_dict_pre_hook",
    "torch.jit.scriptmodule.register_module": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_module",
    "torch.jit.scriptmodule.register_parameter": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_parameter",
    "torch.jit.scriptmodule.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_state_dict_post_hook",
    "torch.jit.scriptmodule.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.register_state_dict_pre_hook",
    "torch.jit.scriptmodule.requires_grad_": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.requires_grad_",
    "torch.jit.scriptmodule.save": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.save",
    "torch.jit.scriptmodule.set_extra_state": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.set_extra_state",
    "torch.jit.scriptmodule.set_submodule": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.set_submodule",
    "torch.jit.scriptmodule.share_memory": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.share_memory",
    "torch.jit.scriptmodule.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.state_dict",
    "torch.jit.scriptmodule.to": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.to",
    "torch.jit.scriptmodule.to_empty": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.to_empty",
    "torch.jit.scriptmodule.train": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.train",
    "torch.jit.scriptmodule.type": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.type",
    "torch.jit.scriptmodule.xpu": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.xpu",
    "torch.jit.scriptmodule.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.jit.ScriptModule.html#torch.jit.ScriptModule.zero_grad",
    "torch.jit.set_fusion_strategy": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.set_fusion_strategy",
    "torch.jit.strict_fusion": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.strict_fusion",
    "torch.jit.supported_ops": "https://docs.pytorch.org/docs/stable/jit_builtin_functions.html",
    "torch.jit.trace": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.trace",
    "torch.jit.trace_module": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.trace_module",
    "torch.jit.unsupported_tensor_ops": "https://docs.pytorch.org/docs/stable/jit_unsupported.html",
    "torch.jit.unused": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.unused",
    "torch.jit.wait": "https://docs.pytorch.org/docs/stable/jit.html#torch.jit.wait",
    "torch.kaiser_window": "https://docs.pytorch.org/docs/stable/torch.html#torch.kaiser_window",
    "torch.kron": "https://docs.pytorch.org/docs/stable/masked.html#torch.kron",
    "torch.kthvalue": "https://docs.pytorch.org/docs/stable/torch.html#torch.kthvalue",
    "torch.layout": "https://docs.pytorch.org/docs/stable/tensor_attributes.html#torch.layout",
    "torch.lcm": "https://docs.pytorch.org/docs/stable/torch.html#torch.lcm",
    "torch.ldexp": "https://docs.pytorch.org/docs/stable/torch.html#torch.ldexp",
    "torch.le": "https://docs.pytorch.org/docs/stable/masked.html#torch.le",
    "torch.lerp": "https://docs.pytorch.org/docs/stable/torch.html#torch.lerp",
    "torch.less": "https://docs.pytorch.org/docs/stable/masked.html#torch.less",
    "torch.less_equal": "https://docs.pytorch.org/docs/stable/masked.html#torch.less_equal",
    "torch.lgamma": "https://docs.pytorch.org/docs/stable/masked.html#torch.lgamma",
    "torch.library": "https://docs.pytorch.org/docs/stable/library.html",
    "torch.library.custom_op": "https://docs.pytorch.org/docs/stable/library.html#torch.library.custom_op",
    "torch.library.define": "https://docs.pytorch.org/docs/stable/library.html#torch.library.define",
    "torch.library.fallthrough_kernel": "https://docs.pytorch.org/docs/stable/library.html#torch.library.fallthrough_kernel",
    "torch.library.get_ctx": "https://docs.pytorch.org/docs/stable/library.html#torch.library.get_ctx",
    "torch.library.impl": "https://docs.pytorch.org/docs/stable/library.html#torch.library.impl",
    "torch.library.impl_abstract": "https://docs.pytorch.org/docs/stable/library.html#torch.library.impl_abstract",
    "torch.library.infer_schema": "https://docs.pytorch.org/docs/stable/library.html#torch.library.infer_schema",
    "torch.library.library": "https://docs.pytorch.org/docs/stable/library.html#torch.library.Library",
    "torch.library.library.define": "https://docs.pytorch.org/docs/stable/library.html#torch.library.Library.define",
    "torch.library.library.fallback": "https://docs.pytorch.org/docs/stable/library.html#torch.library.Library.fallback",
    "torch.library.library.impl": "https://docs.pytorch.org/docs/stable/library.html#torch.library.Library.impl",
    "torch.library.opcheck": "https://docs.pytorch.org/docs/stable/library.html#torch.library.opcheck",
    "torch.library.register_autocast": "https://docs.pytorch.org/docs/stable/library.html#torch.library.register_autocast",
    "torch.library.register_autograd": "https://docs.pytorch.org/docs/stable/library.html#torch.library.register_autograd",
    "torch.library.register_fake": "https://docs.pytorch.org/docs/stable/library.html#torch.library.register_fake",
    "torch.library.register_kernel": "https://docs.pytorch.org/docs/stable/library.html#torch.library.register_kernel",
    "torch.library.register_torch_dispatch": "https://docs.pytorch.org/docs/stable/library.html#torch.library.register_torch_dispatch",
    "torch.library.register_vmap": "https://docs.pytorch.org/docs/stable/library.html#torch.library.register_vmap",
    "torch.library.triton_op": "https://docs.pytorch.org/docs/stable/library.html#torch.library.triton_op",
    "torch.library.wrap_triton": "https://docs.pytorch.org/docs/stable/library.html#torch.library.wrap_triton",
    "torch.linalg": "https://docs.pytorch.org/docs/stable/linalg.html",
    "torch.linalg.cholesky": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.cholesky",
    "torch.linalg.cholesky_ex": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.cholesky_ex",
    "torch.linalg.cond": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.cond",
    "torch.linalg.cross": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.cross",
    "torch.linalg.det": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.det",
    "torch.linalg.diagonal": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.diagonal",
    "torch.linalg.eig": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.eig",
    "torch.linalg.eigh": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.eigh",
    "torch.linalg.eigvals": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.eigvals",
    "torch.linalg.eigvalsh": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.eigvalsh",
    "torch.linalg.householder_product": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.householder_product",
    "torch.linalg.inv": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.inv",
    "torch.linalg.inv_ex": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.inv_ex",
    "torch.linalg.ldl_factor": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.ldl_factor",
    "torch.linalg.ldl_factor_ex": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.ldl_factor_ex",
    "torch.linalg.ldl_solve": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.ldl_solve",
    "torch.linalg.lstsq": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.lstsq",
    "torch.linalg.lu": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.lu",
    "torch.linalg.lu_factor": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.lu_factor",
    "torch.linalg.lu_factor_ex": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.lu_factor_ex",
    "torch.linalg.lu_solve": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.lu_solve",
    "torch.linalg.matmul": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.matmul",
    "torch.linalg.matrix_exp": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.matrix_exp",
    "torch.linalg.matrix_norm": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.matrix_norm",
    "torch.linalg.matrix_power": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.matrix_power",
    "torch.linalg.matrix_rank": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.matrix_rank",
    "torch.linalg.multi_dot": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.multi_dot",
    "torch.linalg.norm": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.norm",
    "torch.linalg.pinv": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.pinv",
    "torch.linalg.qr": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.qr",
    "torch.linalg.slogdet": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.slogdet",
    "torch.linalg.solve": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.solve",
    "torch.linalg.solve_ex": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.solve_ex",
    "torch.linalg.solve_triangular": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.solve_triangular",
    "torch.linalg.svd": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.svd",
    "torch.linalg.svdvals": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.svdvals",
    "torch.linalg.tensorinv": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.tensorinv",
    "torch.linalg.tensorsolve": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.tensorsolve",
    "torch.linalg.vander": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.vander",
    "torch.linalg.vecdot": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.vecdot",
    "torch.linalg.vector_norm": "https://docs.pytorch.org/docs/stable/linalg.html#torch.linalg.vector_norm",
    "torch.linspace": "https://docs.pytorch.org/docs/stable/torch.html#torch.linspace",
    "torch.load": "https://docs.pytorch.org/docs/stable/torch.html#torch.load",
    "torch.lobpcg": "https://docs.pytorch.org/docs/stable/torch.html#torch.lobpcg",
    "torch.log": "https://docs.pytorch.org/docs/stable/masked.html#torch.log",
    "torch.log10": "https://docs.pytorch.org/docs/stable/masked.html#torch.log10",
    "torch.log1p": "https://docs.pytorch.org/docs/stable/masked.html#torch.log1p",
    "torch.log2": "https://docs.pytorch.org/docs/stable/masked.html#torch.log2",
    "torch.logaddexp": "https://docs.pytorch.org/docs/stable/masked.html#torch.logaddexp",
    "torch.logaddexp2": "https://docs.pytorch.org/docs/stable/masked.html#torch.logaddexp2",
    "torch.logcumsumexp": "https://docs.pytorch.org/docs/stable/torch.html#torch.logcumsumexp",
    "torch.logdet": "https://docs.pytorch.org/docs/stable/torch.html#torch.logdet",
    "torch.logical_and": "https://docs.pytorch.org/docs/stable/torch.html#torch.logical_and",
    "torch.logical_not": "https://docs.pytorch.org/docs/stable/torch.html#torch.logical_not",
    "torch.logical_or": "https://docs.pytorch.org/docs/stable/torch.html#torch.logical_or",
    "torch.logical_xor": "https://docs.pytorch.org/docs/stable/torch.html#torch.logical_xor",
    "torch.logit": "https://docs.pytorch.org/docs/stable/masked.html#torch.logit",
    "torch.logspace": "https://docs.pytorch.org/docs/stable/torch.html#torch.logspace",
    "torch.logsumexp": "https://docs.pytorch.org/docs/stable/torch.html#torch.logsumexp",
    "torch.longstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.LongStorage",
    "torch.longstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.LongStorage.dtype",
    "torch.lt": "https://docs.pytorch.org/docs/stable/masked.html#torch.lt",
    "torch.lu": "https://docs.pytorch.org/docs/stable/torch.html#torch.lu",
    "torch.lu_solve": "https://docs.pytorch.org/docs/stable/torch.html#torch.lu_solve",
    "torch.lu_unpack": "https://docs.pytorch.org/docs/stable/torch.html#torch.lu_unpack",
    "torch.manual_seed": "https://docs.pytorch.org/docs/stable/torch.html#torch.manual_seed",
    "torch.masked": "https://docs.pytorch.org/docs/stable/masked.html#module-torch.masked",
    "torch.masked.maskedtensor": "https://docs.pytorch.org/docs/stable/masked.html#module-torch.masked.maskedtensor",
    "torch.masked.maskedtensor.binary": "https://docs.pytorch.org/docs/stable/masked.html#module-torch.masked.maskedtensor.binary",
    "torch.masked.maskedtensor.core": "https://docs.pytorch.org/docs/stable/masked.html#module-torch.masked.maskedtensor.core",
    "torch.masked.maskedtensor.creation": "https://docs.pytorch.org/docs/stable/masked.html#module-torch.masked.maskedtensor.creation",
    "torch.masked.maskedtensor.passthrough": "https://docs.pytorch.org/docs/stable/masked.html#module-torch.masked.maskedtensor.passthrough",
    "torch.masked.maskedtensor.reductions": "https://docs.pytorch.org/docs/stable/masked.html#module-torch.masked.maskedtensor.reductions",
    "torch.masked.maskedtensor.unary": "https://docs.pytorch.org/docs/stable/masked.html#module-torch.masked.maskedtensor.unary",
    "torch.masked_select": "https://docs.pytorch.org/docs/stable/torch.html#torch.masked_select",
    "torch.matmul": "https://docs.pytorch.org/docs/stable/torch.html#torch.matmul",
    "torch.matrix_exp": "https://docs.pytorch.org/docs/stable/torch.html#torch.matrix_exp",
    "torch.matrix_power": "https://docs.pytorch.org/docs/stable/torch.html#torch.matrix_power",
    "torch.max": "https://docs.pytorch.org/docs/stable/torch.html#torch.max",
    "torch.maximum": "https://docs.pytorch.org/docs/stable/masked.html#torch.maximum",
    "torch.mean": "https://docs.pytorch.org/docs/stable/masked.html#torch.mean",
    "torch.median": "https://docs.pytorch.org/docs/stable/torch.html#torch.median",
    "torch.memory_format": "https://docs.pytorch.org/docs/stable/tensor_attributes.html#torch.memory_format",
    "torch.meshgrid": "https://docs.pytorch.org/docs/stable/masked.html#torch.meshgrid",
    "torch.min": "https://docs.pytorch.org/docs/stable/torch.html#torch.min",
    "torch.minimum": "https://docs.pytorch.org/docs/stable/masked.html#torch.minimum",
    "torch.mm": "https://docs.pytorch.org/docs/stable/torch.html#torch.mm",
    "torch.mode": "https://docs.pytorch.org/docs/stable/torch.html#torch.mode",
    "torch.monitor": "https://docs.pytorch.org/docs/stable/monitor.html",
    "torch.monitor.aggregation": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Aggregation",
    "torch.monitor.aggregation.name": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Aggregation.name",
    "torch.monitor.data_value_t": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.data_value_t",
    "torch.monitor.event": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Event",
    "torch.monitor.event.__init__": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Event.__init__",
    "torch.monitor.event.data": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Event.data",
    "torch.monitor.event.name": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Event.name",
    "torch.monitor.event.timestamp": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Event.timestamp",
    "torch.monitor.eventhandlerhandle": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.EventHandlerHandle",
    "torch.monitor.log_event": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.log_event",
    "torch.monitor.register_event_handler": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.register_event_handler",
    "torch.monitor.stat": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Stat",
    "torch.monitor.stat.__init__": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Stat.__init__",
    "torch.monitor.stat.add": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Stat.add",
    "torch.monitor.stat.count": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Stat.count",
    "torch.monitor.stat.get": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Stat.get",
    "torch.monitor.stat.name": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.Stat.name",
    "torch.monitor.tensorboardeventhandler": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.TensorboardEventHandler",
    "torch.monitor.tensorboardeventhandler.__init__": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.TensorboardEventHandler.__init__",
    "torch.monitor.unregister_event_handler": "https://docs.pytorch.org/docs/stable/monitor.html#torch.monitor.unregister_event_handler",
    "torch.moveaxis": "https://docs.pytorch.org/docs/stable/torch.html#torch.moveaxis",
    "torch.movedim": "https://docs.pytorch.org/docs/stable/torch.html#torch.movedim",
    "torch.mps": "https://docs.pytorch.org/docs/stable/mps.html#module-torch.mps",
    "torch.mps.compile_shader": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.compile_shader",
    "torch.mps.current_allocated_memory": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.current_allocated_memory",
    "torch.mps.device_count": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.device_count",
    "torch.mps.driver_allocated_memory": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.driver_allocated_memory",
    "torch.mps.empty_cache": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.empty_cache",
    "torch.mps.event": "https://docs.pytorch.org/docs/stable/mps.html#module-torch.mps.event",
    "torch.mps.event.event": "https://docs.pytorch.org/docs/stable/generated/torch.mps.event.Event.html#torch.mps.event.Event",
    "torch.mps.event.event.elapsed_time": "https://docs.pytorch.org/docs/stable/generated/torch.mps.event.Event.html#torch.mps.event.Event.elapsed_time",
    "torch.mps.event.event.query": "https://docs.pytorch.org/docs/stable/generated/torch.mps.event.Event.html#torch.mps.event.Event.query",
    "torch.mps.event.event.record": "https://docs.pytorch.org/docs/stable/generated/torch.mps.event.Event.html#torch.mps.event.Event.record",
    "torch.mps.event.event.synchronize": "https://docs.pytorch.org/docs/stable/generated/torch.mps.event.Event.html#torch.mps.event.Event.synchronize",
    "torch.mps.event.event.wait": "https://docs.pytorch.org/docs/stable/generated/torch.mps.event.Event.html#torch.mps.event.Event.wait",
    "torch.mps.get_rng_state": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.get_rng_state",
    "torch.mps.manual_seed": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.manual_seed",
    "torch.mps.profiler": "https://docs.pytorch.org/docs/stable/mps.html#module-torch.mps.profiler",
    "torch.mps.profiler.is_capturing_metal": "https://docs.pytorch.org/docs/stable/generated/torch.mps.profiler.is_capturing_metal.html#torch.mps.profiler.is_capturing_metal",
    "torch.mps.profiler.is_metal_capture_enabled": "https://docs.pytorch.org/docs/stable/generated/torch.mps.profiler.is_metal_capture_enabled.html#torch.mps.profiler.is_metal_capture_enabled",
    "torch.mps.profiler.metal_capture": "https://docs.pytorch.org/docs/stable/generated/torch.mps.profiler.metal_capture.html#torch.mps.profiler.metal_capture",
    "torch.mps.profiler.profile": "https://docs.pytorch.org/docs/stable/generated/torch.mps.profiler.profile.html#torch.mps.profiler.profile",
    "torch.mps.profiler.start": "https://docs.pytorch.org/docs/stable/generated/torch.mps.profiler.start.html#torch.mps.profiler.start",
    "torch.mps.profiler.stop": "https://docs.pytorch.org/docs/stable/generated/torch.mps.profiler.stop.html#torch.mps.profiler.stop",
    "torch.mps.recommended_max_memory": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.recommended_max_memory",
    "torch.mps.seed": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.seed",
    "torch.mps.set_per_process_memory_fraction": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.set_per_process_memory_fraction",
    "torch.mps.set_rng_state": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.set_rng_state",
    "torch.mps.synchronize": "https://docs.pytorch.org/docs/stable/mps.html#torch.mps.synchronize",
    "torch.msort": "https://docs.pytorch.org/docs/stable/torch.html#torch.msort",
    "torch.mtia": "https://docs.pytorch.org/docs/stable/mtia.html",
    "torch.mtia.current_device": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.current_device",
    "torch.mtia.current_stream": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.current_stream",
    "torch.mtia.default_stream": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.default_stream",
    "torch.mtia.deferredmtiacallerror": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.DeferredMtiaCallError",
    "torch.mtia.device": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.device",
    "torch.mtia.device_count": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.device_count",
    "torch.mtia.empty_cache": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.empty_cache",
    "torch.mtia.event": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.Event",
    "torch.mtia.event.elapsed_time": "https://docs.pytorch.org/docs/stable/generated/torch.mtia.Event.html#torch.mtia.Event.elapsed_time",
    "torch.mtia.event.query": "https://docs.pytorch.org/docs/stable/generated/torch.mtia.Event.html#torch.mtia.Event.query",
    "torch.mtia.event.record": "https://docs.pytorch.org/docs/stable/generated/torch.mtia.Event.html#torch.mtia.Event.record",
    "torch.mtia.event.synchronize": "https://docs.pytorch.org/docs/stable/generated/torch.mtia.Event.html#torch.mtia.Event.synchronize",
    "torch.mtia.event.wait": "https://docs.pytorch.org/docs/stable/generated/torch.mtia.Event.html#torch.mtia.Event.wait",
    "torch.mtia.get_device_capability": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.get_device_capability",
    "torch.mtia.get_rng_state": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.get_rng_state",
    "torch.mtia.init": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.init",
    "torch.mtia.is_available": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.is_available",
    "torch.mtia.is_initialized": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.is_initialized",
    "torch.mtia.memory": "https://docs.pytorch.org/docs/stable/mtia.memory.html",
    "torch.mtia.memory.memory_stats": "https://docs.pytorch.org/docs/stable/mtia.memory.html#torch.mtia.memory.memory_stats",
    "torch.mtia.memory_stats": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.memory_stats",
    "torch.mtia.record_memory_history": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.record_memory_history",
    "torch.mtia.set_device": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.set_device",
    "torch.mtia.set_rng_state": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.set_rng_state",
    "torch.mtia.set_stream": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.set_stream",
    "torch.mtia.snapshot": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.snapshot",
    "torch.mtia.Stream": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.Stream",
    "torch.mtia.stream": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.stream",
    "torch.mtia.streamcontext": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.StreamContext",
    "torch.mtia.synchronize": "https://docs.pytorch.org/docs/stable/mtia.html#torch.mtia.synchronize",
    "torch.mul": "https://docs.pytorch.org/docs/stable/masked.html#torch.mul",
    "torch.multinomial": "https://docs.pytorch.org/docs/stable/torch.html#torch.multinomial",
    "torch.multiply": "https://docs.pytorch.org/docs/stable/masked.html#torch.multiply",
    "torch.multiprocessing": "https://docs.pytorch.org/docs/stable/multiprocessing.html#module-torch.multiprocessing",
    "torch.multiprocessing.get_all_sharing_strategies": "https://docs.pytorch.org/docs/stable/multiprocessing.html#torch.multiprocessing.get_all_sharing_strategies",
    "torch.multiprocessing.get_sharing_strategy": "https://docs.pytorch.org/docs/stable/multiprocessing.html#torch.multiprocessing.get_sharing_strategy",
    "torch.multiprocessing.pool": "https://docs.pytorch.org/docs/stable/multiprocessing.html#module-torch.multiprocessing.pool",
    "torch.multiprocessing.queue": "https://docs.pytorch.org/docs/stable/multiprocessing.html#module-torch.multiprocessing.queue",
    "torch.multiprocessing.reductions": "https://docs.pytorch.org/docs/stable/multiprocessing.html#module-torch.multiprocessing.reductions",
    "torch.multiprocessing.set_sharing_strategy": "https://docs.pytorch.org/docs/stable/multiprocessing.html#torch.multiprocessing.set_sharing_strategy",
    "torch.multiprocessing.spawn": "https://docs.pytorch.org/docs/stable/multiprocessing.html#module-torch.multiprocessing.spawn",
    "torch.multiprocessing.spawn.spawn": "https://docs.pytorch.org/docs/stable/multiprocessing.html#torch.multiprocessing.spawn.spawn",
    "torch.multiprocessing.spawncontext": "https://docs.pytorch.org/docs/stable/multiprocessing.html#torch.multiprocessing.SpawnContext",
    "torch.multiprocessing.spawncontext.join": "https://docs.pytorch.org/docs/stable/multiprocessing.html#torch.multiprocessing.SpawnContext.join",
    "torch.mv": "https://docs.pytorch.org/docs/stable/torch.html#torch.mv",
    "torch.mvlgamma": "https://docs.pytorch.org/docs/stable/torch.html#torch.mvlgamma",
    "torch.nan_to_num": "https://docs.pytorch.org/docs/stable/masked.html#torch.nan_to_num",
    "torch.nanmean": "https://docs.pytorch.org/docs/stable/torch.html#torch.nanmean",
    "torch.nanmedian": "https://docs.pytorch.org/docs/stable/torch.html#torch.nanmedian",
    "torch.nanquantile": "https://docs.pytorch.org/docs/stable/torch.html#torch.nanquantile",
    "torch.nansum": "https://docs.pytorch.org/docs/stable/torch.html#torch.nansum",
    "torch.narrow": "https://docs.pytorch.org/docs/stable/masked.html#torch.narrow",
    "torch.narrow_copy": "https://docs.pytorch.org/docs/stable/torch.html#torch.narrow_copy",
    "torch.ne": "https://docs.pytorch.org/docs/stable/masked.html#torch.ne",
    "torch.neg": "https://docs.pytorch.org/docs/stable/masked.html#torch.neg",
    "torch.negative": "https://docs.pytorch.org/docs/stable/masked.html#torch.negative",
    "torch.nested": "https://docs.pytorch.org/docs/stable/nested.html",
    "torch.nested.as_nested_tensor": "https://docs.pytorch.org/docs/stable/nested.html#torch.nested.as_nested_tensor",
    "torch.nested.masked_select": "https://docs.pytorch.org/docs/stable/nested.html#torch.nested.masked_select",
    "torch.nested.narrow": "https://docs.pytorch.org/docs/stable/nested.html#torch.nested.narrow",
    "torch.nested.nested_tensor": "https://docs.pytorch.org/docs/stable/nested.html#torch.nested.nested_tensor",
    "torch.nested.nested_tensor_from_jagged": "https://docs.pytorch.org/docs/stable/nested.html#torch.nested.nested_tensor_from_jagged",
    "torch.nested.to_padded_tensor": "https://docs.pytorch.org/docs/stable/nested.html#torch.nested.to_padded_tensor",
    "torch.nextafter": "https://docs.pytorch.org/docs/stable/masked.html#torch.nextafter",
    "torch.nn": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn",
    "torch.nn.adaptiveavgpool1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveAvgPool1d.html#torch.nn.AdaptiveAvgPool1d",
    "torch.nn.adaptiveavgpool2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveAvgPool2d.html#torch.nn.AdaptiveAvgPool2d",
    "torch.nn.adaptiveavgpool3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveAvgPool3d.html#torch.nn.AdaptiveAvgPool3d",
    "torch.nn.adaptivelogsoftmaxwithloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveLogSoftmaxWithLoss.html#torch.nn.AdaptiveLogSoftmaxWithLoss",
    "torch.nn.adaptivelogsoftmaxwithloss.log_prob": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveLogSoftmaxWithLoss.html#torch.nn.AdaptiveLogSoftmaxWithLoss.log_prob",
    "torch.nn.adaptivelogsoftmaxwithloss.predict": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveLogSoftmaxWithLoss.html#torch.nn.AdaptiveLogSoftmaxWithLoss.predict",
    "torch.nn.adaptivemaxpool1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveMaxPool1d.html#torch.nn.AdaptiveMaxPool1d",
    "torch.nn.adaptivemaxpool2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveMaxPool2d.html#torch.nn.AdaptiveMaxPool2d",
    "torch.nn.adaptivemaxpool3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AdaptiveMaxPool3d.html#torch.nn.AdaptiveMaxPool3d",
    "torch.nn.alphadropout": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AlphaDropout.html#torch.nn.AlphaDropout",
    "torch.nn.attention": "https://docs.pytorch.org/docs/stable/nn.attention.html",
    "torch.nn.attention.bias": "https://docs.pytorch.org/docs/stable/nn.attention.bias.html",
    "torch.nn.attention.bias.causal_lower_right": "https://docs.pytorch.org/docs/stable/nn.attention.bias.html#torch.nn.attention.bias.causal_lower_right",
    "torch.nn.attention.bias.causal_upper_left": "https://docs.pytorch.org/docs/stable/nn.attention.bias.html#torch.nn.attention.bias.causal_upper_left",
    "torch.nn.attention.bias.causalbias": "https://docs.pytorch.org/docs/stable/nn.attention.bias.html#torch.nn.attention.bias.CausalBias",
    "torch.nn.attention.bias.causalvariant": "https://docs.pytorch.org/docs/stable/nn.attention.bias.html#torch.nn.attention.bias.CausalVariant",
    "torch.nn.attention.experimental": "https://docs.pytorch.org/docs/stable/nn.attention.experimental.html",
    "torch.nn.attention.flex_attention": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html",
    "torch.nn.attention.flex_attention.and_masks": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.and_masks",
    "torch.nn.attention.flex_attention.blockmask": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask",
    "torch.nn.attention.flex_attention.blockmask.as_tuple": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.as_tuple",
    "torch.nn.attention.flex_attention.blockmask.block_size": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.BLOCK_SIZE",
    "torch.nn.attention.flex_attention.blockmask.from_kv_blocks": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.from_kv_blocks",
    "torch.nn.attention.flex_attention.blockmask.full_kv_indices": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.full_kv_indices",
    "torch.nn.attention.flex_attention.blockmask.full_kv_num_blocks": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.full_kv_num_blocks",
    "torch.nn.attention.flex_attention.blockmask.full_q_indices": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.full_q_indices",
    "torch.nn.attention.flex_attention.blockmask.full_q_num_blocks": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.full_q_num_blocks",
    "torch.nn.attention.flex_attention.blockmask.kv_indices": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.kv_indices",
    "torch.nn.attention.flex_attention.blockmask.kv_num_blocks": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.kv_num_blocks",
    "torch.nn.attention.flex_attention.blockmask.mask_mod": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.mask_mod",
    "torch.nn.attention.flex_attention.blockmask.numel": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.numel",
    "torch.nn.attention.flex_attention.blockmask.q_indices": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.q_indices",
    "torch.nn.attention.flex_attention.blockmask.q_num_blocks": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.q_num_blocks",
    "torch.nn.attention.flex_attention.blockmask.seq_lengths": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.seq_lengths",
    "torch.nn.attention.flex_attention.blockmask.shape": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.shape",
    "torch.nn.attention.flex_attention.blockmask.sparsity": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.sparsity",
    "torch.nn.attention.flex_attention.blockmask.to": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.to",
    "torch.nn.attention.flex_attention.blockmask.to_dense": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.to_dense",
    "torch.nn.attention.flex_attention.blockmask.to_string": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.BlockMask.to_string",
    "torch.nn.attention.flex_attention.create_block_mask": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.create_block_mask",
    "torch.nn.attention.flex_attention.create_mask": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.create_mask",
    "torch.nn.attention.flex_attention.create_nested_block_mask": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.create_nested_block_mask",
    "torch.nn.attention.flex_attention.flex_attention": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.flex_attention",
    "torch.nn.attention.flex_attention.noop_mask": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.noop_mask",
    "torch.nn.attention.flex_attention.or_masks": "https://docs.pytorch.org/docs/stable/nn.attention.flex_attention.html#torch.nn.attention.flex_attention.or_masks",
    "torch.nn.attention.sdpa_kernel": "https://docs.pytorch.org/docs/stable/nn.attention.html#torch.nn.attention.sdpa_kernel",
    "torch.nn.attention.sdpbackend": "https://docs.pytorch.org/docs/stable/nn.attention.html#torch.nn.attention.SDPBackend",
    "torch.nn.attention.sdpbackend.name": "https://docs.pytorch.org/docs/stable/generated/torch.nn.attention.SDPBackend.html#torch.nn.attention.SDPBackend.name",
    "torch.nn.avgpool1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AvgPool1d.html#torch.nn.AvgPool1d",
    "torch.nn.avgpool2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AvgPool2d.html#torch.nn.AvgPool2d",
    "torch.nn.avgpool3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.AvgPool3d.html#torch.nn.AvgPool3d",
    "torch.nn.backends": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.backends",
    "torch.nn.backends.thnn": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.backends.thnn",
    "torch.nn.batchnorm1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.BatchNorm1d.html#torch.nn.BatchNorm1d",
    "torch.nn.batchnorm2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.BatchNorm2d.html#torch.nn.BatchNorm2d",
    "torch.nn.batchnorm3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.BatchNorm3d.html#torch.nn.BatchNorm3d",
    "torch.nn.bceloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.BCELoss.html#torch.nn.BCELoss",
    "torch.nn.bcewithlogitsloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.BCEWithLogitsLoss.html#torch.nn.BCEWithLogitsLoss",
    "torch.nn.bilinear": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Bilinear.html#torch.nn.Bilinear",
    "torch.nn.celu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.CELU.html#torch.nn.CELU",
    "torch.nn.channelshuffle": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ChannelShuffle.html#torch.nn.ChannelShuffle",
    "torch.nn.circularpad1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.CircularPad1d.html#torch.nn.CircularPad1d",
    "torch.nn.circularpad2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.CircularPad2d.html#torch.nn.CircularPad2d",
    "torch.nn.circularpad3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.CircularPad3d.html#torch.nn.CircularPad3d",
    "torch.nn.common_types": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.common_types",
    "torch.nn.constantpad1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ConstantPad1d.html#torch.nn.ConstantPad1d",
    "torch.nn.constantpad2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ConstantPad2d.html#torch.nn.ConstantPad2d",
    "torch.nn.constantpad3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ConstantPad3d.html#torch.nn.ConstantPad3d",
    "torch.nn.conv1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Conv1d.html#torch.nn.Conv1d",
    "torch.nn.conv2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Conv2d.html#torch.nn.Conv2d",
    "torch.nn.conv3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Conv3d.html#torch.nn.Conv3d",
    "torch.nn.convtranspose1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ConvTranspose1d.html#torch.nn.ConvTranspose1d",
    "torch.nn.convtranspose2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ConvTranspose2d.html#torch.nn.ConvTranspose2d",
    "torch.nn.convtranspose3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ConvTranspose3d.html#torch.nn.ConvTranspose3d",
    "torch.nn.cosineembeddingloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.CosineEmbeddingLoss.html#torch.nn.CosineEmbeddingLoss",
    "torch.nn.cosinesimilarity": "https://docs.pytorch.org/docs/stable/generated/torch.nn.CosineSimilarity.html#torch.nn.CosineSimilarity",
    "torch.nn.cpp": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.cpp",
    "torch.nn.crossentropyloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.CrossEntropyLoss.html#torch.nn.CrossEntropyLoss",
    "torch.nn.ctcloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.CTCLoss.html#torch.nn.CTCLoss",
    "torch.nn.dataparallel": "https://docs.pytorch.org/docs/stable/generated/torch.nn.DataParallel.html#torch.nn.DataParallel",
    "torch.nn.dropout": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Dropout.html#torch.nn.Dropout",
    "torch.nn.dropout1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Dropout1d.html#torch.nn.Dropout1d",
    "torch.nn.dropout2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Dropout2d.html#torch.nn.Dropout2d",
    "torch.nn.dropout3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Dropout3d.html#torch.nn.Dropout3d",
    "torch.nn.elu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ELU.html#torch.nn.ELU",
    "torch.nn.embedding": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Embedding.html#torch.nn.Embedding",
    "torch.nn.embedding.from_pretrained": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Embedding.html#torch.nn.Embedding.from_pretrained",
    "torch.nn.embeddingbag": "https://docs.pytorch.org/docs/stable/generated/torch.nn.EmbeddingBag.html#torch.nn.EmbeddingBag",
    "torch.nn.embeddingbag.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.EmbeddingBag.html#torch.nn.EmbeddingBag.forward",
    "torch.nn.embeddingbag.from_pretrained": "https://docs.pytorch.org/docs/stable/generated/torch.nn.EmbeddingBag.html#torch.nn.EmbeddingBag.from_pretrained",
    "torch.nn.featurealphadropout": "https://docs.pytorch.org/docs/stable/generated/torch.nn.FeatureAlphaDropout.html#torch.nn.FeatureAlphaDropout",
    "torch.nn.flatten": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Flatten.html#torch.nn.Flatten",
    "torch.nn.fold": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Fold.html#torch.nn.Fold",
    "torch.nn.fractionalmaxpool2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.FractionalMaxPool2d.html#torch.nn.FractionalMaxPool2d",
    "torch.nn.fractionalmaxpool3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.FractionalMaxPool3d.html#torch.nn.FractionalMaxPool3d",
    "torch.nn.functional": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.functional",
    "torch.nn.functional.adaptive_avg_pool1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.adaptive_avg_pool1d",
    "torch.nn.functional.adaptive_avg_pool2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.adaptive_avg_pool2d",
    "torch.nn.functional.adaptive_avg_pool3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.adaptive_avg_pool3d",
    "torch.nn.functional.adaptive_max_pool1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.adaptive_max_pool1d",
    "torch.nn.functional.adaptive_max_pool2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.adaptive_max_pool2d",
    "torch.nn.functional.adaptive_max_pool3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.adaptive_max_pool3d",
    "torch.nn.functional.affine_grid": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.affine_grid",
    "torch.nn.functional.alpha_dropout": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.alpha_dropout",
    "torch.nn.functional.avg_pool1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.avg_pool1d",
    "torch.nn.functional.avg_pool2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.avg_pool2d",
    "torch.nn.functional.avg_pool3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.avg_pool3d",
    "torch.nn.functional.batch_norm": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.batch_norm",
    "torch.nn.functional.bilinear": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.bilinear",
    "torch.nn.functional.binary_cross_entropy": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.binary_cross_entropy",
    "torch.nn.functional.binary_cross_entropy_with_logits": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.binary_cross_entropy_with_logits",
    "torch.nn.functional.celu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.celu",
    "torch.nn.functional.conv1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.conv1d",
    "torch.nn.functional.conv2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.conv2d",
    "torch.nn.functional.conv3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.conv3d",
    "torch.nn.functional.conv_transpose1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.conv_transpose1d",
    "torch.nn.functional.conv_transpose2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.conv_transpose2d",
    "torch.nn.functional.conv_transpose3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.conv_transpose3d",
    "torch.nn.functional.cosine_embedding_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.cosine_embedding_loss",
    "torch.nn.functional.cosine_similarity": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.cosine_similarity",
    "torch.nn.functional.cross_entropy": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.cross_entropy",
    "torch.nn.functional.ctc_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.ctc_loss",
    "torch.nn.functional.dropout": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.dropout",
    "torch.nn.functional.dropout1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.dropout1d",
    "torch.nn.functional.dropout2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.dropout2d",
    "torch.nn.functional.dropout3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.dropout3d",
    "torch.nn.functional.elu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.elu",
    "torch.nn.functional.elu_": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.elu_",
    "torch.nn.functional.embedding": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.embedding",
    "torch.nn.functional.embedding_bag": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.embedding_bag",
    "torch.nn.functional.feature_alpha_dropout": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.feature_alpha_dropout",
    "torch.nn.functional.fold": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.fold",
    "torch.nn.functional.fractional_max_pool2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.fractional_max_pool2d",
    "torch.nn.functional.fractional_max_pool3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.fractional_max_pool3d",
    "torch.nn.functional.gaussian_nll_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.gaussian_nll_loss",
    "torch.nn.functional.gelu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.gelu",
    "torch.nn.functional.glu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.glu",
    "torch.nn.functional.grid_sample": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.grid_sample",
    "torch.nn.functional.group_norm": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.group_norm",
    "torch.nn.functional.gumbel_softmax": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.gumbel_softmax",
    "torch.nn.functional.hardshrink": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.hardshrink",
    "torch.nn.functional.hardsigmoid": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.hardsigmoid",
    "torch.nn.functional.hardswish": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.hardswish",
    "torch.nn.functional.hardtanh": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.hardtanh",
    "torch.nn.functional.hardtanh_": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.hardtanh_",
    "torch.nn.functional.hinge_embedding_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.hinge_embedding_loss",
    "torch.nn.functional.huber_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.huber_loss",
    "torch.nn.functional.instance_norm": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.instance_norm",
    "torch.nn.functional.interpolate": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.interpolate",
    "torch.nn.functional.kl_div": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.kl_div",
    "torch.nn.functional.l1_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.l1_loss",
    "torch.nn.functional.layer_norm": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.layer_norm",
    "torch.nn.functional.leaky_relu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.leaky_relu",
    "torch.nn.functional.leaky_relu_": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.leaky_relu_",
    "torch.nn.functional.linear": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.linear",
    "torch.nn.functional.local_response_norm": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.local_response_norm",
    "torch.nn.functional.log_softmax": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.log_softmax",
    "torch.nn.functional.logsigmoid": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.logsigmoid",
    "torch.nn.functional.lp_pool1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.lp_pool1d",
    "torch.nn.functional.lp_pool2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.lp_pool2d",
    "torch.nn.functional.lp_pool3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.lp_pool3d",
    "torch.nn.functional.margin_ranking_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.margin_ranking_loss",
    "torch.nn.functional.max_pool1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.max_pool1d",
    "torch.nn.functional.max_pool2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.max_pool2d",
    "torch.nn.functional.max_pool3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.max_pool3d",
    "torch.nn.functional.max_unpool1d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.max_unpool1d",
    "torch.nn.functional.max_unpool2d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.max_unpool2d",
    "torch.nn.functional.max_unpool3d": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.max_unpool3d",
    "torch.nn.functional.mish": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.mish",
    "torch.nn.functional.mse_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.mse_loss",
    "torch.nn.functional.multi_margin_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.multi_margin_loss",
    "torch.nn.functional.multilabel_margin_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.multilabel_margin_loss",
    "torch.nn.functional.multilabel_soft_margin_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.multilabel_soft_margin_loss",
    "torch.nn.functional.nll_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.nll_loss",
    "torch.nn.functional.normalize": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.normalize",
    "torch.nn.functional.one_hot": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.one_hot",
    "torch.nn.functional.pad": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.pad",
    "torch.nn.functional.pairwise_distance": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.pairwise_distance",
    "torch.nn.functional.pdist": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.pdist",
    "torch.nn.functional.pixel_shuffle": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.pixel_shuffle",
    "torch.nn.functional.pixel_unshuffle": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.pixel_unshuffle",
    "torch.nn.functional.poisson_nll_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.poisson_nll_loss",
    "torch.nn.functional.prelu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.prelu",
    "torch.nn.functional.relu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.relu",
    "torch.nn.functional.relu6": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.relu6",
    "torch.nn.functional.relu_": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.relu_",
    "torch.nn.functional.rms_norm": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.rms_norm",
    "torch.nn.functional.rrelu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.rrelu",
    "torch.nn.functional.rrelu_": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.rrelu_",
    "torch.nn.functional.scaled_dot_product_attention": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.scaled_dot_product_attention",
    "torch.nn.functional.selu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.selu",
    "torch.nn.functional.sigmoid": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.sigmoid",
    "torch.nn.functional.silu": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.silu",
    "torch.nn.functional.smooth_l1_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.smooth_l1_loss",
    "torch.nn.functional.soft_margin_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.soft_margin_loss",
    "torch.nn.functional.softmax": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.softmax",
    "torch.nn.functional.softmin": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.softmin",
    "torch.nn.functional.softplus": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.softplus",
    "torch.nn.functional.softshrink": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.softshrink",
    "torch.nn.functional.softsign": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.softsign",
    "torch.nn.functional.tanh": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.tanh",
    "torch.nn.functional.tanhshrink": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.tanhshrink",
    "torch.nn.functional.threshold": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.threshold",
    "torch.nn.functional.threshold_": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.threshold_",
    "torch.nn.functional.triplet_margin_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.triplet_margin_loss",
    "torch.nn.functional.triplet_margin_with_distance_loss": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.triplet_margin_with_distance_loss",
    "torch.nn.functional.unfold": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.unfold",
    "torch.nn.functional.upsample": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.upsample",
    "torch.nn.functional.upsample_bilinear": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.upsample_bilinear",
    "torch.nn.functional.upsample_nearest": "https://docs.pytorch.org/docs/stable/nn.functional.html#torch.nn.functional.upsample_nearest",
    "torch.nn.gaussiannllloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.GaussianNLLLoss.html#torch.nn.GaussianNLLLoss",
    "torch.nn.gelu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.GELU.html#torch.nn.GELU",
    "torch.nn.glu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.GLU.html#torch.nn.GLU",
    "torch.nn.grad": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.grad",
    "torch.nn.groupnorm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.GroupNorm.html#torch.nn.GroupNorm",
    "torch.nn.gru": "https://docs.pytorch.org/docs/stable/generated/torch.nn.GRU.html#torch.nn.GRU",
    "torch.nn.grucell": "https://docs.pytorch.org/docs/stable/generated/torch.nn.GRUCell.html#torch.nn.GRUCell",
    "torch.nn.hardshrink": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Hardshrink.html#torch.nn.Hardshrink",
    "torch.nn.hardsigmoid": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Hardsigmoid.html#torch.nn.Hardsigmoid",
    "torch.nn.hardswish": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Hardswish.html#torch.nn.Hardswish",
    "torch.nn.hardtanh": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Hardtanh.html#torch.nn.Hardtanh",
    "torch.nn.hingeembeddingloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.HingeEmbeddingLoss.html#torch.nn.HingeEmbeddingLoss",
    "torch.nn.huberloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.HuberLoss.html#torch.nn.HuberLoss",
    "torch.nn.identity": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Identity.html#torch.nn.Identity",
    "torch.nn.init": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.init",
    "torch.nn.init.calculate_gain": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.calculate_gain",
    "torch.nn.init.constant_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.constant_",
    "torch.nn.init.dirac_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.dirac_",
    "torch.nn.init.eye_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.eye_",
    "torch.nn.init.kaiming_normal_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.kaiming_normal_",
    "torch.nn.init.kaiming_uniform_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.kaiming_uniform_",
    "torch.nn.init.normal_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.normal_",
    "torch.nn.init.ones_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.ones_",
    "torch.nn.init.orthogonal_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.orthogonal_",
    "torch.nn.init.sparse_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.sparse_",
    "torch.nn.init.trunc_normal_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.trunc_normal_",
    "torch.nn.init.uniform_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.uniform_",
    "torch.nn.init.xavier_normal_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.xavier_normal_",
    "torch.nn.init.xavier_uniform_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.xavier_uniform_",
    "torch.nn.init.zeros_": "https://docs.pytorch.org/docs/stable/nn.init.html#torch.nn.init.zeros_",
    "torch.nn.instancenorm1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.InstanceNorm1d.html#torch.nn.InstanceNorm1d",
    "torch.nn.instancenorm2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.InstanceNorm2d.html#torch.nn.InstanceNorm2d",
    "torch.nn.instancenorm3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.InstanceNorm3d.html#torch.nn.InstanceNorm3d",
    "torch.nn.intrinsic": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.intrinsic",
    "torch.nn.intrinsic.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.intrinsic.modules",
    "torch.nn.intrinsic.modules.fused": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.intrinsic.modules.fused",
    "torch.nn.intrinsic.qat": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.intrinsic.qat",
    "torch.nn.intrinsic.qat.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.intrinsic.qat.modules",
    "torch.nn.intrinsic.qat.modules.conv_fused": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.intrinsic.qat.modules.conv_fused",
    "torch.nn.intrinsic.qat.modules.linear_fused": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.intrinsic.qat.modules.linear_fused",
    "torch.nn.intrinsic.qat.modules.linear_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.intrinsic.qat.modules.linear_relu",
    "torch.nn.intrinsic.quantized": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.intrinsic.quantized",
    "torch.nn.intrinsic.quantized.dynamic": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.intrinsic.quantized.dynamic",
    "torch.nn.intrinsic.quantized.dynamic.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.intrinsic.quantized.dynamic.modules",
    "torch.nn.intrinsic.quantized.dynamic.modules.linear_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.intrinsic.quantized.dynamic.modules.linear_relu",
    "torch.nn.intrinsic.quantized.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.intrinsic.quantized.modules",
    "torch.nn.intrinsic.quantized.modules.bn_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.intrinsic.quantized.modules.bn_relu",
    "torch.nn.intrinsic.quantized.modules.conv_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.intrinsic.quantized.modules.conv_relu",
    "torch.nn.intrinsic.quantized.modules.linear_relu": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.intrinsic.quantized.modules.linear_relu",
    "torch.nn.kldivloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.KLDivLoss.html#torch.nn.KLDivLoss",
    "torch.nn.l1loss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.L1Loss.html#torch.nn.L1Loss",
    "torch.nn.layernorm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LayerNorm.html#torch.nn.LayerNorm",
    "torch.nn.lazybatchnorm1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyBatchNorm1d.html#torch.nn.LazyBatchNorm1d",
    "torch.nn.lazybatchnorm1d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyBatchNorm1d.html#torch.nn.LazyBatchNorm1d.cls_to_become",
    "torch.nn.lazybatchnorm2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyBatchNorm2d.html#torch.nn.LazyBatchNorm2d",
    "torch.nn.lazybatchnorm2d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyBatchNorm2d.html#torch.nn.LazyBatchNorm2d.cls_to_become",
    "torch.nn.lazybatchnorm3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyBatchNorm3d.html#torch.nn.LazyBatchNorm3d",
    "torch.nn.lazybatchnorm3d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyBatchNorm3d.html#torch.nn.LazyBatchNorm3d.cls_to_become",
    "torch.nn.lazyconv1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConv1d.html#torch.nn.LazyConv1d",
    "torch.nn.lazyconv1d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConv1d.html#torch.nn.LazyConv1d.cls_to_become",
    "torch.nn.lazyconv2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConv2d.html#torch.nn.LazyConv2d",
    "torch.nn.lazyconv2d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConv2d.html#torch.nn.LazyConv2d.cls_to_become",
    "torch.nn.lazyconv3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConv3d.html#torch.nn.LazyConv3d",
    "torch.nn.lazyconv3d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConv3d.html#torch.nn.LazyConv3d.cls_to_become",
    "torch.nn.lazyconvtranspose1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConvTranspose1d.html#torch.nn.LazyConvTranspose1d",
    "torch.nn.lazyconvtranspose1d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConvTranspose1d.html#torch.nn.LazyConvTranspose1d.cls_to_become",
    "torch.nn.lazyconvtranspose2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConvTranspose2d.html#torch.nn.LazyConvTranspose2d",
    "torch.nn.lazyconvtranspose2d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConvTranspose2d.html#torch.nn.LazyConvTranspose2d.cls_to_become",
    "torch.nn.lazyconvtranspose3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConvTranspose3d.html#torch.nn.LazyConvTranspose3d",
    "torch.nn.lazyconvtranspose3d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyConvTranspose3d.html#torch.nn.LazyConvTranspose3d.cls_to_become",
    "torch.nn.lazyinstancenorm1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyInstanceNorm1d.html#torch.nn.LazyInstanceNorm1d",
    "torch.nn.lazyinstancenorm1d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyInstanceNorm1d.html#torch.nn.LazyInstanceNorm1d.cls_to_become",
    "torch.nn.lazyinstancenorm2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyInstanceNorm2d.html#torch.nn.LazyInstanceNorm2d",
    "torch.nn.lazyinstancenorm2d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyInstanceNorm2d.html#torch.nn.LazyInstanceNorm2d.cls_to_become",
    "torch.nn.lazyinstancenorm3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyInstanceNorm3d.html#torch.nn.LazyInstanceNorm3d",
    "torch.nn.lazyinstancenorm3d.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyInstanceNorm3d.html#torch.nn.LazyInstanceNorm3d.cls_to_become",
    "torch.nn.lazylinear": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyLinear.html#torch.nn.LazyLinear",
    "torch.nn.lazylinear.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LazyLinear.html#torch.nn.LazyLinear.cls_to_become",
    "torch.nn.leakyrelu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LeakyReLU.html#torch.nn.LeakyReLU",
    "torch.nn.linear": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Linear.html#torch.nn.Linear",
    "torch.nn.localresponsenorm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LocalResponseNorm.html#torch.nn.LocalResponseNorm",
    "torch.nn.logsigmoid": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LogSigmoid.html#torch.nn.LogSigmoid",
    "torch.nn.logsoftmax": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LogSoftmax.html#torch.nn.LogSoftmax",
    "torch.nn.lppool1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LPPool1d.html#torch.nn.LPPool1d",
    "torch.nn.lppool2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LPPool2d.html#torch.nn.LPPool2d",
    "torch.nn.lppool3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LPPool3d.html#torch.nn.LPPool3d",
    "torch.nn.lstm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LSTM.html#torch.nn.LSTM",
    "torch.nn.lstmcell": "https://docs.pytorch.org/docs/stable/generated/torch.nn.LSTMCell.html#torch.nn.LSTMCell",
    "torch.nn.marginrankingloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MarginRankingLoss.html#torch.nn.MarginRankingLoss",
    "torch.nn.maxpool1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MaxPool1d.html#torch.nn.MaxPool1d",
    "torch.nn.maxpool2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MaxPool2d.html#torch.nn.MaxPool2d",
    "torch.nn.maxpool3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MaxPool3d.html#torch.nn.MaxPool3d",
    "torch.nn.maxunpool1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MaxUnpool1d.html#torch.nn.MaxUnpool1d",
    "torch.nn.maxunpool2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MaxUnpool2d.html#torch.nn.MaxUnpool2d",
    "torch.nn.maxunpool3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MaxUnpool3d.html#torch.nn.MaxUnpool3d",
    "torch.nn.mish": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Mish.html#torch.nn.Mish",
    "torch.nn.module": "https://docs.pytorch.org/docs/stable/distributed.tensor.parallel.html#torch.nn.Module",
    "torch.nn.module.add_module": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.add_module",
    "torch.nn.module.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.apply",
    "torch.nn.module.bfloat16": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.bfloat16",
    "torch.nn.module.buffers": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.buffers",
    "torch.nn.module.children": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.children",
    "torch.nn.module.compile": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.compile",
    "torch.nn.module.cpu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.cpu",
    "torch.nn.module.cuda": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.cuda",
    "torch.nn.module.double": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.double",
    "torch.nn.module.eval": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.eval",
    "torch.nn.module.extra_repr": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.extra_repr",
    "torch.nn.module.float": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.float",
    "torch.nn.module.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.forward",
    "torch.nn.module.get_buffer": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.get_buffer",
    "torch.nn.module.get_extra_state": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.get_extra_state",
    "torch.nn.module.get_parameter": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.get_parameter",
    "torch.nn.module.get_submodule": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.get_submodule",
    "torch.nn.module.half": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.half",
    "torch.nn.module.ipu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.ipu",
    "torch.nn.module.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.load_state_dict",
    "torch.nn.module.modules": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.modules",
    "torch.nn.module.mtia": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.mtia",
    "torch.nn.module.named_buffers": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.named_buffers",
    "torch.nn.module.named_children": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.named_children",
    "torch.nn.module.named_modules": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.named_modules",
    "torch.nn.module.named_parameters": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.named_parameters",
    "torch.nn.module.parameters": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.parameters",
    "torch.nn.module.register_backward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_backward_hook",
    "torch.nn.module.register_buffer": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_buffer",
    "torch.nn.module.register_forward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_forward_hook",
    "torch.nn.module.register_forward_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_forward_pre_hook",
    "torch.nn.module.register_full_backward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_full_backward_hook",
    "torch.nn.module.register_full_backward_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_full_backward_pre_hook",
    "torch.nn.module.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_load_state_dict_post_hook",
    "torch.nn.module.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_load_state_dict_pre_hook",
    "torch.nn.module.register_module": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_module",
    "torch.nn.module.register_parameter": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_parameter",
    "torch.nn.module.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_state_dict_post_hook",
    "torch.nn.module.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.register_state_dict_pre_hook",
    "torch.nn.module.requires_grad_": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.requires_grad_",
    "torch.nn.module.set_extra_state": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.set_extra_state",
    "torch.nn.module.set_submodule": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.set_submodule",
    "torch.nn.module.share_memory": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.share_memory",
    "torch.nn.module.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.state_dict",
    "torch.nn.module.to": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.to",
    "torch.nn.module.to_empty": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.to_empty",
    "torch.nn.module.train": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.train",
    "torch.nn.module.type": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.type",
    "torch.nn.module.xpu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.xpu",
    "torch.nn.module.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Module.html#torch.nn.Module.zero_grad",
    "torch.nn.moduledict": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.ModuleDict",
    "torch.nn.moduledict.clear": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleDict.html#torch.nn.ModuleDict.clear",
    "torch.nn.moduledict.items": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleDict.html#torch.nn.ModuleDict.items",
    "torch.nn.moduledict.keys": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleDict.html#torch.nn.ModuleDict.keys",
    "torch.nn.moduledict.pop": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleDict.html#torch.nn.ModuleDict.pop",
    "torch.nn.moduledict.update": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleDict.html#torch.nn.ModuleDict.update",
    "torch.nn.moduledict.values": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleDict.html#torch.nn.ModuleDict.values",
    "torch.nn.modulelist": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.ModuleList",
    "torch.nn.modulelist.append": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleList.html#torch.nn.ModuleList.append",
    "torch.nn.modulelist.extend": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleList.html#torch.nn.ModuleList.extend",
    "torch.nn.modulelist.insert": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ModuleList.html#torch.nn.ModuleList.insert",
    "torch.nn.modules": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules",
    "torch.nn.modules.activation": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.activation",
    "torch.nn.modules.adaptive": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.adaptive",
    "torch.nn.modules.batchnorm": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.batchnorm",
    "torch.nn.modules.channelshuffle": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.channelshuffle",
    "torch.nn.modules.container": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.container",
    "torch.nn.modules.conv": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.conv",
    "torch.nn.modules.distance": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.distance",
    "torch.nn.modules.dropout": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.dropout",
    "torch.nn.modules.flatten": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.flatten",
    "torch.nn.modules.fold": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.fold",
    "torch.nn.modules.instancenorm": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.instancenorm",
    "torch.nn.modules.lazy": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.lazy",
    "torch.nn.modules.lazy.lazymodulemixin": "https://docs.pytorch.org/docs/stable/generated/torch.nn.modules.lazy.LazyModuleMixin.html#torch.nn.modules.lazy.LazyModuleMixin",
    "torch.nn.modules.lazy.lazymodulemixin.has_uninitialized_params": "https://docs.pytorch.org/docs/stable/generated/torch.nn.modules.lazy.LazyModuleMixin.html#torch.nn.modules.lazy.LazyModuleMixin.has_uninitialized_params",
    "torch.nn.modules.lazy.lazymodulemixin.initialize_parameters": "https://docs.pytorch.org/docs/stable/generated/torch.nn.modules.lazy.LazyModuleMixin.html#torch.nn.modules.lazy.LazyModuleMixin.initialize_parameters",
    "torch.nn.modules.linear": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.linear",
    "torch.nn.modules.loss": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.loss",
    "torch.nn.modules.module": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.module",
    "torch.nn.modules.module.register_module_backward_hook": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.modules.module.register_module_backward_hook",
    "torch.nn.modules.module.register_module_buffer_registration_hook": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.modules.module.register_module_buffer_registration_hook",
    "torch.nn.modules.module.register_module_forward_hook": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.modules.module.register_module_forward_hook",
    "torch.nn.modules.module.register_module_forward_pre_hook": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.modules.module.register_module_forward_pre_hook",
    "torch.nn.modules.module.register_module_full_backward_hook": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.modules.module.register_module_full_backward_hook",
    "torch.nn.modules.module.register_module_full_backward_pre_hook": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.modules.module.register_module_full_backward_pre_hook",
    "torch.nn.modules.module.register_module_module_registration_hook": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.modules.module.register_module_module_registration_hook",
    "torch.nn.modules.module.register_module_parameter_registration_hook": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.modules.module.register_module_parameter_registration_hook",
    "torch.nn.modules.normalization": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.normalization",
    "torch.nn.modules.normalization.rmsnorm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.modules.normalization.RMSNorm.html#torch.nn.modules.normalization.RMSNorm",
    "torch.nn.modules.normalization.rmsnorm.extra_repr": "https://docs.pytorch.org/docs/stable/generated/torch.nn.modules.normalization.RMSNorm.html#torch.nn.modules.normalization.RMSNorm.extra_repr",
    "torch.nn.modules.normalization.rmsnorm.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.modules.normalization.RMSNorm.html#torch.nn.modules.normalization.RMSNorm.forward",
    "torch.nn.modules.normalization.rmsnorm.reset_parameters": "https://docs.pytorch.org/docs/stable/generated/torch.nn.modules.normalization.RMSNorm.html#torch.nn.modules.normalization.RMSNorm.reset_parameters",
    "torch.nn.modules.padding": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.padding",
    "torch.nn.modules.pixelshuffle": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.pixelshuffle",
    "torch.nn.modules.pooling": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.pooling",
    "torch.nn.modules.rnn": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.rnn",
    "torch.nn.modules.sparse": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.sparse",
    "torch.nn.modules.transformer": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.transformer",
    "torch.nn.modules.upsampling": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.upsampling",
    "torch.nn.modules.utils": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.modules.utils",
    "torch.nn.mseloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MSELoss.html#torch.nn.MSELoss",
    "torch.nn.multiheadattention": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MultiheadAttention.html#torch.nn.MultiheadAttention",
    "torch.nn.multiheadattention.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MultiheadAttention.html#torch.nn.MultiheadAttention.forward",
    "torch.nn.multiheadattention.merge_masks": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MultiheadAttention.html#torch.nn.MultiheadAttention.merge_masks",
    "torch.nn.multilabelmarginloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MultiLabelMarginLoss.html#torch.nn.MultiLabelMarginLoss",
    "torch.nn.multilabelsoftmarginloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MultiLabelSoftMarginLoss.html#torch.nn.MultiLabelSoftMarginLoss",
    "torch.nn.multimarginloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.MultiMarginLoss.html#torch.nn.MultiMarginLoss",
    "torch.nn.nllloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.NLLLoss.html#torch.nn.NLLLoss",
    "torch.nn.pairwisedistance": "https://docs.pytorch.org/docs/stable/generated/torch.nn.PairwiseDistance.html#torch.nn.PairwiseDistance",
    "torch.nn.parallel": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.parallel",
    "torch.nn.parallel.comm": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.parallel.comm",
    "torch.nn.parallel.data_parallel": "https://docs.pytorch.org/docs/stable/generated/torch.nn.functional.torch.nn.parallel.data_parallel.html#torch.nn.parallel.data_parallel",
    "torch.nn.parallel.distributed": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.parallel.distributed",
    "torch.nn.parallel.distributeddataparallel": "https://docs.pytorch.org/docs/stable/generated/torch.nn.parallel.DistributedDataParallel.html#torch.nn.parallel.DistributedDataParallel",
    "torch.nn.parallel.distributeddataparallel.join": "https://docs.pytorch.org/docs/stable/generated/torch.nn.parallel.DistributedDataParallel.html#torch.nn.parallel.DistributedDataParallel.join",
    "torch.nn.parallel.distributeddataparallel.join_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.parallel.DistributedDataParallel.html#torch.nn.parallel.DistributedDataParallel.join_hook",
    "torch.nn.parallel.distributeddataparallel.no_sync": "https://docs.pytorch.org/docs/stable/generated/torch.nn.parallel.DistributedDataParallel.html#torch.nn.parallel.DistributedDataParallel.no_sync",
    "torch.nn.parallel.distributeddataparallel.register_comm_hook": "https://docs.pytorch.org/docs/stable/generated/torch.nn.parallel.DistributedDataParallel.html#torch.nn.parallel.DistributedDataParallel.register_comm_hook",
    "torch.nn.parallel.parallel_apply": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.parallel.parallel_apply",
    "torch.nn.parallel.replicate": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.parallel.replicate",
    "torch.nn.parallel.scatter_gather": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.parallel.scatter_gather",
    "torch.nn.parameter": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.parameter",
    "torch.nn.parameter.buffer": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.parameter.Buffer",
    "torch.nn.parameter.parameter": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.parameter.Parameter",
    "torch.nn.parameter.uninitializedbuffer": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.parameter.UninitializedBuffer",
    "torch.nn.parameter.uninitializedparameter": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.parameter.UninitializedParameter",
    "torch.nn.parameter.uninitializedparameter.cls_to_become": "https://docs.pytorch.org/docs/stable/generated/torch.nn.parameter.UninitializedParameter.html#torch.nn.parameter.UninitializedParameter.cls_to_become",
    "torch.nn.parameterdict": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.ParameterDict",
    "torch.nn.parameterdict.clear": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.clear",
    "torch.nn.parameterdict.copy": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.copy",
    "torch.nn.parameterdict.fromkeys": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.fromkeys",
    "torch.nn.parameterdict.get": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.get",
    "torch.nn.parameterdict.items": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.items",
    "torch.nn.parameterdict.keys": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.keys",
    "torch.nn.parameterdict.pop": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.pop",
    "torch.nn.parameterdict.popitem": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.popitem",
    "torch.nn.parameterdict.setdefault": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.setdefault",
    "torch.nn.parameterdict.update": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.update",
    "torch.nn.parameterdict.values": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterDict.html#torch.nn.ParameterDict.values",
    "torch.nn.parameterlist": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.ParameterList",
    "torch.nn.parameterlist.append": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterList.html#torch.nn.ParameterList.append",
    "torch.nn.parameterlist.extend": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ParameterList.html#torch.nn.ParameterList.extend",
    "torch.nn.pixelshuffle": "https://docs.pytorch.org/docs/stable/generated/torch.nn.PixelShuffle.html#torch.nn.PixelShuffle",
    "torch.nn.pixelunshuffle": "https://docs.pytorch.org/docs/stable/generated/torch.nn.PixelUnshuffle.html#torch.nn.PixelUnshuffle",
    "torch.nn.poissonnllloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.PoissonNLLLoss.html#torch.nn.PoissonNLLLoss",
    "torch.nn.prelu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.PReLU.html#torch.nn.PReLU",
    "torch.nn.qat": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.qat",
    "torch.nn.qat.dynamic": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.qat.dynamic",
    "torch.nn.qat.dynamic.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.qat.dynamic.modules",
    "torch.nn.qat.dynamic.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.qat.dynamic.modules.linear",
    "torch.nn.qat.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.qat.modules",
    "torch.nn.qat.modules.conv": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.qat.modules.conv",
    "torch.nn.qat.modules.embedding_ops": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.qat.modules.embedding_ops",
    "torch.nn.qat.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.qat.modules.linear",
    "torch.nn.quantizable": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.quantizable",
    "torch.nn.quantizable.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.quantizable.modules",
    "torch.nn.quantizable.modules.activation": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantizable.modules.activation",
    "torch.nn.quantizable.modules.rnn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantizable.modules.rnn",
    "torch.nn.quantized": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.quantized",
    "torch.nn.quantized.dynamic": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.quantized.dynamic",
    "torch.nn.quantized.dynamic.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.quantized.dynamic.modules",
    "torch.nn.quantized.dynamic.modules.conv": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.dynamic.modules.conv",
    "torch.nn.quantized.dynamic.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.dynamic.modules.linear",
    "torch.nn.quantized.dynamic.modules.rnn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.dynamic.modules.rnn",
    "torch.nn.quantized.functional": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.functional",
    "torch.nn.quantized.modules": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.nn.quantized.modules",
    "torch.nn.quantized.modules.activation": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.activation",
    "torch.nn.quantized.modules.batchnorm": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.batchnorm",
    "torch.nn.quantized.modules.conv": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.conv",
    "torch.nn.quantized.modules.dropout": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.dropout",
    "torch.nn.quantized.modules.embedding_ops": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.embedding_ops",
    "torch.nn.quantized.modules.functional_modules": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.functional_modules",
    "torch.nn.quantized.modules.linear": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.linear",
    "torch.nn.quantized.modules.normalization": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.normalization",
    "torch.nn.quantized.modules.rnn": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.rnn",
    "torch.nn.quantized.modules.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.nn.quantized.modules.utils",
    "torch.nn.reflectionpad1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ReflectionPad1d.html#torch.nn.ReflectionPad1d",
    "torch.nn.reflectionpad2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ReflectionPad2d.html#torch.nn.ReflectionPad2d",
    "torch.nn.reflectionpad3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ReflectionPad3d.html#torch.nn.ReflectionPad3d",
    "torch.nn.relu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ReLU.html#torch.nn.ReLU",
    "torch.nn.relu6": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ReLU6.html#torch.nn.ReLU6",
    "torch.nn.replicationpad1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ReplicationPad1d.html#torch.nn.ReplicationPad1d",
    "torch.nn.replicationpad2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ReplicationPad2d.html#torch.nn.ReplicationPad2d",
    "torch.nn.replicationpad3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ReplicationPad3d.html#torch.nn.ReplicationPad3d",
    "torch.nn.rmsnorm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RMSNorm.html#torch.nn.RMSNorm",
    "torch.nn.rmsnorm.extra_repr": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RMSNorm.html#torch.nn.RMSNorm.extra_repr",
    "torch.nn.rmsnorm.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RMSNorm.html#torch.nn.RMSNorm.forward",
    "torch.nn.rmsnorm.reset_parameters": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RMSNorm.html#torch.nn.RMSNorm.reset_parameters",
    "torch.nn.rnn": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RNN.html#torch.nn.RNN",
    "torch.nn.rnnbase": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RNNBase.html#torch.nn.RNNBase",
    "torch.nn.rnnbase.flatten_parameters": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RNNBase.html#torch.nn.RNNBase.flatten_parameters",
    "torch.nn.rnncell": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RNNCell.html#torch.nn.RNNCell",
    "torch.nn.rrelu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.RReLU.html#torch.nn.RReLU",
    "torch.nn.selu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.SELU.html#torch.nn.SELU",
    "torch.nn.sequential": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.Sequential",
    "torch.nn.sequential.append": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Sequential.html#torch.nn.Sequential.append",
    "torch.nn.sigmoid": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Sigmoid.html#torch.nn.Sigmoid",
    "torch.nn.silu": "https://docs.pytorch.org/docs/stable/generated/torch.nn.SiLU.html#torch.nn.SiLU",
    "torch.nn.smoothl1loss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.SmoothL1Loss.html#torch.nn.SmoothL1Loss",
    "torch.nn.softmarginloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.SoftMarginLoss.html#torch.nn.SoftMarginLoss",
    "torch.nn.softmax": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Softmax.html#torch.nn.Softmax",
    "torch.nn.softmax2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Softmax2d.html#torch.nn.Softmax2d",
    "torch.nn.softmin": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Softmin.html#torch.nn.Softmin",
    "torch.nn.softplus": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Softplus.html#torch.nn.Softplus",
    "torch.nn.softshrink": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Softshrink.html#torch.nn.Softshrink",
    "torch.nn.softsign": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Softsign.html#torch.nn.Softsign",
    "torch.nn.syncbatchnorm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.SyncBatchNorm.html#torch.nn.SyncBatchNorm",
    "torch.nn.syncbatchnorm.convert_sync_batchnorm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.SyncBatchNorm.html#torch.nn.SyncBatchNorm.convert_sync_batchnorm",
    "torch.nn.tanh": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Tanh.html#torch.nn.Tanh",
    "torch.nn.tanhshrink": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Tanhshrink.html#torch.nn.Tanhshrink",
    "torch.nn.threshold": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Threshold.html#torch.nn.Threshold",
    "torch.nn.transformer": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Transformer.html#torch.nn.Transformer",
    "torch.nn.transformer.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Transformer.html#torch.nn.Transformer.forward",
    "torch.nn.transformer.generate_square_subsequent_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Transformer.html#torch.nn.Transformer.generate_square_subsequent_mask",
    "torch.nn.transformerdecoder": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TransformerDecoder.html#torch.nn.TransformerDecoder",
    "torch.nn.transformerdecoder.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TransformerDecoder.html#torch.nn.TransformerDecoder.forward",
    "torch.nn.transformerdecoderlayer": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TransformerDecoderLayer.html#torch.nn.TransformerDecoderLayer",
    "torch.nn.transformerdecoderlayer.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TransformerDecoderLayer.html#torch.nn.TransformerDecoderLayer.forward",
    "torch.nn.transformerencoder": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TransformerEncoder.html#torch.nn.TransformerEncoder",
    "torch.nn.transformerencoder.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TransformerEncoder.html#torch.nn.TransformerEncoder.forward",
    "torch.nn.transformerencoderlayer": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TransformerEncoderLayer.html#torch.nn.TransformerEncoderLayer",
    "torch.nn.transformerencoderlayer.forward": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TransformerEncoderLayer.html#torch.nn.TransformerEncoderLayer.forward",
    "torch.nn.tripletmarginloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TripletMarginLoss.html#torch.nn.TripletMarginLoss",
    "torch.nn.tripletmarginwithdistanceloss": "https://docs.pytorch.org/docs/stable/generated/torch.nn.TripletMarginWithDistanceLoss.html#torch.nn.TripletMarginWithDistanceLoss",
    "torch.nn.unflatten": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Unflatten.html#torch.nn.Unflatten",
    "torch.nn.unflatten.namedshape": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Unflatten.html#torch.nn.Unflatten.NamedShape",
    "torch.nn.unfold": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Unfold.html#torch.nn.Unfold",
    "torch.nn.upsample": "https://docs.pytorch.org/docs/stable/generated/torch.nn.Upsample.html#torch.nn.Upsample",
    "torch.nn.upsamplingbilinear2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.UpsamplingBilinear2d.html#torch.nn.UpsamplingBilinear2d",
    "torch.nn.upsamplingnearest2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.UpsamplingNearest2d.html#torch.nn.UpsamplingNearest2d",
    "torch.nn.utils": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils",
    "torch.nn.utils.clip_grad": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.clip_grad",
    "torch.nn.utils.clip_grad_norm": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.clip_grad_norm",
    "torch.nn.utils.clip_grad_norm_": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.clip_grad_norm_",
    "torch.nn.utils.clip_grad_value_": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.clip_grad_value_",
    "torch.nn.utils.clip_grads_with_norm_": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.clip_grads_with_norm_",
    "torch.nn.utils.convert_conv2d_weight_memory_format": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.convert_conv2d_weight_memory_format",
    "torch.nn.utils.convert_conv3d_weight_memory_format": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.convert_conv3d_weight_memory_format",
    "torch.nn.utils.convert_parameters": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.convert_parameters",
    "torch.nn.utils.fuse_conv_bn_eval": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.fuse_conv_bn_eval",
    "torch.nn.utils.fuse_conv_bn_weights": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.fuse_conv_bn_weights",
    "torch.nn.utils.fuse_linear_bn_eval": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.fuse_linear_bn_eval",
    "torch.nn.utils.fuse_linear_bn_weights": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.fuse_linear_bn_weights",
    "torch.nn.utils.fusion": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.fusion",
    "torch.nn.utils.get_total_norm": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.get_total_norm",
    "torch.nn.utils.init": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.init",
    "torch.nn.utils.memory_format": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.memory_format",
    "torch.nn.utils.parameters_to_vector": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.parameters_to_vector",
    "torch.nn.utils.parametrizations": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.parametrizations",
    "torch.nn.utils.parametrizations.orthogonal": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrizations.orthogonal.html#torch.nn.utils.parametrizations.orthogonal",
    "torch.nn.utils.parametrizations.spectral_norm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrizations.spectral_norm.html#torch.nn.utils.parametrizations.spectral_norm",
    "torch.nn.utils.parametrizations.weight_norm": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrizations.weight_norm.html#torch.nn.utils.parametrizations.weight_norm",
    "torch.nn.utils.parametrize": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.parametrize",
    "torch.nn.utils.parametrize.cached": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrize.cached.html#torch.nn.utils.parametrize.cached",
    "torch.nn.utils.parametrize.is_parametrized": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrize.is_parametrized.html#torch.nn.utils.parametrize.is_parametrized",
    "torch.nn.utils.parametrize.parametrizationlist": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrize.ParametrizationList.html#torch.nn.utils.parametrize.ParametrizationList",
    "torch.nn.utils.parametrize.parametrizationlist.right_inverse": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrize.ParametrizationList.html#torch.nn.utils.parametrize.ParametrizationList.right_inverse",
    "torch.nn.utils.parametrize.register_parametrization": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrize.register_parametrization.html#torch.nn.utils.parametrize.register_parametrization",
    "torch.nn.utils.parametrize.remove_parametrizations": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.parametrize.remove_parametrizations.html#torch.nn.utils.parametrize.remove_parametrizations",
    "torch.nn.utils.prune": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.prune",
    "torch.nn.utils.prune.basepruningmethod": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.BasePruningMethod.html#torch.nn.utils.prune.BasePruningMethod",
    "torch.nn.utils.prune.basepruningmethod.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.BasePruningMethod.html#torch.nn.utils.prune.BasePruningMethod.apply",
    "torch.nn.utils.prune.basepruningmethod.apply_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.BasePruningMethod.html#torch.nn.utils.prune.BasePruningMethod.apply_mask",
    "torch.nn.utils.prune.basepruningmethod.compute_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.BasePruningMethod.html#torch.nn.utils.prune.BasePruningMethod.compute_mask",
    "torch.nn.utils.prune.basepruningmethod.prune": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.BasePruningMethod.html#torch.nn.utils.prune.BasePruningMethod.prune",
    "torch.nn.utils.prune.basepruningmethod.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.BasePruningMethod.html#torch.nn.utils.prune.BasePruningMethod.remove",
    "torch.nn.utils.prune.custom_from_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.custom_from_mask.html#torch.nn.utils.prune.custom_from_mask",
    "torch.nn.utils.prune.customfrommask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.CustomFromMask.html#torch.nn.utils.prune.CustomFromMask",
    "torch.nn.utils.prune.customfrommask.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.CustomFromMask.html#torch.nn.utils.prune.CustomFromMask.apply",
    "torch.nn.utils.prune.customfrommask.apply_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.CustomFromMask.html#torch.nn.utils.prune.CustomFromMask.apply_mask",
    "torch.nn.utils.prune.customfrommask.prune": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.CustomFromMask.html#torch.nn.utils.prune.CustomFromMask.prune",
    "torch.nn.utils.prune.customfrommask.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.CustomFromMask.html#torch.nn.utils.prune.CustomFromMask.remove",
    "torch.nn.utils.prune.global_unstructured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.global_unstructured.html#torch.nn.utils.prune.global_unstructured",
    "torch.nn.utils.prune.identity": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.identity.html#torch.nn.utils.prune.Identity",
    "torch.nn.utils.prune.identity.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.identity.html#torch.nn.utils.prune.Identity.apply",
    "torch.nn.utils.prune.identity.apply_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.identity.html#torch.nn.utils.prune.Identity.apply_mask",
    "torch.nn.utils.prune.identity.prune": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.identity.html#torch.nn.utils.prune.Identity.prune",
    "torch.nn.utils.prune.identity.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.identity.html#torch.nn.utils.prune.Identity.remove",
    "torch.nn.utils.prune.is_pruned": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.is_pruned.html#torch.nn.utils.prune.is_pruned",
    "torch.nn.utils.prune.l1_unstructured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.l1_unstructured.html#torch.nn.utils.prune.l1_unstructured",
    "torch.nn.utils.prune.l1unstructured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.L1Unstructured.html#torch.nn.utils.prune.L1Unstructured",
    "torch.nn.utils.prune.l1unstructured.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.L1Unstructured.html#torch.nn.utils.prune.L1Unstructured.apply",
    "torch.nn.utils.prune.l1unstructured.apply_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.L1Unstructured.html#torch.nn.utils.prune.L1Unstructured.apply_mask",
    "torch.nn.utils.prune.l1unstructured.prune": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.L1Unstructured.html#torch.nn.utils.prune.L1Unstructured.prune",
    "torch.nn.utils.prune.l1unstructured.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.L1Unstructured.html#torch.nn.utils.prune.L1Unstructured.remove",
    "torch.nn.utils.prune.ln_structured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.ln_structured.html#torch.nn.utils.prune.ln_structured",
    "torch.nn.utils.prune.lnstructured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.LnStructured.html#torch.nn.utils.prune.LnStructured",
    "torch.nn.utils.prune.lnstructured.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.LnStructured.html#torch.nn.utils.prune.LnStructured.apply",
    "torch.nn.utils.prune.lnstructured.apply_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.LnStructured.html#torch.nn.utils.prune.LnStructured.apply_mask",
    "torch.nn.utils.prune.lnstructured.compute_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.LnStructured.html#torch.nn.utils.prune.LnStructured.compute_mask",
    "torch.nn.utils.prune.lnstructured.prune": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.LnStructured.html#torch.nn.utils.prune.LnStructured.prune",
    "torch.nn.utils.prune.lnstructured.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.LnStructured.html#torch.nn.utils.prune.LnStructured.remove",
    "torch.nn.utils.prune.pruningcontainer": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.PruningContainer.html#torch.nn.utils.prune.PruningContainer",
    "torch.nn.utils.prune.pruningcontainer.add_pruning_method": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.PruningContainer.html#torch.nn.utils.prune.PruningContainer.add_pruning_method",
    "torch.nn.utils.prune.pruningcontainer.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.PruningContainer.html#torch.nn.utils.prune.PruningContainer.apply",
    "torch.nn.utils.prune.pruningcontainer.apply_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.PruningContainer.html#torch.nn.utils.prune.PruningContainer.apply_mask",
    "torch.nn.utils.prune.pruningcontainer.compute_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.PruningContainer.html#torch.nn.utils.prune.PruningContainer.compute_mask",
    "torch.nn.utils.prune.pruningcontainer.prune": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.PruningContainer.html#torch.nn.utils.prune.PruningContainer.prune",
    "torch.nn.utils.prune.pruningcontainer.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.PruningContainer.html#torch.nn.utils.prune.PruningContainer.remove",
    "torch.nn.utils.prune.random_structured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.random_structured.html#torch.nn.utils.prune.random_structured",
    "torch.nn.utils.prune.random_unstructured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.random_unstructured.html#torch.nn.utils.prune.random_unstructured",
    "torch.nn.utils.prune.randomstructured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomStructured.html#torch.nn.utils.prune.RandomStructured",
    "torch.nn.utils.prune.randomstructured.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomStructured.html#torch.nn.utils.prune.RandomStructured.apply",
    "torch.nn.utils.prune.randomstructured.apply_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomStructured.html#torch.nn.utils.prune.RandomStructured.apply_mask",
    "torch.nn.utils.prune.randomstructured.compute_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomStructured.html#torch.nn.utils.prune.RandomStructured.compute_mask",
    "torch.nn.utils.prune.randomstructured.prune": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomStructured.html#torch.nn.utils.prune.RandomStructured.prune",
    "torch.nn.utils.prune.randomstructured.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomStructured.html#torch.nn.utils.prune.RandomStructured.remove",
    "torch.nn.utils.prune.randomunstructured": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomUnstructured.html#torch.nn.utils.prune.RandomUnstructured",
    "torch.nn.utils.prune.randomunstructured.apply": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomUnstructured.html#torch.nn.utils.prune.RandomUnstructured.apply",
    "torch.nn.utils.prune.randomunstructured.apply_mask": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomUnstructured.html#torch.nn.utils.prune.RandomUnstructured.apply_mask",
    "torch.nn.utils.prune.randomunstructured.prune": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomUnstructured.html#torch.nn.utils.prune.RandomUnstructured.prune",
    "torch.nn.utils.prune.randomunstructured.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.RandomUnstructured.html#torch.nn.utils.prune.RandomUnstructured.remove",
    "torch.nn.utils.prune.remove": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.prune.remove.html#torch.nn.utils.prune.remove",
    "torch.nn.utils.remove_spectral_norm": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.remove_spectral_norm",
    "torch.nn.utils.remove_weight_norm": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.remove_weight_norm",
    "torch.nn.utils.rnn": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.rnn",
    "torch.nn.utils.rnn.pack_padded_sequence": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.pack_padded_sequence.html#torch.nn.utils.rnn.pack_padded_sequence",
    "torch.nn.utils.rnn.pack_sequence": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.pack_sequence.html#torch.nn.utils.rnn.pack_sequence",
    "torch.nn.utils.rnn.packedsequence": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence",
    "torch.nn.utils.rnn.packedsequence.batch_sizes": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.batch_sizes",
    "torch.nn.utils.rnn.packedsequence.count": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.count",
    "torch.nn.utils.rnn.packedsequence.data": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.data",
    "torch.nn.utils.rnn.packedsequence.index": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.index",
    "torch.nn.utils.rnn.packedsequence.is_cuda": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.is_cuda",
    "torch.nn.utils.rnn.packedsequence.is_pinned": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.is_pinned",
    "torch.nn.utils.rnn.packedsequence.sorted_indices": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.sorted_indices",
    "torch.nn.utils.rnn.packedsequence.to": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.to",
    "torch.nn.utils.rnn.packedsequence.unsorted_indices": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.PackedSequence.html#torch.nn.utils.rnn.PackedSequence.unsorted_indices",
    "torch.nn.utils.rnn.pad_packed_sequence": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.pad_packed_sequence.html#torch.nn.utils.rnn.pad_packed_sequence",
    "torch.nn.utils.rnn.pad_sequence": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.pad_sequence.html#torch.nn.utils.rnn.pad_sequence",
    "torch.nn.utils.rnn.unpack_sequence": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.unpack_sequence.html#torch.nn.utils.rnn.unpack_sequence",
    "torch.nn.utils.rnn.unpad_sequence": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.rnn.unpad_sequence.html#torch.nn.utils.rnn.unpad_sequence",
    "torch.nn.utils.skip_init": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.skip_init",
    "torch.nn.utils.spectral_norm": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.spectral_norm",
    "torch.nn.utils.stateless": "https://docs.pytorch.org/docs/stable/nn.html#module-torch.nn.utils.stateless",
    "torch.nn.utils.stateless.functional_call": "https://docs.pytorch.org/docs/stable/generated/torch.nn.utils.stateless.functional_call.html#torch.nn.utils.stateless.functional_call",
    "torch.nn.utils.vector_to_parameters": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.vector_to_parameters",
    "torch.nn.utils.weight_norm": "https://docs.pytorch.org/docs/stable/nn.html#torch.nn.utils.weight_norm",
    "torch.nn.zeropad1d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ZeroPad1d.html#torch.nn.ZeroPad1d",
    "torch.nn.zeropad2d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ZeroPad2d.html#torch.nn.ZeroPad2d",
    "torch.nn.zeropad3d": "https://docs.pytorch.org/docs/stable/generated/torch.nn.ZeroPad3d.html#torch.nn.ZeroPad3d",
    "torch.no_grad": "https://docs.pytorch.org/docs/stable/torch.html#torch.no_grad",
    "torch.nonzero": "https://docs.pytorch.org/docs/stable/torch.html#torch.nonzero",
    "torch.norm": "https://docs.pytorch.org/docs/stable/masked.html#torch.norm",
    "torch.normal": "https://docs.pytorch.org/docs/stable/torch.html#torch.normal",
    "torch.not_equal": "https://docs.pytorch.org/docs/stable/masked.html#torch.not_equal",
    "torch.numel": "https://docs.pytorch.org/docs/stable/torch.html#torch.numel",
    "torch.ones": "https://docs.pytorch.org/docs/stable/torch.html#torch.ones",
    "torch.ones_like": "https://docs.pytorch.org/docs/stable/torch.html#torch.ones_like",
    "torch.onnx": "https://docs.pytorch.org/docs/stable/onnx_torchscript.html",
    "torch.onnx.diagnosticoptions": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.DiagnosticOptions",
    "torch.onnx.dynamo_export": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.dynamo_export",
    "torch.onnx.enable_fake_mode": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.enable_fake_mode",
    "torch.onnx.errors": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.errors",
    "torch.onnx.export": "https://docs.pytorch.org/docs/stable/onnx_torchscript.html#torch.onnx.export",
    "torch.onnx.exportoptions": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ExportOptions",
    "torch.onnx.is_in_onnx_export": "https://docs.pytorch.org/docs/stable/onnx_torchscript.html#torch.onnx.is_in_onnx_export",
    "torch.onnx.is_onnxrt_backend_supported": "https://docs.pytorch.org/docs/stable/onnx_dynamo_onnxruntime_backend.html#torch.onnx.is_onnxrt_backend_supported",
    "torch.onnx.jitscalartype": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType",
    "torch.onnx.jitscalartype.dtype": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType.dtype",
    "torch.onnx.jitscalartype.from_dtype": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType.from_dtype",
    "torch.onnx.jitscalartype.from_onnx_type": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType.from_onnx_type",
    "torch.onnx.jitscalartype.from_value": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType.from_value",
    "torch.onnx.jitscalartype.onnx_compatible": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType.onnx_compatible",
    "torch.onnx.jitscalartype.onnx_type": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType.onnx_type",
    "torch.onnx.jitscalartype.scalar_name": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType.scalar_name",
    "torch.onnx.jitscalartype.torch_name": "https://docs.pytorch.org/docs/stable/generated/torch.onnx.JitScalarType.html#torch.onnx.JitScalarType.torch_name",
    "torch.onnx.onnxexportererror": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.OnnxExporterError",
    "torch.onnx.onnxprogram": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXProgram",
    "torch.onnx.onnxprogram.apply_weights": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXProgram.apply_weights",
    "torch.onnx.onnxprogram.compute_values": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXProgram.compute_values",
    "torch.onnx.onnxprogram.initialize_inference_session": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXProgram.initialize_inference_session",
    "torch.onnx.onnxprogram.model_proto": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXProgram.model_proto",
    "torch.onnx.onnxprogram.optimize": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXProgram.optimize",
    "torch.onnx.onnxprogram.release": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXProgram.release",
    "torch.onnx.onnxprogram.save": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXProgram.save",
    "torch.onnx.onnxregistry": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.OnnxRegistry",
    "torch.onnx.onnxregistry.get_op_functions": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.OnnxRegistry.get_op_functions",
    "torch.onnx.onnxregistry.is_registered_op": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.OnnxRegistry.is_registered_op",
    "torch.onnx.onnxregistry.opset_version": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.OnnxRegistry.opset_version",
    "torch.onnx.onnxregistry.register_op": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.OnnxRegistry.register_op",
    "torch.onnx.onnxruntimeoptions": "https://docs.pytorch.org/docs/stable/onnx_dynamo.html#torch.onnx.ONNXRuntimeOptions",
    "torch.onnx.operators": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.operators",
    "torch.onnx.register_custom_op_symbolic": "https://docs.pytorch.org/docs/stable/onnx_torchscript.html#torch.onnx.register_custom_op_symbolic",
    "torch.onnx.select_model_mode_for_export": "https://docs.pytorch.org/docs/stable/onnx_torchscript.html#torch.onnx.select_model_mode_for_export",
    "torch.onnx.symbolic_caffe2": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_caffe2",
    "torch.onnx.symbolic_helper": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_helper",
    "torch.onnx.symbolic_opset10": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset10",
    "torch.onnx.symbolic_opset11": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset11",
    "torch.onnx.symbolic_opset12": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset12",
    "torch.onnx.symbolic_opset13": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset13",
    "torch.onnx.symbolic_opset14": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset14",
    "torch.onnx.symbolic_opset15": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset15",
    "torch.onnx.symbolic_opset16": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset16",
    "torch.onnx.symbolic_opset17": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset17",
    "torch.onnx.symbolic_opset18": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset18",
    "torch.onnx.symbolic_opset19": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset19",
    "torch.onnx.symbolic_opset20": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset20",
    "torch.onnx.symbolic_opset7": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset7",
    "torch.onnx.symbolic_opset8": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset8",
    "torch.onnx.symbolic_opset9": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.symbolic_opset9",
    "torch.onnx.unregister_custom_op_symbolic": "https://docs.pytorch.org/docs/stable/onnx_torchscript.html#torch.onnx.unregister_custom_op_symbolic",
    "torch.onnx.utils": "https://docs.pytorch.org/docs/stable/onnx.html#module-torch.onnx.utils",
    "torch.onnx.verification": "https://docs.pytorch.org/docs/stable/onnx_verification.html",
    "torch.onnx.verification.check_export_model_diff": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.check_export_model_diff",
    "torch.onnx.verification.find_mismatch": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.find_mismatch",
    "torch.onnx.verification.graphinfo": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.GraphInfo",
    "torch.onnx.verification.graphinfoprettyprinter": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.GraphInfoPrettyPrinter",
    "torch.onnx.verification.onnxbackend": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.OnnxBackend",
    "torch.onnx.verification.onnxtestcaserepro": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.OnnxTestCaseRepro",
    "torch.onnx.verification.verificationinfo": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.VerificationInfo",
    "torch.onnx.verification.verificationinfo.from_tensors": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.VerificationInfo.from_tensors",
    "torch.onnx.verification.verificationoptions": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.VerificationOptions",
    "torch.onnx.verification.verify": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.verify",
    "torch.onnx.verification.verify_aten_graph": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.verify_aten_graph",
    "torch.onnx.verification.verify_onnx_program": "https://docs.pytorch.org/docs/stable/onnx_verification.html#torch.onnx.verification.verify_onnx_program",
    "torch.optim": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim",
    "torch.optim.adadelta": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.adadelta",
    "torch.optim.Adadelta": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.Adadelta",
    "torch.optim.adadelta.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.add_param_group",
    "torch.optim.adadelta.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.load_state_dict",
    "torch.optim.adadelta.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.register_load_state_dict_post_hook",
    "torch.optim.adadelta.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.register_load_state_dict_pre_hook",
    "torch.optim.adadelta.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.register_state_dict_post_hook",
    "torch.optim.adadelta.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.register_state_dict_pre_hook",
    "torch.optim.adadelta.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.register_step_post_hook",
    "torch.optim.adadelta.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.register_step_pre_hook",
    "torch.optim.adadelta.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.state_dict",
    "torch.optim.adadelta.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.step",
    "torch.optim.adadelta.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adadelta.html#torch.optim.Adadelta.zero_grad",
    "torch.optim.adafactor": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.Adafactor",
    "torch.optim.adafactor.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.add_param_group",
    "torch.optim.adafactor.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.load_state_dict",
    "torch.optim.adafactor.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.register_load_state_dict_post_hook",
    "torch.optim.adafactor.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.register_load_state_dict_pre_hook",
    "torch.optim.adafactor.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.register_state_dict_post_hook",
    "torch.optim.adafactor.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.register_state_dict_pre_hook",
    "torch.optim.adafactor.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.register_step_post_hook",
    "torch.optim.adafactor.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.register_step_pre_hook",
    "torch.optim.adafactor.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.state_dict",
    "torch.optim.adafactor.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.step",
    "torch.optim.adafactor.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adafactor.html#torch.optim.Adafactor.zero_grad",
    "torch.optim.adagrad": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.adagrad",
    "torch.optim.Adagrad": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.Adagrad",
    "torch.optim.adagrad.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.add_param_group",
    "torch.optim.adagrad.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.load_state_dict",
    "torch.optim.adagrad.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.register_load_state_dict_post_hook",
    "torch.optim.adagrad.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.register_load_state_dict_pre_hook",
    "torch.optim.adagrad.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.register_state_dict_post_hook",
    "torch.optim.adagrad.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.register_state_dict_pre_hook",
    "torch.optim.adagrad.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.register_step_post_hook",
    "torch.optim.adagrad.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.register_step_pre_hook",
    "torch.optim.adagrad.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.state_dict",
    "torch.optim.adagrad.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.step",
    "torch.optim.adagrad.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adagrad.html#torch.optim.Adagrad.zero_grad",
    "torch.optim.adam": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.adam",
    "torch.optim.Adam": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.Adam",
    "torch.optim.adam.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.add_param_group",
    "torch.optim.adam.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.load_state_dict",
    "torch.optim.adam.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.register_load_state_dict_post_hook",
    "torch.optim.adam.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.register_load_state_dict_pre_hook",
    "torch.optim.adam.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.register_state_dict_post_hook",
    "torch.optim.adam.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.register_state_dict_pre_hook",
    "torch.optim.adam.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.register_step_post_hook",
    "torch.optim.adam.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.register_step_pre_hook",
    "torch.optim.adam.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.state_dict",
    "torch.optim.adam.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.step",
    "torch.optim.adam.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adam.html#torch.optim.Adam.zero_grad",
    "torch.optim.adamax": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.adamax",
    "torch.optim.Adamax": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.Adamax",
    "torch.optim.adamax.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.add_param_group",
    "torch.optim.adamax.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.load_state_dict",
    "torch.optim.adamax.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.register_load_state_dict_post_hook",
    "torch.optim.adamax.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.register_load_state_dict_pre_hook",
    "torch.optim.adamax.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.register_state_dict_post_hook",
    "torch.optim.adamax.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.register_state_dict_pre_hook",
    "torch.optim.adamax.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.register_step_post_hook",
    "torch.optim.adamax.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.register_step_pre_hook",
    "torch.optim.adamax.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.state_dict",
    "torch.optim.adamax.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.step",
    "torch.optim.adamax.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Adamax.html#torch.optim.Adamax.zero_grad",
    "torch.optim.adamw": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.adamw",
    "torch.optim.AdamW": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.AdamW",
    "torch.optim.adamw.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.add_param_group",
    "torch.optim.adamw.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.load_state_dict",
    "torch.optim.adamw.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.register_load_state_dict_post_hook",
    "torch.optim.adamw.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.register_load_state_dict_pre_hook",
    "torch.optim.adamw.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.register_state_dict_post_hook",
    "torch.optim.adamw.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.register_state_dict_pre_hook",
    "torch.optim.adamw.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.register_step_post_hook",
    "torch.optim.adamw.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.register_step_pre_hook",
    "torch.optim.adamw.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.state_dict",
    "torch.optim.adamw.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.step",
    "torch.optim.adamw.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.AdamW.html#torch.optim.AdamW.zero_grad",
    "torch.optim.asgd": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.asgd",
    "torch.optim.ASGD": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.ASGD",
    "torch.optim.asgd.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.add_param_group",
    "torch.optim.asgd.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.load_state_dict",
    "torch.optim.asgd.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.register_load_state_dict_post_hook",
    "torch.optim.asgd.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.register_load_state_dict_pre_hook",
    "torch.optim.asgd.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.register_state_dict_post_hook",
    "torch.optim.asgd.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.register_state_dict_pre_hook",
    "torch.optim.asgd.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.register_step_post_hook",
    "torch.optim.asgd.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.register_step_pre_hook",
    "torch.optim.asgd.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.state_dict",
    "torch.optim.asgd.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.step",
    "torch.optim.asgd.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.ASGD.html#torch.optim.ASGD.zero_grad",
    "torch.optim.lbfgs": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.lbfgs",
    "torch.optim.LBFGS": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.LBFGS",
    "torch.optim.lbfgs.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.add_param_group",
    "torch.optim.lbfgs.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.load_state_dict",
    "torch.optim.lbfgs.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.register_load_state_dict_post_hook",
    "torch.optim.lbfgs.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.register_load_state_dict_pre_hook",
    "torch.optim.lbfgs.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.register_state_dict_post_hook",
    "torch.optim.lbfgs.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.register_state_dict_pre_hook",
    "torch.optim.lbfgs.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.register_step_post_hook",
    "torch.optim.lbfgs.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.register_step_pre_hook",
    "torch.optim.lbfgs.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.state_dict",
    "torch.optim.lbfgs.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.step",
    "torch.optim.lbfgs.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.LBFGS.html#torch.optim.LBFGS.zero_grad",
    "torch.optim.lr_scheduler": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.lr_scheduler",
    "torch.optim.lr_scheduler.chainedscheduler": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ChainedScheduler.html#torch.optim.lr_scheduler.ChainedScheduler",
    "torch.optim.lr_scheduler.chainedscheduler.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ChainedScheduler.html#torch.optim.lr_scheduler.ChainedScheduler.get_last_lr",
    "torch.optim.lr_scheduler.chainedscheduler.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ChainedScheduler.html#torch.optim.lr_scheduler.ChainedScheduler.get_lr",
    "torch.optim.lr_scheduler.chainedscheduler.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ChainedScheduler.html#torch.optim.lr_scheduler.ChainedScheduler.load_state_dict",
    "torch.optim.lr_scheduler.chainedscheduler.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ChainedScheduler.html#torch.optim.lr_scheduler.ChainedScheduler.state_dict",
    "torch.optim.lr_scheduler.chainedscheduler.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ChainedScheduler.html#torch.optim.lr_scheduler.ChainedScheduler.step",
    "torch.optim.lr_scheduler.constantlr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ConstantLR.html#torch.optim.lr_scheduler.ConstantLR",
    "torch.optim.lr_scheduler.constantlr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ConstantLR.html#torch.optim.lr_scheduler.ConstantLR.get_last_lr",
    "torch.optim.lr_scheduler.constantlr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ConstantLR.html#torch.optim.lr_scheduler.ConstantLR.get_lr",
    "torch.optim.lr_scheduler.constantlr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ConstantLR.html#torch.optim.lr_scheduler.ConstantLR.load_state_dict",
    "torch.optim.lr_scheduler.constantlr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ConstantLR.html#torch.optim.lr_scheduler.ConstantLR.state_dict",
    "torch.optim.lr_scheduler.constantlr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ConstantLR.html#torch.optim.lr_scheduler.ConstantLR.step",
    "torch.optim.lr_scheduler.cosineannealinglr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingLR.html#torch.optim.lr_scheduler.CosineAnnealingLR",
    "torch.optim.lr_scheduler.cosineannealinglr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingLR.html#torch.optim.lr_scheduler.CosineAnnealingLR.get_last_lr",
    "torch.optim.lr_scheduler.cosineannealinglr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingLR.html#torch.optim.lr_scheduler.CosineAnnealingLR.get_lr",
    "torch.optim.lr_scheduler.cosineannealinglr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingLR.html#torch.optim.lr_scheduler.CosineAnnealingLR.load_state_dict",
    "torch.optim.lr_scheduler.cosineannealinglr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingLR.html#torch.optim.lr_scheduler.CosineAnnealingLR.state_dict",
    "torch.optim.lr_scheduler.cosineannealinglr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingLR.html#torch.optim.lr_scheduler.CosineAnnealingLR.step",
    "torch.optim.lr_scheduler.cosineannealingwarmrestarts": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.html#torch.optim.lr_scheduler.CosineAnnealingWarmRestarts",
    "torch.optim.lr_scheduler.cosineannealingwarmrestarts.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.html#torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.get_last_lr",
    "torch.optim.lr_scheduler.cosineannealingwarmrestarts.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.html#torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.get_lr",
    "torch.optim.lr_scheduler.cosineannealingwarmrestarts.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.html#torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.load_state_dict",
    "torch.optim.lr_scheduler.cosineannealingwarmrestarts.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.html#torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.state_dict",
    "torch.optim.lr_scheduler.cosineannealingwarmrestarts.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.html#torch.optim.lr_scheduler.CosineAnnealingWarmRestarts.step",
    "torch.optim.lr_scheduler.cycliclr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CyclicLR.html#torch.optim.lr_scheduler.CyclicLR",
    "torch.optim.lr_scheduler.cycliclr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CyclicLR.html#torch.optim.lr_scheduler.CyclicLR.get_last_lr",
    "torch.optim.lr_scheduler.cycliclr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CyclicLR.html#torch.optim.lr_scheduler.CyclicLR.get_lr",
    "torch.optim.lr_scheduler.cycliclr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CyclicLR.html#torch.optim.lr_scheduler.CyclicLR.load_state_dict",
    "torch.optim.lr_scheduler.cycliclr.scale_fn": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CyclicLR.html#torch.optim.lr_scheduler.CyclicLR.scale_fn",
    "torch.optim.lr_scheduler.cycliclr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.CyclicLR.html#torch.optim.lr_scheduler.CyclicLR.step",
    "torch.optim.lr_scheduler.exponentiallr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ExponentialLR.html#torch.optim.lr_scheduler.ExponentialLR",
    "torch.optim.lr_scheduler.exponentiallr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ExponentialLR.html#torch.optim.lr_scheduler.ExponentialLR.get_last_lr",
    "torch.optim.lr_scheduler.exponentiallr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ExponentialLR.html#torch.optim.lr_scheduler.ExponentialLR.get_lr",
    "torch.optim.lr_scheduler.exponentiallr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ExponentialLR.html#torch.optim.lr_scheduler.ExponentialLR.load_state_dict",
    "torch.optim.lr_scheduler.exponentiallr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ExponentialLR.html#torch.optim.lr_scheduler.ExponentialLR.state_dict",
    "torch.optim.lr_scheduler.exponentiallr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ExponentialLR.html#torch.optim.lr_scheduler.ExponentialLR.step",
    "torch.optim.lr_scheduler.lambdalr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LambdaLR.html#torch.optim.lr_scheduler.LambdaLR",
    "torch.optim.lr_scheduler.lambdalr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LambdaLR.html#torch.optim.lr_scheduler.LambdaLR.get_last_lr",
    "torch.optim.lr_scheduler.lambdalr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LambdaLR.html#torch.optim.lr_scheduler.LambdaLR.get_lr",
    "torch.optim.lr_scheduler.lambdalr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LambdaLR.html#torch.optim.lr_scheduler.LambdaLR.load_state_dict",
    "torch.optim.lr_scheduler.lambdalr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LambdaLR.html#torch.optim.lr_scheduler.LambdaLR.state_dict",
    "torch.optim.lr_scheduler.lambdalr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LambdaLR.html#torch.optim.lr_scheduler.LambdaLR.step",
    "torch.optim.lr_scheduler.linearlr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LinearLR.html#torch.optim.lr_scheduler.LinearLR",
    "torch.optim.lr_scheduler.linearlr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LinearLR.html#torch.optim.lr_scheduler.LinearLR.get_last_lr",
    "torch.optim.lr_scheduler.linearlr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LinearLR.html#torch.optim.lr_scheduler.LinearLR.get_lr",
    "torch.optim.lr_scheduler.linearlr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LinearLR.html#torch.optim.lr_scheduler.LinearLR.load_state_dict",
    "torch.optim.lr_scheduler.linearlr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LinearLR.html#torch.optim.lr_scheduler.LinearLR.state_dict",
    "torch.optim.lr_scheduler.linearlr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LinearLR.html#torch.optim.lr_scheduler.LinearLR.step",
    "torch.optim.lr_scheduler.lrscheduler": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LRScheduler.html#torch.optim.lr_scheduler.LRScheduler",
    "torch.optim.lr_scheduler.lrscheduler.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LRScheduler.html#torch.optim.lr_scheduler.LRScheduler.get_last_lr",
    "torch.optim.lr_scheduler.lrscheduler.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LRScheduler.html#torch.optim.lr_scheduler.LRScheduler.get_lr",
    "torch.optim.lr_scheduler.lrscheduler.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LRScheduler.html#torch.optim.lr_scheduler.LRScheduler.load_state_dict",
    "torch.optim.lr_scheduler.lrscheduler.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LRScheduler.html#torch.optim.lr_scheduler.LRScheduler.state_dict",
    "torch.optim.lr_scheduler.lrscheduler.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.LRScheduler.html#torch.optim.lr_scheduler.LRScheduler.step",
    "torch.optim.lr_scheduler.multiplicativelr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiplicativeLR.html#torch.optim.lr_scheduler.MultiplicativeLR",
    "torch.optim.lr_scheduler.multiplicativelr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiplicativeLR.html#torch.optim.lr_scheduler.MultiplicativeLR.get_last_lr",
    "torch.optim.lr_scheduler.multiplicativelr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiplicativeLR.html#torch.optim.lr_scheduler.MultiplicativeLR.get_lr",
    "torch.optim.lr_scheduler.multiplicativelr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiplicativeLR.html#torch.optim.lr_scheduler.MultiplicativeLR.load_state_dict",
    "torch.optim.lr_scheduler.multiplicativelr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiplicativeLR.html#torch.optim.lr_scheduler.MultiplicativeLR.state_dict",
    "torch.optim.lr_scheduler.multiplicativelr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiplicativeLR.html#torch.optim.lr_scheduler.MultiplicativeLR.step",
    "torch.optim.lr_scheduler.multisteplr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiStepLR.html#torch.optim.lr_scheduler.MultiStepLR",
    "torch.optim.lr_scheduler.multisteplr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiStepLR.html#torch.optim.lr_scheduler.MultiStepLR.get_last_lr",
    "torch.optim.lr_scheduler.multisteplr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiStepLR.html#torch.optim.lr_scheduler.MultiStepLR.get_lr",
    "torch.optim.lr_scheduler.multisteplr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiStepLR.html#torch.optim.lr_scheduler.MultiStepLR.load_state_dict",
    "torch.optim.lr_scheduler.multisteplr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiStepLR.html#torch.optim.lr_scheduler.MultiStepLR.state_dict",
    "torch.optim.lr_scheduler.multisteplr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.MultiStepLR.html#torch.optim.lr_scheduler.MultiStepLR.step",
    "torch.optim.lr_scheduler.onecyclelr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.OneCycleLR.html#torch.optim.lr_scheduler.OneCycleLR",
    "torch.optim.lr_scheduler.onecyclelr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.OneCycleLR.html#torch.optim.lr_scheduler.OneCycleLR.get_last_lr",
    "torch.optim.lr_scheduler.onecyclelr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.OneCycleLR.html#torch.optim.lr_scheduler.OneCycleLR.get_lr",
    "torch.optim.lr_scheduler.onecyclelr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.OneCycleLR.html#torch.optim.lr_scheduler.OneCycleLR.load_state_dict",
    "torch.optim.lr_scheduler.onecyclelr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.OneCycleLR.html#torch.optim.lr_scheduler.OneCycleLR.state_dict",
    "torch.optim.lr_scheduler.onecyclelr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.OneCycleLR.html#torch.optim.lr_scheduler.OneCycleLR.step",
    "torch.optim.lr_scheduler.polynomiallr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.PolynomialLR.html#torch.optim.lr_scheduler.PolynomialLR",
    "torch.optim.lr_scheduler.polynomiallr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.PolynomialLR.html#torch.optim.lr_scheduler.PolynomialLR.get_last_lr",
    "torch.optim.lr_scheduler.polynomiallr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.PolynomialLR.html#torch.optim.lr_scheduler.PolynomialLR.get_lr",
    "torch.optim.lr_scheduler.polynomiallr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.PolynomialLR.html#torch.optim.lr_scheduler.PolynomialLR.load_state_dict",
    "torch.optim.lr_scheduler.polynomiallr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.PolynomialLR.html#torch.optim.lr_scheduler.PolynomialLR.state_dict",
    "torch.optim.lr_scheduler.polynomiallr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.PolynomialLR.html#torch.optim.lr_scheduler.PolynomialLR.step",
    "torch.optim.lr_scheduler.reducelronplateau": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ReduceLROnPlateau.html#torch.optim.lr_scheduler.ReduceLROnPlateau",
    "torch.optim.lr_scheduler.reducelronplateau.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ReduceLROnPlateau.html#torch.optim.lr_scheduler.ReduceLROnPlateau.get_last_lr",
    "torch.optim.lr_scheduler.reducelronplateau.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ReduceLROnPlateau.html#torch.optim.lr_scheduler.ReduceLROnPlateau.get_lr",
    "torch.optim.lr_scheduler.reducelronplateau.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ReduceLROnPlateau.html#torch.optim.lr_scheduler.ReduceLROnPlateau.load_state_dict",
    "torch.optim.lr_scheduler.reducelronplateau.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.ReduceLROnPlateau.html#torch.optim.lr_scheduler.ReduceLROnPlateau.step",
    "torch.optim.lr_scheduler.sequentiallr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.SequentialLR.html#torch.optim.lr_scheduler.SequentialLR",
    "torch.optim.lr_scheduler.sequentiallr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.SequentialLR.html#torch.optim.lr_scheduler.SequentialLR.get_last_lr",
    "torch.optim.lr_scheduler.sequentiallr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.SequentialLR.html#torch.optim.lr_scheduler.SequentialLR.get_lr",
    "torch.optim.lr_scheduler.sequentiallr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.SequentialLR.html#torch.optim.lr_scheduler.SequentialLR.load_state_dict",
    "torch.optim.lr_scheduler.sequentiallr.recursive_undo": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.SequentialLR.html#torch.optim.lr_scheduler.SequentialLR.recursive_undo",
    "torch.optim.lr_scheduler.sequentiallr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.SequentialLR.html#torch.optim.lr_scheduler.SequentialLR.state_dict",
    "torch.optim.lr_scheduler.sequentiallr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.SequentialLR.html#torch.optim.lr_scheduler.SequentialLR.step",
    "torch.optim.lr_scheduler.steplr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.StepLR.html#torch.optim.lr_scheduler.StepLR",
    "torch.optim.lr_scheduler.steplr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.StepLR.html#torch.optim.lr_scheduler.StepLR.get_last_lr",
    "torch.optim.lr_scheduler.steplr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.StepLR.html#torch.optim.lr_scheduler.StepLR.get_lr",
    "torch.optim.lr_scheduler.steplr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.StepLR.html#torch.optim.lr_scheduler.StepLR.load_state_dict",
    "torch.optim.lr_scheduler.steplr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.StepLR.html#torch.optim.lr_scheduler.StepLR.state_dict",
    "torch.optim.lr_scheduler.steplr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.lr_scheduler.StepLR.html#torch.optim.lr_scheduler.StepLR.step",
    "torch.optim.nadam": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.nadam",
    "torch.optim.NAdam": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.NAdam",
    "torch.optim.nadam.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.add_param_group",
    "torch.optim.nadam.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.load_state_dict",
    "torch.optim.nadam.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.register_load_state_dict_post_hook",
    "torch.optim.nadam.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.register_load_state_dict_pre_hook",
    "torch.optim.nadam.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.register_state_dict_post_hook",
    "torch.optim.nadam.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.register_state_dict_pre_hook",
    "torch.optim.nadam.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.register_step_post_hook",
    "torch.optim.nadam.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.register_step_pre_hook",
    "torch.optim.nadam.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.state_dict",
    "torch.optim.nadam.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.step",
    "torch.optim.nadam.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.NAdam.html#torch.optim.NAdam.zero_grad",
    "torch.optim.optimizer": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.optimizer",
    "torch.optim.Optimizer": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.Optimizer",
    "torch.optim.optimizer.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.add_param_group.html#torch.optim.Optimizer.add_param_group",
    "torch.optim.optimizer.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.load_state_dict.html#torch.optim.Optimizer.load_state_dict",
    "torch.optim.optimizer.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.register_load_state_dict_post_hook.html#torch.optim.Optimizer.register_load_state_dict_post_hook",
    "torch.optim.optimizer.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.register_load_state_dict_pre_hook.html#torch.optim.Optimizer.register_load_state_dict_pre_hook",
    "torch.optim.optimizer.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.register_state_dict_post_hook.html#torch.optim.Optimizer.register_state_dict_post_hook",
    "torch.optim.optimizer.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.register_state_dict_pre_hook.html#torch.optim.Optimizer.register_state_dict_pre_hook",
    "torch.optim.optimizer.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.register_step_post_hook.html#torch.optim.Optimizer.register_step_post_hook",
    "torch.optim.optimizer.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.register_step_pre_hook.html#torch.optim.Optimizer.register_step_pre_hook",
    "torch.optim.optimizer.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.state_dict.html#torch.optim.Optimizer.state_dict",
    "torch.optim.optimizer.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.step.html#torch.optim.Optimizer.step",
    "torch.optim.optimizer.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Optimizer.zero_grad.html#torch.optim.Optimizer.zero_grad",
    "torch.optim.radam": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.radam",
    "torch.optim.RAdam": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.RAdam",
    "torch.optim.radam.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.add_param_group",
    "torch.optim.radam.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.load_state_dict",
    "torch.optim.radam.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.register_load_state_dict_post_hook",
    "torch.optim.radam.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.register_load_state_dict_pre_hook",
    "torch.optim.radam.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.register_state_dict_post_hook",
    "torch.optim.radam.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.register_state_dict_pre_hook",
    "torch.optim.radam.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.register_step_post_hook",
    "torch.optim.radam.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.register_step_pre_hook",
    "torch.optim.radam.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.state_dict",
    "torch.optim.radam.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.step",
    "torch.optim.radam.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RAdam.html#torch.optim.RAdam.zero_grad",
    "torch.optim.rmsprop": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.rmsprop",
    "torch.optim.RMSprop": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.RMSprop",
    "torch.optim.rmsprop.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.add_param_group",
    "torch.optim.rmsprop.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.load_state_dict",
    "torch.optim.rmsprop.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.register_load_state_dict_post_hook",
    "torch.optim.rmsprop.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.register_load_state_dict_pre_hook",
    "torch.optim.rmsprop.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.register_state_dict_post_hook",
    "torch.optim.rmsprop.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.register_state_dict_pre_hook",
    "torch.optim.rmsprop.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.register_step_post_hook",
    "torch.optim.rmsprop.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.register_step_pre_hook",
    "torch.optim.rmsprop.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.state_dict",
    "torch.optim.rmsprop.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.step",
    "torch.optim.rmsprop.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.RMSprop.html#torch.optim.RMSprop.zero_grad",
    "torch.optim.rprop": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.rprop",
    "torch.optim.Rprop": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.Rprop",
    "torch.optim.rprop.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.add_param_group",
    "torch.optim.rprop.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.load_state_dict",
    "torch.optim.rprop.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.register_load_state_dict_post_hook",
    "torch.optim.rprop.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.register_load_state_dict_pre_hook",
    "torch.optim.rprop.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.register_state_dict_post_hook",
    "torch.optim.rprop.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.register_state_dict_pre_hook",
    "torch.optim.rprop.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.register_step_post_hook",
    "torch.optim.rprop.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.register_step_pre_hook",
    "torch.optim.rprop.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.state_dict",
    "torch.optim.rprop.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.step",
    "torch.optim.rprop.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.Rprop.html#torch.optim.Rprop.zero_grad",
    "torch.optim.sgd": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.sgd",
    "torch.optim.SGD": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.SGD",
    "torch.optim.sgd.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.add_param_group",
    "torch.optim.sgd.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.load_state_dict",
    "torch.optim.sgd.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.register_load_state_dict_post_hook",
    "torch.optim.sgd.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.register_load_state_dict_pre_hook",
    "torch.optim.sgd.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.register_state_dict_post_hook",
    "torch.optim.sgd.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.register_state_dict_pre_hook",
    "torch.optim.sgd.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.register_step_post_hook",
    "torch.optim.sgd.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.register_step_pre_hook",
    "torch.optim.sgd.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.state_dict",
    "torch.optim.sgd.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.step",
    "torch.optim.sgd.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SGD.html#torch.optim.SGD.zero_grad",
    "torch.optim.sparse_adam": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.sparse_adam",
    "torch.optim.sparseadam": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.SparseAdam",
    "torch.optim.sparseadam.add_param_group": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.add_param_group",
    "torch.optim.sparseadam.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.load_state_dict",
    "torch.optim.sparseadam.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.register_load_state_dict_post_hook",
    "torch.optim.sparseadam.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.register_load_state_dict_pre_hook",
    "torch.optim.sparseadam.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.register_state_dict_post_hook",
    "torch.optim.sparseadam.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.register_state_dict_pre_hook",
    "torch.optim.sparseadam.register_step_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.register_step_post_hook",
    "torch.optim.sparseadam.register_step_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.register_step_pre_hook",
    "torch.optim.sparseadam.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.state_dict",
    "torch.optim.sparseadam.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.step",
    "torch.optim.sparseadam.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.SparseAdam.html#torch.optim.SparseAdam.zero_grad",
    "torch.optim.swa_utils": "https://docs.pytorch.org/docs/stable/optim.html#module-torch.optim.swa_utils",
    "torch.optim.swa_utils.averagedmodel": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel",
    "torch.optim.swa_utils.averagedmodel.add_module": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.add_module",
    "torch.optim.swa_utils.averagedmodel.apply": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.apply",
    "torch.optim.swa_utils.averagedmodel.bfloat16": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.bfloat16",
    "torch.optim.swa_utils.averagedmodel.buffers": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.buffers",
    "torch.optim.swa_utils.averagedmodel.children": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.children",
    "torch.optim.swa_utils.averagedmodel.compile": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.compile",
    "torch.optim.swa_utils.averagedmodel.cpu": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.cpu",
    "torch.optim.swa_utils.averagedmodel.cuda": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.cuda",
    "torch.optim.swa_utils.averagedmodel.double": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.double",
    "torch.optim.swa_utils.averagedmodel.eval": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.eval",
    "torch.optim.swa_utils.averagedmodel.extra_repr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.extra_repr",
    "torch.optim.swa_utils.averagedmodel.float": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.float",
    "torch.optim.swa_utils.averagedmodel.forward": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.forward",
    "torch.optim.swa_utils.averagedmodel.get_buffer": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.get_buffer",
    "torch.optim.swa_utils.averagedmodel.get_extra_state": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.get_extra_state",
    "torch.optim.swa_utils.averagedmodel.get_parameter": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.get_parameter",
    "torch.optim.swa_utils.averagedmodel.get_submodule": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.get_submodule",
    "torch.optim.swa_utils.averagedmodel.half": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.half",
    "torch.optim.swa_utils.averagedmodel.ipu": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.ipu",
    "torch.optim.swa_utils.averagedmodel.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.load_state_dict",
    "torch.optim.swa_utils.averagedmodel.modules": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.modules",
    "torch.optim.swa_utils.averagedmodel.mtia": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.mtia",
    "torch.optim.swa_utils.averagedmodel.named_buffers": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.named_buffers",
    "torch.optim.swa_utils.averagedmodel.named_children": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.named_children",
    "torch.optim.swa_utils.averagedmodel.named_modules": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.named_modules",
    "torch.optim.swa_utils.averagedmodel.named_parameters": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.named_parameters",
    "torch.optim.swa_utils.averagedmodel.parameters": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.parameters",
    "torch.optim.swa_utils.averagedmodel.register_backward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_backward_hook",
    "torch.optim.swa_utils.averagedmodel.register_buffer": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_buffer",
    "torch.optim.swa_utils.averagedmodel.register_forward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_forward_hook",
    "torch.optim.swa_utils.averagedmodel.register_forward_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_forward_pre_hook",
    "torch.optim.swa_utils.averagedmodel.register_full_backward_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_full_backward_hook",
    "torch.optim.swa_utils.averagedmodel.register_full_backward_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_full_backward_pre_hook",
    "torch.optim.swa_utils.averagedmodel.register_load_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_load_state_dict_post_hook",
    "torch.optim.swa_utils.averagedmodel.register_load_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_load_state_dict_pre_hook",
    "torch.optim.swa_utils.averagedmodel.register_module": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_module",
    "torch.optim.swa_utils.averagedmodel.register_parameter": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_parameter",
    "torch.optim.swa_utils.averagedmodel.register_state_dict_post_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_state_dict_post_hook",
    "torch.optim.swa_utils.averagedmodel.register_state_dict_pre_hook": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.register_state_dict_pre_hook",
    "torch.optim.swa_utils.averagedmodel.requires_grad_": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.requires_grad_",
    "torch.optim.swa_utils.averagedmodel.set_extra_state": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.set_extra_state",
    "torch.optim.swa_utils.averagedmodel.set_submodule": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.set_submodule",
    "torch.optim.swa_utils.averagedmodel.share_memory": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.share_memory",
    "torch.optim.swa_utils.averagedmodel.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.state_dict",
    "torch.optim.swa_utils.averagedmodel.to": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.to",
    "torch.optim.swa_utils.averagedmodel.to_empty": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.to_empty",
    "torch.optim.swa_utils.averagedmodel.train": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.train",
    "torch.optim.swa_utils.averagedmodel.type": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.type",
    "torch.optim.swa_utils.averagedmodel.update_parameters": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.update_parameters",
    "torch.optim.swa_utils.averagedmodel.xpu": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.xpu",
    "torch.optim.swa_utils.averagedmodel.zero_grad": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.AveragedModel.html#torch.optim.swa_utils.AveragedModel.zero_grad",
    "torch.optim.swa_utils.get_ema_multi_avg_fn": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.swa_utils.get_ema_multi_avg_fn",
    "torch.optim.swa_utils.swalr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.SWALR.html#torch.optim.swa_utils.SWALR",
    "torch.optim.swa_utils.swalr.get_last_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.SWALR.html#torch.optim.swa_utils.SWALR.get_last_lr",
    "torch.optim.swa_utils.swalr.get_lr": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.SWALR.html#torch.optim.swa_utils.SWALR.get_lr",
    "torch.optim.swa_utils.swalr.load_state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.SWALR.html#torch.optim.swa_utils.SWALR.load_state_dict",
    "torch.optim.swa_utils.swalr.state_dict": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.SWALR.html#torch.optim.swa_utils.SWALR.state_dict",
    "torch.optim.swa_utils.swalr.step": "https://docs.pytorch.org/docs/stable/generated/torch.optim.swa_utils.SWALR.html#torch.optim.swa_utils.SWALR.step",
    "torch.optim.swa_utils.update_bn": "https://docs.pytorch.org/docs/stable/optim.html#torch.optim.swa_utils.update_bn",
    "torch.orgqr": "https://docs.pytorch.org/docs/stable/torch.html#torch.orgqr",
    "torch.ormqr": "https://docs.pytorch.org/docs/stable/torch.html#torch.ormqr",
    "torch.outer": "https://docs.pytorch.org/docs/stable/torch.html#torch.outer",
    "torch.overrides": "https://docs.pytorch.org/docs/stable/torch.overrides.html",
    "torch.overrides.get_ignored_functions": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.get_ignored_functions",
    "torch.overrides.get_overridable_functions": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.get_overridable_functions",
    "torch.overrides.get_testing_overrides": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.get_testing_overrides",
    "torch.overrides.handle_torch_function": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.handle_torch_function",
    "torch.overrides.has_torch_function": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.has_torch_function",
    "torch.overrides.is_tensor_like": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.is_tensor_like",
    "torch.overrides.is_tensor_method_or_property": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.is_tensor_method_or_property",
    "torch.overrides.resolve_name": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.resolve_name",
    "torch.overrides.wrap_torch_function": "https://docs.pytorch.org/docs/stable/torch.overrides.html#torch.overrides.wrap_torch_function",
    "torch.package": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package",
    "torch.package.analyze": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.analyze",
    "torch.package.analyze.find_first_use_of_broken_modules": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.analyze.find_first_use_of_broken_modules",
    "torch.package.analyze.is_from_package": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.analyze.is_from_package",
    "torch.package.analyze.trace_dependencies": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.analyze.trace_dependencies",
    "torch.package.directory": "https://docs.pytorch.org/docs/stable/package.html#torch.package.Directory",
    "torch.package.directory.has_file": "https://docs.pytorch.org/docs/stable/package.html#torch.package.Directory.has_file",
    "torch.package.emptymatcherror": "https://docs.pytorch.org/docs/stable/package.html#torch.package.EmptyMatchError",
    "torch.package.file_structure_representation": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.file_structure_representation",
    "torch.package.find_file_dependencies": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.find_file_dependencies",
    "torch.package.glob_group": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.glob_group",
    "torch.package.importer": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.importer",
    "torch.package.package_exporter": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.package_exporter",
    "torch.package.package_importer": "https://docs.pytorch.org/docs/stable/package.html#module-torch.package.package_importer",
    "torch.package.packageexporter": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter",
    "torch.package.packageexporter.__init__": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.__init__",
    "torch.package.packageexporter.add_dependency": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.add_dependency",
    "torch.package.packageexporter.all_paths": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.all_paths",
    "torch.package.packageexporter.close": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.close",
    "torch.package.packageexporter.denied_modules": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.denied_modules",
    "torch.package.packageexporter.deny": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.deny",
    "torch.package.packageexporter.dependency_graph_string": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.dependency_graph_string",
    "torch.package.packageexporter.extern": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.extern",
    "torch.package.packageexporter.externed_modules": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.externed_modules",
    "torch.package.packageexporter.get_rdeps": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.get_rdeps",
    "torch.package.packageexporter.get_unique_id": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.get_unique_id",
    "torch.package.packageexporter.intern": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.intern",
    "torch.package.packageexporter.interned_modules": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.interned_modules",
    "torch.package.packageexporter.mock": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.mock",
    "torch.package.packageexporter.mocked_modules": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.mocked_modules",
    "torch.package.packageexporter.register_extern_hook": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.register_extern_hook",
    "torch.package.packageexporter.register_intern_hook": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.register_intern_hook",
    "torch.package.packageexporter.register_mock_hook": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.register_mock_hook",
    "torch.package.packageexporter.save_binary": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.save_binary",
    "torch.package.packageexporter.save_module": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.save_module",
    "torch.package.packageexporter.save_pickle": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.save_pickle",
    "torch.package.packageexporter.save_source_file": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.save_source_file",
    "torch.package.packageexporter.save_source_string": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.save_source_string",
    "torch.package.packageexporter.save_text": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageExporter.save_text",
    "torch.package.packageimporter": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter",
    "torch.package.packageimporter.__init__": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter.__init__",
    "torch.package.packageimporter.file_structure": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter.file_structure",
    "torch.package.packageimporter.id": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter.id",
    "torch.package.packageimporter.import_module": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter.import_module",
    "torch.package.packageimporter.load_binary": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter.load_binary",
    "torch.package.packageimporter.load_pickle": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter.load_pickle",
    "torch.package.packageimporter.load_text": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter.load_text",
    "torch.package.packageimporter.python_version": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackageImporter.python_version",
    "torch.package.packagingerror": "https://docs.pytorch.org/docs/stable/package.html#torch.package.PackagingError",
    "torch.pca_lowrank": "https://docs.pytorch.org/docs/stable/torch.html#torch.pca_lowrank",
    "torch.permute": "https://docs.pytorch.org/docs/stable/torch.html#torch.permute",
    "torch.pinverse": "https://docs.pytorch.org/docs/stable/torch.html#torch.pinverse",
    "torch.poisson": "https://docs.pytorch.org/docs/stable/torch.html#torch.poisson",
    "torch.polar": "https://docs.pytorch.org/docs/stable/torch.html#torch.polar",
    "torch.polygamma": "https://docs.pytorch.org/docs/stable/torch.html#torch.polygamma",
    "torch.positive": "https://docs.pytorch.org/docs/stable/masked.html#torch.positive",
    "torch.pow": "https://docs.pytorch.org/docs/stable/masked.html#torch.pow",
    "torch.prod": "https://docs.pytorch.org/docs/stable/masked.html#torch.prod",
    "torch.profiler": "https://docs.pytorch.org/docs/stable/profiler.html#module-torch.profiler",
    "torch.profiler._kinetoprofile": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile",
    "torch.profiler._kinetoprofile.add_metadata": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.add_metadata",
    "torch.profiler._kinetoprofile.add_metadata_json": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.add_metadata_json",
    "torch.profiler._kinetoprofile.events": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.events",
    "torch.profiler._kinetoprofile.export_chrome_trace": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.export_chrome_trace",
    "torch.profiler._kinetoprofile.export_memory_timeline": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.export_memory_timeline",
    "torch.profiler._kinetoprofile.export_stacks": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.export_stacks",
    "torch.profiler._kinetoprofile.key_averages": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.key_averages",
    "torch.profiler._kinetoprofile.preset_metadata_json": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.preset_metadata_json",
    "torch.profiler._kinetoprofile.toggle_collection_dynamic": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler._KinetoProfile.toggle_collection_dynamic",
    "torch.profiler.itt": "https://docs.pytorch.org/docs/stable/profiler.html#module-torch.profiler.itt",
    "torch.profiler.itt.is_available": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.itt.is_available",
    "torch.profiler.itt.mark": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.itt.mark",
    "torch.profiler.itt.range_pop": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.itt.range_pop",
    "torch.profiler.itt.range_push": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.itt.range_push",
    "torch.profiler.profile": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.profile",
    "torch.profiler.profile.get_trace_id": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.profile.get_trace_id",
    "torch.profiler.profile.set_custom_trace_id_callback": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.profile.set_custom_trace_id_callback",
    "torch.profiler.profile.step": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.profile.step",
    "torch.profiler.profiler": "https://docs.pytorch.org/docs/stable/profiler.html#module-torch.profiler.profiler",
    "torch.profiler.profileraction": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.ProfilerAction",
    "torch.profiler.profileractivity": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.ProfilerActivity",
    "torch.profiler.profileractivity.name": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.ProfilerActivity.name",
    "torch.profiler.python_tracer": "https://docs.pytorch.org/docs/stable/profiler.html#module-torch.profiler.python_tracer",
    "torch.profiler.schedule": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.schedule",
    "torch.profiler.tensorboard_trace_handler": "https://docs.pytorch.org/docs/stable/profiler.html#torch.profiler.tensorboard_trace_handler",
    "torch.promote_types": "https://docs.pytorch.org/docs/stable/torch.html#torch.promote_types",
    "torch.qint32storage": "https://docs.pytorch.org/docs/stable/storage.html#torch.QInt32Storage",
    "torch.qint32storage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.QInt32Storage.dtype",
    "torch.qint8storage": "https://docs.pytorch.org/docs/stable/storage.html#torch.QInt8Storage",
    "torch.qint8storage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.QInt8Storage.dtype",
    "torch.qr": "https://docs.pytorch.org/docs/stable/torch.html#torch.qr",
    "torch.quantile": "https://docs.pytorch.org/docs/stable/torch.html#torch.quantile",
    "torch.quantization": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.quantization",
    "torch.quantization.fake_quantize": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fake_quantize",
    "torch.quantization.fuse_modules": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fuse_modules",
    "torch.quantization.fuser_method_mappings": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fuser_method_mappings",
    "torch.quantization.fx": "https://docs.pytorch.org/docs/stable/quantization-support.html#module-torch.quantization.fx",
    "torch.quantization.fx.convert": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.convert",
    "torch.quantization.fx.fuse": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.fuse",
    "torch.quantization.fx.fusion_patterns": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.fusion_patterns",
    "torch.quantization.fx.graph_module": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.graph_module",
    "torch.quantization.fx.match_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.match_utils",
    "torch.quantization.fx.pattern_utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.pattern_utils",
    "torch.quantization.fx.prepare": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.prepare",
    "torch.quantization.fx.quantization_patterns": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.quantization_patterns",
    "torch.quantization.fx.quantization_types": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.quantization_types",
    "torch.quantization.fx.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.fx.utils",
    "torch.quantization.observer": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.observer",
    "torch.quantization.qconfig": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.qconfig",
    "torch.quantization.quant_type": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.quant_type",
    "torch.quantization.quantization_mappings": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.quantization_mappings",
    "torch.quantization.quantize": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.quantize",
    "torch.quantization.quantize_fx": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.quantize_fx",
    "torch.quantization.quantize_jit": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.quantize_jit",
    "torch.quantization.stubs": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.stubs",
    "torch.quantization.utils": "https://docs.pytorch.org/docs/stable/quantization.html#module-torch.quantization.utils",
    "torch.quantize_per_channel": "https://docs.pytorch.org/docs/stable/torch.html#torch.quantize_per_channel",
    "torch.quantize_per_tensor": "https://docs.pytorch.org/docs/stable/torch.html#torch.quantize_per_tensor",
    "torch.quantized_batch_norm": "https://docs.pytorch.org/docs/stable/torch.html#torch.quantized_batch_norm",
    "torch.quantized_max_pool1d": "https://docs.pytorch.org/docs/stable/torch.html#torch.quantized_max_pool1d",
    "torch.quantized_max_pool2d": "https://docs.pytorch.org/docs/stable/torch.html#torch.quantized_max_pool2d",
    "torch.quasirandom": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.quasirandom",
    "torch.quasirandom.sobolengine": "https://docs.pytorch.org/docs/stable/generated/torch.quasirandom.SobolEngine.html#torch.quasirandom.SobolEngine",
    "torch.quasirandom.sobolengine.draw": "https://docs.pytorch.org/docs/stable/generated/torch.quasirandom.SobolEngine.html#torch.quasirandom.SobolEngine.draw",
    "torch.quasirandom.sobolengine.draw_base2": "https://docs.pytorch.org/docs/stable/generated/torch.quasirandom.SobolEngine.html#torch.quasirandom.SobolEngine.draw_base2",
    "torch.quasirandom.sobolengine.fast_forward": "https://docs.pytorch.org/docs/stable/generated/torch.quasirandom.SobolEngine.html#torch.quasirandom.SobolEngine.fast_forward",
    "torch.quasirandom.sobolengine.reset": "https://docs.pytorch.org/docs/stable/generated/torch.quasirandom.SobolEngine.html#torch.quasirandom.SobolEngine.reset",
    "torch.quint2x4storage": "https://docs.pytorch.org/docs/stable/storage.html#torch.QUInt2x4Storage",
    "torch.quint2x4storage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.QUInt2x4Storage.dtype",
    "torch.quint4x2storage": "https://docs.pytorch.org/docs/stable/storage.html#torch.QUInt4x2Storage",
    "torch.quint4x2storage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.QUInt4x2Storage.dtype",
    "torch.quint8storage": "https://docs.pytorch.org/docs/stable/storage.html#torch.QUInt8Storage",
    "torch.quint8storage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.QUInt8Storage.dtype",
    "torch.rad2deg": "https://docs.pytorch.org/docs/stable/masked.html#torch.rad2deg",
    "torch.rand": "https://docs.pytorch.org/docs/stable/torch.html#torch.rand",
    "torch.rand_like": "https://docs.pytorch.org/docs/stable/torch.html#torch.rand_like",
    "torch.randint": "https://docs.pytorch.org/docs/stable/torch.html#torch.randint",
    "torch.randint_like": "https://docs.pytorch.org/docs/stable/torch.html#torch.randint_like",
    "torch.randn": "https://docs.pytorch.org/docs/stable/torch.html#torch.randn",
    "torch.randn_like": "https://docs.pytorch.org/docs/stable/torch.html#torch.randn_like",
    "torch.random": "https://docs.pytorch.org/docs/stable/random.html",
    "torch.random.fork_rng": "https://docs.pytorch.org/docs/stable/random.html#torch.random.fork_rng",
    "torch.random.get_rng_state": "https://docs.pytorch.org/docs/stable/random.html#torch.random.get_rng_state",
    "torch.random.initial_seed": "https://docs.pytorch.org/docs/stable/random.html#torch.random.initial_seed",
    "torch.random.manual_seed": "https://docs.pytorch.org/docs/stable/random.html#torch.random.manual_seed",
    "torch.random.seed": "https://docs.pytorch.org/docs/stable/random.html#torch.random.seed",
    "torch.random.set_rng_state": "https://docs.pytorch.org/docs/stable/random.html#torch.random.set_rng_state",
    "torch.randperm": "https://docs.pytorch.org/docs/stable/torch.html#torch.randperm",
    "torch.range": "https://docs.pytorch.org/docs/stable/torch.html#torch.range",
    "torch.ravel": "https://docs.pytorch.org/docs/stable/masked.html#torch.ravel",
    "torch.real": "https://docs.pytorch.org/docs/stable/torch.html#torch.real",
    "torch.reciprocal": "https://docs.pytorch.org/docs/stable/masked.html#torch.reciprocal",
    "torch.remainder": "https://docs.pytorch.org/docs/stable/masked.html#torch.remainder",
    "torch.renorm": "https://docs.pytorch.org/docs/stable/torch.html#torch.renorm",
    "torch.repeat_interleave": "https://docs.pytorch.org/docs/stable/torch.html#torch.repeat_interleave",
    "torch.reshape": "https://docs.pytorch.org/docs/stable/torch.html#torch.reshape",
    "torch.resolve_conj": "https://docs.pytorch.org/docs/stable/torch.html#torch.resolve_conj",
    "torch.resolve_neg": "https://docs.pytorch.org/docs/stable/torch.html#torch.resolve_neg",
    "torch.result_type": "https://docs.pytorch.org/docs/stable/torch.html#torch.result_type",
    "torch.return_types": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.return_types",
    "torch.roll": "https://docs.pytorch.org/docs/stable/torch.html#torch.roll",
    "torch.rot90": "https://docs.pytorch.org/docs/stable/torch.html#torch.rot90",
    "torch.round": "https://docs.pytorch.org/docs/stable/masked.html#torch.round",
    "torch.row_stack": "https://docs.pytorch.org/docs/stable/torch.html#torch.row_stack",
    "torch.rsqrt": "https://docs.pytorch.org/docs/stable/masked.html#torch.rsqrt",
    "torch.save": "https://docs.pytorch.org/docs/stable/torch.html#torch.save",
    "torch.scatter": "https://docs.pytorch.org/docs/stable/torch.html#torch.scatter",
    "torch.scatter_add": "https://docs.pytorch.org/docs/stable/torch.html#torch.scatter_add",
    "torch.scatter_reduce": "https://docs.pytorch.org/docs/stable/torch.html#torch.scatter_reduce",
    "torch.searchsorted": "https://docs.pytorch.org/docs/stable/torch.html#torch.searchsorted",
    "torch.seed": "https://docs.pytorch.org/docs/stable/torch.html#torch.seed",
    "torch.select": "https://docs.pytorch.org/docs/stable/masked.html#torch.select",
    "torch.select_scatter": "https://docs.pytorch.org/docs/stable/torch.html#torch.select_scatter",
    "torch.serialization": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.serialization",
    "torch.serialization.add_safe_globals": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.add_safe_globals",
    "torch.serialization.clear_safe_globals": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.clear_safe_globals",
    "torch.serialization.get_crc32_options": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.get_crc32_options",
    "torch.serialization.get_default_load_endianness": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.get_default_load_endianness",
    "torch.serialization.get_default_mmap_options": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.get_default_mmap_options",
    "torch.serialization.get_safe_globals": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.get_safe_globals",
    "torch.serialization.get_unsafe_globals_in_checkpoint": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.get_unsafe_globals_in_checkpoint",
    "torch.serialization.register_package": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.register_package",
    "torch.serialization.safe_globals": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.safe_globals",
    "torch.serialization.set_crc32_options": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.set_crc32_options",
    "torch.serialization.set_default_load_endianness": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.set_default_load_endianness",
    "torch.serialization.set_default_mmap_options": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.set_default_mmap_options",
    "torch.serialization.skip_data": "https://docs.pytorch.org/docs/stable/notes/serialization.html#torch.serialization.skip_data",
    "torch.set_default_device": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_default_device",
    "torch.set_default_dtype": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_default_dtype",
    "torch.set_default_tensor_type": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_default_tensor_type",
    "torch.set_deterministic_debug_mode": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_deterministic_debug_mode",
    "torch.set_float32_matmul_precision": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_float32_matmul_precision",
    "torch.set_flush_denormal": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_flush_denormal",
    "torch.set_num_interop_threads": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_num_interop_threads",
    "torch.set_num_threads": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_num_threads",
    "torch.set_printoptions": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_printoptions",
    "torch.set_rng_state": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_rng_state",
    "torch.set_warn_always": "https://docs.pytorch.org/docs/stable/torch.html#torch.set_warn_always",
    "torch.sgn": "https://docs.pytorch.org/docs/stable/masked.html#torch.sgn",
    "torch.shortstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.ShortStorage",
    "torch.shortstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.ShortStorage.dtype",
    "torch.sigmoid": "https://docs.pytorch.org/docs/stable/masked.html#torch.sigmoid",
    "torch.sign": "https://docs.pytorch.org/docs/stable/masked.html#torch.sign",
    "torch.signal": "https://docs.pytorch.org/docs/stable/signal.html#module-torch.signal",
    "torch.signal.windows": "https://docs.pytorch.org/docs/stable/signal.html#module-torch.signal.windows",
    "torch.signal.windows.bartlett": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.bartlett",
    "torch.signal.windows.blackman": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.blackman",
    "torch.signal.windows.cosine": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.cosine",
    "torch.signal.windows.exponential": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.exponential",
    "torch.signal.windows.gaussian": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.gaussian",
    "torch.signal.windows.general_cosine": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.general_cosine",
    "torch.signal.windows.general_hamming": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.general_hamming",
    "torch.signal.windows.hamming": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.hamming",
    "torch.signal.windows.hann": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.hann",
    "torch.signal.windows.kaiser": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.kaiser",
    "torch.signal.windows.nuttall": "https://docs.pytorch.org/docs/stable/signal.html#torch.signal.windows.nuttall",
    "torch.signal.windows.windows": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.signal.windows.windows",
    "torch.signbit": "https://docs.pytorch.org/docs/stable/masked.html#torch.signbit",
    "torch.sin": "https://docs.pytorch.org/docs/stable/masked.html#torch.sin",
    "torch.sinc": "https://docs.pytorch.org/docs/stable/masked.html#torch.sinc",
    "torch.sinh": "https://docs.pytorch.org/docs/stable/masked.html#torch.sinh",
    "torch.size": "https://docs.pytorch.org/docs/stable/size.html#torch.Size",
    "torch.size.count": "https://docs.pytorch.org/docs/stable/size.html#torch.Size.count",
    "torch.size.index": "https://docs.pytorch.org/docs/stable/size.html#torch.Size.index",
    "torch.size.numel": "https://docs.pytorch.org/docs/stable/size.html#torch.Size.numel",
    "torch.slice_scatter": "https://docs.pytorch.org/docs/stable/torch.html#torch.slice_scatter",
    "torch.slogdet": "https://docs.pytorch.org/docs/stable/torch.html#torch.slogdet",
    "torch.smm": "https://docs.pytorch.org/docs/stable/sparse.html#torch.smm",
    "torch.softmax": "https://docs.pytorch.org/docs/stable/torch.html#torch.softmax",
    "torch.sort": "https://docs.pytorch.org/docs/stable/torch.html#torch.sort",
    "torch.sparse": "https://docs.pytorch.org/docs/stable/sparse.html",
    "torch.sparse.addmm": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.addmm.html#torch.sparse.addmm",
    "torch.sparse.as_sparse_gradcheck": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.as_sparse_gradcheck.html#torch.sparse.as_sparse_gradcheck",
    "torch.sparse.check_sparse_tensor_invariants": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.check_sparse_tensor_invariants.html#torch.sparse.check_sparse_tensor_invariants",
    "torch.sparse.check_sparse_tensor_invariants.disable": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.check_sparse_tensor_invariants.html#torch.sparse.check_sparse_tensor_invariants.disable",
    "torch.sparse.check_sparse_tensor_invariants.enable": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.check_sparse_tensor_invariants.html#torch.sparse.check_sparse_tensor_invariants.enable",
    "torch.sparse.check_sparse_tensor_invariants.is_enabled": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.check_sparse_tensor_invariants.html#torch.sparse.check_sparse_tensor_invariants.is_enabled",
    "torch.sparse.log_softmax": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.log_softmax.html#torch.sparse.log_softmax",
    "torch.sparse.mm": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.mm.html#torch.sparse.mm",
    "torch.sparse.sampled_addmm": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.sampled_addmm.html#torch.sparse.sampled_addmm",
    "torch.sparse.semi_structured": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.sparse.semi_structured",
    "torch.sparse.softmax": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.softmax.html#torch.sparse.softmax",
    "torch.sparse.spdiags": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.spdiags.html#torch.sparse.spdiags",
    "torch.sparse.spsolve": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.spsolve.html#torch.sparse.spsolve",
    "torch.sparse.sum": "https://docs.pytorch.org/docs/stable/generated/torch.sparse.sum.html#torch.sparse.sum",
    "torch.sparse_bsc_tensor": "https://docs.pytorch.org/docs/stable/sparse.html#torch.sparse_bsc_tensor",
    "torch.sparse_bsr_tensor": "https://docs.pytorch.org/docs/stable/sparse.html#torch.sparse_bsr_tensor",
    "torch.sparse_compressed_tensor": "https://docs.pytorch.org/docs/stable/sparse.html#torch.sparse_compressed_tensor",
    "torch.sparse_coo_tensor": "https://docs.pytorch.org/docs/stable/sparse.html#torch.sparse_coo_tensor",
    "torch.sparse_csc_tensor": "https://docs.pytorch.org/docs/stable/sparse.html#torch.sparse_csc_tensor",
    "torch.sparse_csr_tensor": "https://docs.pytorch.org/docs/stable/sparse.html#torch.sparse_csr_tensor",
    "torch.special": "https://docs.pytorch.org/docs/stable/special.html",
    "torch.special.airy_ai": "https://docs.pytorch.org/docs/stable/special.html#torch.special.airy_ai",
    "torch.special.bessel_j0": "https://docs.pytorch.org/docs/stable/special.html#torch.special.bessel_j0",
    "torch.special.bessel_j1": "https://docs.pytorch.org/docs/stable/special.html#torch.special.bessel_j1",
    "torch.special.digamma": "https://docs.pytorch.org/docs/stable/special.html#torch.special.digamma",
    "torch.special.entr": "https://docs.pytorch.org/docs/stable/special.html#torch.special.entr",
    "torch.special.erf": "https://docs.pytorch.org/docs/stable/special.html#torch.special.erf",
    "torch.special.erfc": "https://docs.pytorch.org/docs/stable/special.html#torch.special.erfc",
    "torch.special.erfcx": "https://docs.pytorch.org/docs/stable/special.html#torch.special.erfcx",
    "torch.special.erfinv": "https://docs.pytorch.org/docs/stable/special.html#torch.special.erfinv",
    "torch.special.exp2": "https://docs.pytorch.org/docs/stable/special.html#torch.special.exp2",
    "torch.special.expit": "https://docs.pytorch.org/docs/stable/special.html#torch.special.expit",
    "torch.special.expm1": "https://docs.pytorch.org/docs/stable/special.html#torch.special.expm1",
    "torch.special.gammainc": "https://docs.pytorch.org/docs/stable/special.html#torch.special.gammainc",
    "torch.special.gammaincc": "https://docs.pytorch.org/docs/stable/special.html#torch.special.gammaincc",
    "torch.special.gammaln": "https://docs.pytorch.org/docs/stable/special.html#torch.special.gammaln",
    "torch.special.i0": "https://docs.pytorch.org/docs/stable/special.html#torch.special.i0",
    "torch.special.i0e": "https://docs.pytorch.org/docs/stable/special.html#torch.special.i0e",
    "torch.special.i1": "https://docs.pytorch.org/docs/stable/special.html#torch.special.i1",
    "torch.special.i1e": "https://docs.pytorch.org/docs/stable/special.html#torch.special.i1e",
    "torch.special.log1p": "https://docs.pytorch.org/docs/stable/special.html#torch.special.log1p",
    "torch.special.log_ndtr": "https://docs.pytorch.org/docs/stable/special.html#torch.special.log_ndtr",
    "torch.special.log_softmax": "https://docs.pytorch.org/docs/stable/special.html#torch.special.log_softmax",
    "torch.special.logit": "https://docs.pytorch.org/docs/stable/special.html#torch.special.logit",
    "torch.special.logsumexp": "https://docs.pytorch.org/docs/stable/special.html#torch.special.logsumexp",
    "torch.special.multigammaln": "https://docs.pytorch.org/docs/stable/special.html#torch.special.multigammaln",
    "torch.special.ndtr": "https://docs.pytorch.org/docs/stable/special.html#torch.special.ndtr",
    "torch.special.ndtri": "https://docs.pytorch.org/docs/stable/special.html#torch.special.ndtri",
    "torch.special.polygamma": "https://docs.pytorch.org/docs/stable/special.html#torch.special.polygamma",
    "torch.special.psi": "https://docs.pytorch.org/docs/stable/special.html#torch.special.psi",
    "torch.special.round": "https://docs.pytorch.org/docs/stable/special.html#torch.special.round",
    "torch.special.scaled_modified_bessel_k0": "https://docs.pytorch.org/docs/stable/special.html#torch.special.scaled_modified_bessel_k0",
    "torch.special.scaled_modified_bessel_k1": "https://docs.pytorch.org/docs/stable/special.html#torch.special.scaled_modified_bessel_k1",
    "torch.special.sinc": "https://docs.pytorch.org/docs/stable/special.html#torch.special.sinc",
    "torch.special.softmax": "https://docs.pytorch.org/docs/stable/special.html#torch.special.softmax",
    "torch.special.spherical_bessel_j0": "https://docs.pytorch.org/docs/stable/special.html#torch.special.spherical_bessel_j0",
    "torch.special.xlog1py": "https://docs.pytorch.org/docs/stable/special.html#torch.special.xlog1py",
    "torch.special.xlogy": "https://docs.pytorch.org/docs/stable/special.html#torch.special.xlogy",
    "torch.special.zeta": "https://docs.pytorch.org/docs/stable/special.html#torch.special.zeta",
    "torch.split": "https://docs.pytorch.org/docs/stable/masked.html#torch.split",
    "torch.sqrt": "https://docs.pytorch.org/docs/stable/masked.html#torch.sqrt",
    "torch.square": "https://docs.pytorch.org/docs/stable/masked.html#torch.square",
    "torch.squeeze": "https://docs.pytorch.org/docs/stable/torch.html#torch.squeeze",
    "torch.sspaddmm": "https://docs.pytorch.org/docs/stable/sparse.html#torch.sspaddmm",
    "torch.stack": "https://docs.pytorch.org/docs/stable/masked.html#torch.stack",
    "torch.std": "https://docs.pytorch.org/docs/stable/masked.html#torch.std",
    "torch.std_mean": "https://docs.pytorch.org/docs/stable/torch.html#torch.std_mean",
    "torch.stft": "https://docs.pytorch.org/docs/stable/torch.html#torch.stft",
    "torch.storage": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.storage",
    "torch.stream": "https://docs.pytorch.org/docs/stable/torch.html#torch.Stream",
    "torch.stream.query": "https://docs.pytorch.org/docs/stable/generated/torch.Stream.html#torch.Stream.query",
    "torch.stream.record_event": "https://docs.pytorch.org/docs/stable/generated/torch.Stream.html#torch.Stream.record_event",
    "torch.stream.synchronize": "https://docs.pytorch.org/docs/stable/generated/torch.Stream.html#torch.Stream.synchronize",
    "torch.stream.wait_event": "https://docs.pytorch.org/docs/stable/generated/torch.Stream.html#torch.Stream.wait_event",
    "torch.stream.wait_stream": "https://docs.pytorch.org/docs/stable/generated/torch.Stream.html#torch.Stream.wait_stream",
    "torch.sub": "https://docs.pytorch.org/docs/stable/masked.html#torch.sub",
    "torch.subtract": "https://docs.pytorch.org/docs/stable/masked.html#torch.subtract",
    "torch.sum": "https://docs.pytorch.org/docs/stable/masked.html#torch.sum",
    "torch.svd": "https://docs.pytorch.org/docs/stable/torch.html#torch.svd",
    "torch.svd_lowrank": "https://docs.pytorch.org/docs/stable/torch.html#torch.svd_lowrank",
    "torch.swapaxes": "https://docs.pytorch.org/docs/stable/torch.html#torch.swapaxes",
    "torch.swapdims": "https://docs.pytorch.org/docs/stable/torch.html#torch.swapdims",
    "torch.sym_float": "https://docs.pytorch.org/docs/stable/torch.html#torch.sym_float",
    "torch.sym_fresh_size": "https://docs.pytorch.org/docs/stable/torch.html#torch.sym_fresh_size",
    "torch.sym_int": "https://docs.pytorch.org/docs/stable/torch.html#torch.sym_int",
    "torch.sym_ite": "https://docs.pytorch.org/docs/stable/torch.html#torch.sym_ite",
    "torch.sym_max": "https://docs.pytorch.org/docs/stable/torch.html#torch.sym_max",
    "torch.sym_min": "https://docs.pytorch.org/docs/stable/torch.html#torch.sym_min",
    "torch.sym_not": "https://docs.pytorch.org/docs/stable/torch.html#torch.sym_not",
    "torch.sym_sum": "https://docs.pytorch.org/docs/stable/torch.html#torch.sym_sum",
    "torch.symbool": "https://docs.pytorch.org/docs/stable/torch.html#torch.SymBool",
    "torch.symfloat": "https://docs.pytorch.org/docs/stable/torch.html#torch.SymFloat",
    "torch.symfloat.as_integer_ratio": "https://docs.pytorch.org/docs/stable/torch.html#torch.SymFloat.as_integer_ratio",
    "torch.symfloat.conjugate": "https://docs.pytorch.org/docs/stable/torch.html#torch.SymFloat.conjugate",
    "torch.symfloat.hex": "https://docs.pytorch.org/docs/stable/torch.html#torch.SymFloat.hex",
    "torch.symfloat.is_integer": "https://docs.pytorch.org/docs/stable/torch.html#torch.SymFloat.is_integer",
    "torch.symint": "https://docs.pytorch.org/docs/stable/torch.html#torch.SymInt",
    "torch.symint.as_integer_ratio": "https://docs.pytorch.org/docs/stable/torch.html#torch.SymInt.as_integer_ratio",
    "torch.t": "https://docs.pytorch.org/docs/stable/masked.html#torch.t",
    "torch.tag": "https://docs.pytorch.org/docs/stable/torch.html#torch.Tag",
    "torch.tag.name": "https://docs.pytorch.org/docs/stable/torch.html#torch.Tag.name",
    "torch.take": "https://docs.pytorch.org/docs/stable/torch.html#torch.take",
    "torch.take_along_dim": "https://docs.pytorch.org/docs/stable/torch.html#torch.take_along_dim",
    "torch.tan": "https://docs.pytorch.org/docs/stable/masked.html#torch.tan",
    "torch.tanh": "https://docs.pytorch.org/docs/stable/masked.html#torch.tanh",
    "torch.Tensor": "https://docs.pytorch.org/docs/stable/tensors.html#torch.Tensor",
    "torch.tensor": "https://docs.pytorch.org/docs/stable/torch.html#torch.tensor",
    "torch.tensor.__init__": "https://docs.pytorch.org/docs/stable/tensors.html#torch.Tensor.__init__",
    "torch.tensor.abs": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.abs.html#torch.Tensor.abs",
    "torch.tensor.abs_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.abs_.html#torch.Tensor.abs_",
    "torch.tensor.absolute": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.absolute.html#torch.Tensor.absolute",
    "torch.tensor.absolute_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.absolute_.html#torch.Tensor.absolute_",
    "torch.tensor.acos": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.acos.html#torch.Tensor.acos",
    "torch.tensor.acos_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.acos_.html#torch.Tensor.acos_",
    "torch.tensor.acosh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.acosh.html#torch.Tensor.acosh",
    "torch.tensor.acosh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.acosh_.html#torch.Tensor.acosh_",
    "torch.tensor.add": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.add.html#torch.Tensor.add",
    "torch.tensor.add_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.add_.html#torch.Tensor.add_",
    "torch.tensor.addbmm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addbmm.html#torch.Tensor.addbmm",
    "torch.tensor.addbmm_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addbmm_.html#torch.Tensor.addbmm_",
    "torch.tensor.addcdiv": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addcdiv.html#torch.Tensor.addcdiv",
    "torch.tensor.addcdiv_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addcdiv_.html#torch.Tensor.addcdiv_",
    "torch.tensor.addcmul": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addcmul.html#torch.Tensor.addcmul",
    "torch.tensor.addcmul_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addcmul_.html#torch.Tensor.addcmul_",
    "torch.tensor.addmm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addmm.html#torch.Tensor.addmm",
    "torch.tensor.addmm_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addmm_.html#torch.Tensor.addmm_",
    "torch.tensor.addmv": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addmv.html#torch.Tensor.addmv",
    "torch.tensor.addmv_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addmv_.html#torch.Tensor.addmv_",
    "torch.tensor.addr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addr.html#torch.Tensor.addr",
    "torch.tensor.addr_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.addr_.html#torch.Tensor.addr_",
    "torch.tensor.adjoint": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.adjoint.html#torch.Tensor.adjoint",
    "torch.tensor.align_as": "https://docs.pytorch.org/docs/stable/named_tensor.html#torch.Tensor.align_as",
    "torch.tensor.align_to": "https://docs.pytorch.org/docs/stable/named_tensor.html#torch.Tensor.align_to",
    "torch.tensor.all": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.all.html#torch.Tensor.all",
    "torch.tensor.allclose": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.allclose.html#torch.Tensor.allclose",
    "torch.tensor.amax": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.amax.html#torch.Tensor.amax",
    "torch.tensor.amin": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.amin.html#torch.Tensor.amin",
    "torch.tensor.aminmax": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.aminmax.html#torch.Tensor.aminmax",
    "torch.tensor.angle": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.angle.html#torch.Tensor.angle",
    "torch.tensor.any": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.any.html#torch.Tensor.any",
    "torch.tensor.apply_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.apply_.html#torch.Tensor.apply_",
    "torch.tensor.arccos": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arccos.html#torch.Tensor.arccos",
    "torch.tensor.arccos_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arccos_.html#torch.Tensor.arccos_",
    "torch.tensor.arccosh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arccosh.html#torch.Tensor.arccosh",
    "torch.tensor.arccosh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arccosh_.html#torch.Tensor.arccosh_",
    "torch.tensor.arcsin": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arcsin.html#torch.Tensor.arcsin",
    "torch.tensor.arcsin_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arcsin_.html#torch.Tensor.arcsin_",
    "torch.tensor.arcsinh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arcsinh.html#torch.Tensor.arcsinh",
    "torch.tensor.arcsinh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arcsinh_.html#torch.Tensor.arcsinh_",
    "torch.tensor.arctan": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arctan.html#torch.Tensor.arctan",
    "torch.tensor.arctan2": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arctan2.html#torch.Tensor.arctan2",
    "torch.tensor.arctan2_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arctan2_.html#torch.Tensor.arctan2_",
    "torch.tensor.arctan_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arctan_.html#torch.Tensor.arctan_",
    "torch.tensor.arctanh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arctanh.html#torch.Tensor.arctanh",
    "torch.tensor.arctanh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.arctanh_.html#torch.Tensor.arctanh_",
    "torch.tensor.argmax": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.argmax.html#torch.Tensor.argmax",
    "torch.tensor.argmin": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.argmin.html#torch.Tensor.argmin",
    "torch.tensor.argsort": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.argsort.html#torch.Tensor.argsort",
    "torch.tensor.argwhere": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.argwhere.html#torch.Tensor.argwhere",
    "torch.tensor.as_strided": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.as_strided.html#torch.Tensor.as_strided",
    "torch.tensor.as_subclass": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.as_subclass.html#torch.Tensor.as_subclass",
    "torch.tensor.asin": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.asin.html#torch.Tensor.asin",
    "torch.tensor.asin_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.asin_.html#torch.Tensor.asin_",
    "torch.tensor.asinh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.asinh.html#torch.Tensor.asinh",
    "torch.tensor.asinh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.asinh_.html#torch.Tensor.asinh_",
    "torch.tensor.atan": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.atan.html#torch.Tensor.atan",
    "torch.tensor.atan2": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.atan2.html#torch.Tensor.atan2",
    "torch.tensor.atan2_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.atan2_.html#torch.Tensor.atan2_",
    "torch.tensor.atan_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.atan_.html#torch.Tensor.atan_",
    "torch.tensor.atanh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.atanh.html#torch.Tensor.atanh",
    "torch.tensor.atanh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.atanh_.html#torch.Tensor.atanh_",
    "torch.tensor.backward": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.backward.html#torch.Tensor.backward",
    "torch.tensor.baddbmm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.baddbmm.html#torch.Tensor.baddbmm",
    "torch.tensor.baddbmm_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.baddbmm_.html#torch.Tensor.baddbmm_",
    "torch.tensor.bernoulli": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bernoulli.html#torch.Tensor.bernoulli",
    "torch.tensor.bernoulli_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bernoulli_.html#torch.Tensor.bernoulli_",
    "torch.tensor.bfloat16": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bfloat16.html#torch.Tensor.bfloat16",
    "torch.tensor.bincount": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bincount.html#torch.Tensor.bincount",
    "torch.tensor.bitwise_and": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_and.html#torch.Tensor.bitwise_and",
    "torch.tensor.bitwise_and_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_and_.html#torch.Tensor.bitwise_and_",
    "torch.tensor.bitwise_left_shift": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_left_shift.html#torch.Tensor.bitwise_left_shift",
    "torch.tensor.bitwise_left_shift_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_left_shift_.html#torch.Tensor.bitwise_left_shift_",
    "torch.tensor.bitwise_not": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_not.html#torch.Tensor.bitwise_not",
    "torch.tensor.bitwise_not_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_not_.html#torch.Tensor.bitwise_not_",
    "torch.tensor.bitwise_or": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_or.html#torch.Tensor.bitwise_or",
    "torch.tensor.bitwise_or_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_or_.html#torch.Tensor.bitwise_or_",
    "torch.tensor.bitwise_right_shift": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_right_shift.html#torch.Tensor.bitwise_right_shift",
    "torch.tensor.bitwise_right_shift_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_right_shift_.html#torch.Tensor.bitwise_right_shift_",
    "torch.tensor.bitwise_xor": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_xor.html#torch.Tensor.bitwise_xor",
    "torch.tensor.bitwise_xor_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bitwise_xor_.html#torch.Tensor.bitwise_xor_",
    "torch.tensor.bmm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bmm.html#torch.Tensor.bmm",
    "torch.tensor.bool": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.bool.html#torch.Tensor.bool",
    "torch.tensor.broadcast_to": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.broadcast_to.html#torch.Tensor.broadcast_to",
    "torch.tensor.byte": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.byte.html#torch.Tensor.byte",
    "torch.tensor.cauchy_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cauchy_.html#torch.Tensor.cauchy_",
    "torch.tensor.ccol_indices": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ccol_indices.html#torch.Tensor.ccol_indices",
    "torch.tensor.cdouble": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cdouble.html#torch.Tensor.cdouble",
    "torch.tensor.ceil": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ceil.html#torch.Tensor.ceil",
    "torch.tensor.ceil_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ceil_.html#torch.Tensor.ceil_",
    "torch.tensor.cfloat": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cfloat.html#torch.Tensor.cfloat",
    "torch.tensor.chalf": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.chalf.html#torch.Tensor.chalf",
    "torch.tensor.char": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.char.html#torch.Tensor.char",
    "torch.tensor.cholesky": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cholesky.html#torch.Tensor.cholesky",
    "torch.tensor.cholesky_inverse": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cholesky_inverse.html#torch.Tensor.cholesky_inverse",
    "torch.tensor.cholesky_solve": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cholesky_solve.html#torch.Tensor.cholesky_solve",
    "torch.tensor.chunk": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.chunk.html#torch.Tensor.chunk",
    "torch.tensor.clamp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.clamp.html#torch.Tensor.clamp",
    "torch.tensor.clamp_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.clamp_.html#torch.Tensor.clamp_",
    "torch.tensor.clip": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.clip.html#torch.Tensor.clip",
    "torch.tensor.clip_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.clip_.html#torch.Tensor.clip_",
    "torch.tensor.clone": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.clone.html#torch.Tensor.clone",
    "torch.tensor.coalesce": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.coalesce.html#torch.Tensor.coalesce",
    "torch.tensor.col_indices": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.col_indices.html#torch.Tensor.col_indices",
    "torch.tensor.conj": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.conj.html#torch.Tensor.conj",
    "torch.tensor.conj_physical": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.conj_physical.html#torch.Tensor.conj_physical",
    "torch.tensor.conj_physical_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.conj_physical_.html#torch.Tensor.conj_physical_",
    "torch.tensor.contiguous": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.contiguous.html#torch.Tensor.contiguous",
    "torch.tensor.copy_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.copy_.html#torch.Tensor.copy_",
    "torch.tensor.copysign": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.copysign.html#torch.Tensor.copysign",
    "torch.tensor.copysign_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.copysign_.html#torch.Tensor.copysign_",
    "torch.tensor.corrcoef": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.corrcoef.html#torch.Tensor.corrcoef",
    "torch.tensor.cos": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cos.html#torch.Tensor.cos",
    "torch.tensor.cos_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cos_.html#torch.Tensor.cos_",
    "torch.tensor.cosh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cosh.html#torch.Tensor.cosh",
    "torch.tensor.cosh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cosh_.html#torch.Tensor.cosh_",
    "torch.tensor.count_nonzero": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.count_nonzero.html#torch.Tensor.count_nonzero",
    "torch.tensor.cov": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cov.html#torch.Tensor.cov",
    "torch.tensor.cpu": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cpu.html#torch.Tensor.cpu",
    "torch.tensor.cross": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cross.html#torch.Tensor.cross",
    "torch.tensor.crow_indices": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.crow_indices.html#torch.Tensor.crow_indices",
    "torch.tensor.cuda": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cuda.html#torch.Tensor.cuda",
    "torch.tensor.cummax": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cummax.html#torch.Tensor.cummax",
    "torch.tensor.cummin": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cummin.html#torch.Tensor.cummin",
    "torch.tensor.cumprod": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cumprod.html#torch.Tensor.cumprod",
    "torch.tensor.cumprod_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cumprod_.html#torch.Tensor.cumprod_",
    "torch.tensor.cumsum": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cumsum.html#torch.Tensor.cumsum",
    "torch.tensor.cumsum_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.cumsum_.html#torch.Tensor.cumsum_",
    "torch.tensor.data_ptr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.data_ptr.html#torch.Tensor.data_ptr",
    "torch.tensor.deg2rad": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.deg2rad.html#torch.Tensor.deg2rad",
    "torch.tensor.dense_dim": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.dense_dim.html#torch.Tensor.dense_dim",
    "torch.tensor.dequantize": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.dequantize.html#torch.Tensor.dequantize",
    "torch.tensor.det": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.det.html#torch.Tensor.det",
    "torch.tensor.detach": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.detach.html#torch.Tensor.detach",
    "torch.tensor.detach_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.detach_.html#torch.Tensor.detach_",
    "torch.tensor.device": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.device.html#torch.Tensor.device",
    "torch.tensor.diag": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.diag.html#torch.Tensor.diag",
    "torch.tensor.diag_embed": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.diag_embed.html#torch.Tensor.diag_embed",
    "torch.tensor.diagflat": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.diagflat.html#torch.Tensor.diagflat",
    "torch.tensor.diagonal": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.diagonal.html#torch.Tensor.diagonal",
    "torch.tensor.diagonal_scatter": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.diagonal_scatter.html#torch.Tensor.diagonal_scatter",
    "torch.tensor.diff": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.diff.html#torch.Tensor.diff",
    "torch.tensor.digamma": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.digamma.html#torch.Tensor.digamma",
    "torch.tensor.digamma_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.digamma_.html#torch.Tensor.digamma_",
    "torch.tensor.dim": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.dim.html#torch.Tensor.dim",
    "torch.tensor.dim_order": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.dim_order.html#torch.Tensor.dim_order",
    "torch.tensor.dist": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.dist.html#torch.Tensor.dist",
    "torch.tensor.div": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.div.html#torch.Tensor.div",
    "torch.tensor.div_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.div_.html#torch.Tensor.div_",
    "torch.tensor.divide": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.divide.html#torch.Tensor.divide",
    "torch.tensor.divide_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.divide_.html#torch.Tensor.divide_",
    "torch.tensor.dot": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.dot.html#torch.Tensor.dot",
    "torch.tensor.double": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.double.html#torch.Tensor.double",
    "torch.tensor.dsplit": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.dsplit.html#torch.Tensor.dsplit",
    "torch.tensor.element_size": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.element_size.html#torch.Tensor.element_size",
    "torch.tensor.eq": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.eq.html#torch.Tensor.eq",
    "torch.tensor.eq_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.eq_.html#torch.Tensor.eq_",
    "torch.tensor.equal": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.equal.html#torch.Tensor.equal",
    "torch.tensor.erf": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.erf.html#torch.Tensor.erf",
    "torch.tensor.erf_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.erf_.html#torch.Tensor.erf_",
    "torch.tensor.erfc": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.erfc.html#torch.Tensor.erfc",
    "torch.tensor.erfc_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.erfc_.html#torch.Tensor.erfc_",
    "torch.tensor.erfinv": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.erfinv.html#torch.Tensor.erfinv",
    "torch.tensor.erfinv_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.erfinv_.html#torch.Tensor.erfinv_",
    "torch.tensor.exp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.exp.html#torch.Tensor.exp",
    "torch.tensor.exp_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.exp_.html#torch.Tensor.exp_",
    "torch.tensor.expand": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.expand.html#torch.Tensor.expand",
    "torch.tensor.expand_as": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.expand_as.html#torch.Tensor.expand_as",
    "torch.tensor.expm1": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.expm1.html#torch.Tensor.expm1",
    "torch.tensor.expm1_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.expm1_.html#torch.Tensor.expm1_",
    "torch.tensor.exponential_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.exponential_.html#torch.Tensor.exponential_",
    "torch.tensor.fill_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fill_.html#torch.Tensor.fill_",
    "torch.tensor.fill_diagonal_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fill_diagonal_.html#torch.Tensor.fill_diagonal_",
    "torch.tensor.fix": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fix.html#torch.Tensor.fix",
    "torch.tensor.fix_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fix_.html#torch.Tensor.fix_",
    "torch.tensor.flatten": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.flatten.html#torch.Tensor.flatten",
    "torch.tensor.flip": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.flip.html#torch.Tensor.flip",
    "torch.tensor.fliplr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fliplr.html#torch.Tensor.fliplr",
    "torch.tensor.flipud": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.flipud.html#torch.Tensor.flipud",
    "torch.tensor.float": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.float.html#torch.Tensor.float",
    "torch.tensor.float_power": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.float_power.html#torch.Tensor.float_power",
    "torch.tensor.float_power_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.float_power_.html#torch.Tensor.float_power_",
    "torch.tensor.floor": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.floor.html#torch.Tensor.floor",
    "torch.tensor.floor_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.floor_.html#torch.Tensor.floor_",
    "torch.tensor.floor_divide": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.floor_divide.html#torch.Tensor.floor_divide",
    "torch.tensor.floor_divide_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.floor_divide_.html#torch.Tensor.floor_divide_",
    "torch.tensor.fmax": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fmax.html#torch.Tensor.fmax",
    "torch.tensor.fmin": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fmin.html#torch.Tensor.fmin",
    "torch.tensor.fmod": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fmod.html#torch.Tensor.fmod",
    "torch.tensor.fmod_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.fmod_.html#torch.Tensor.fmod_",
    "torch.tensor.frac": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.frac.html#torch.Tensor.frac",
    "torch.tensor.frac_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.frac_.html#torch.Tensor.frac_",
    "torch.tensor.frexp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.frexp.html#torch.Tensor.frexp",
    "torch.tensor.gather": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.gather.html#torch.Tensor.gather",
    "torch.tensor.gcd": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.gcd.html#torch.Tensor.gcd",
    "torch.tensor.gcd_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.gcd_.html#torch.Tensor.gcd_",
    "torch.tensor.ge": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ge.html#torch.Tensor.ge",
    "torch.tensor.ge_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ge_.html#torch.Tensor.ge_",
    "torch.tensor.geometric_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.geometric_.html#torch.Tensor.geometric_",
    "torch.tensor.geqrf": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.geqrf.html#torch.Tensor.geqrf",
    "torch.tensor.ger": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ger.html#torch.Tensor.ger",
    "torch.tensor.get_device": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.get_device.html#torch.Tensor.get_device",
    "torch.tensor.grad": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.grad.html#torch.Tensor.grad",
    "torch.tensor.greater": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.greater.html#torch.Tensor.greater",
    "torch.tensor.greater_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.greater_.html#torch.Tensor.greater_",
    "torch.tensor.greater_equal": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.greater_equal.html#torch.Tensor.greater_equal",
    "torch.tensor.greater_equal_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.greater_equal_.html#torch.Tensor.greater_equal_",
    "torch.tensor.gt": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.gt.html#torch.Tensor.gt",
    "torch.tensor.gt_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.gt_.html#torch.Tensor.gt_",
    "torch.tensor.h": "https://docs.pytorch.org/docs/stable/tensors.html#torch.Tensor.H",
    "torch.tensor.half": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.half.html#torch.Tensor.half",
    "torch.tensor.hardshrink": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.hardshrink.html#torch.Tensor.hardshrink",
    "torch.tensor.heaviside": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.heaviside.html#torch.Tensor.heaviside",
    "torch.tensor.histc": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.histc.html#torch.Tensor.histc",
    "torch.tensor.histogram": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.histogram.html#torch.Tensor.histogram",
    "torch.tensor.hsplit": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.hsplit.html#torch.Tensor.hsplit",
    "torch.tensor.hypot": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.hypot.html#torch.Tensor.hypot",
    "torch.tensor.hypot_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.hypot_.html#torch.Tensor.hypot_",
    "torch.tensor.i0": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.i0.html#torch.Tensor.i0",
    "torch.tensor.i0_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.i0_.html#torch.Tensor.i0_",
    "torch.tensor.igamma": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.igamma.html#torch.Tensor.igamma",
    "torch.tensor.igamma_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.igamma_.html#torch.Tensor.igamma_",
    "torch.tensor.igammac": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.igammac.html#torch.Tensor.igammac",
    "torch.tensor.igammac_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.igammac_.html#torch.Tensor.igammac_",
    "torch.tensor.imag": "https://docs.pytorch.org/docs/stable/tensor_view.html#torch.Tensor.imag",
    "torch.tensor.index_add": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_add.html#torch.Tensor.index_add",
    "torch.tensor.index_add_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_add_.html#torch.Tensor.index_add_",
    "torch.tensor.index_copy": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_copy.html#torch.Tensor.index_copy",
    "torch.tensor.index_copy_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_copy_.html#torch.Tensor.index_copy_",
    "torch.tensor.index_fill": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_fill.html#torch.Tensor.index_fill",
    "torch.tensor.index_fill_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_fill_.html#torch.Tensor.index_fill_",
    "torch.tensor.index_put": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_put.html#torch.Tensor.index_put",
    "torch.tensor.index_put_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_put_.html#torch.Tensor.index_put_",
    "torch.tensor.index_reduce": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_reduce.html#torch.Tensor.index_reduce",
    "torch.tensor.index_reduce_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_reduce_.html#torch.Tensor.index_reduce_",
    "torch.tensor.index_select": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.index_select.html#torch.Tensor.index_select",
    "torch.tensor.indices": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.indices.html#torch.Tensor.indices",
    "torch.tensor.inner": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.inner.html#torch.Tensor.inner",
    "torch.tensor.int": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.int.html#torch.Tensor.int",
    "torch.tensor.int_repr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.int_repr.html#torch.Tensor.int_repr",
    "torch.tensor.inverse": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.inverse.html#torch.Tensor.inverse",
    "torch.tensor.is_coalesced": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_coalesced.html#torch.Tensor.is_coalesced",
    "torch.tensor.is_complex": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_complex.html#torch.Tensor.is_complex",
    "torch.tensor.is_conj": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_conj.html#torch.Tensor.is_conj",
    "torch.tensor.is_contiguous": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_contiguous.html#torch.Tensor.is_contiguous",
    "torch.tensor.is_cuda": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_cuda.html#torch.Tensor.is_cuda",
    "torch.tensor.is_floating_point": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_floating_point.html#torch.Tensor.is_floating_point",
    "torch.tensor.is_inference": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_inference.html#torch.Tensor.is_inference",
    "torch.tensor.is_leaf": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_leaf.html#torch.Tensor.is_leaf",
    "torch.tensor.is_meta": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_meta.html#torch.Tensor.is_meta",
    "torch.tensor.is_pinned": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_pinned.html#torch.Tensor.is_pinned",
    "torch.tensor.is_quantized": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_quantized.html#torch.Tensor.is_quantized",
    "torch.tensor.is_set_to": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_set_to.html#torch.Tensor.is_set_to",
    "torch.tensor.is_shared": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_shared.html#torch.Tensor.is_shared",
    "torch.tensor.is_signed": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_signed.html#torch.Tensor.is_signed",
    "torch.tensor.is_sparse": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_sparse.html#torch.Tensor.is_sparse",
    "torch.tensor.is_sparse_csr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.is_sparse_csr.html#torch.Tensor.is_sparse_csr",
    "torch.tensor.isclose": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.isclose.html#torch.Tensor.isclose",
    "torch.tensor.isfinite": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.isfinite.html#torch.Tensor.isfinite",
    "torch.tensor.isinf": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.isinf.html#torch.Tensor.isinf",
    "torch.tensor.isnan": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.isnan.html#torch.Tensor.isnan",
    "torch.tensor.isneginf": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.isneginf.html#torch.Tensor.isneginf",
    "torch.tensor.isposinf": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.isposinf.html#torch.Tensor.isposinf",
    "torch.tensor.isreal": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.isreal.html#torch.Tensor.isreal",
    "torch.tensor.istft": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.istft.html#torch.Tensor.istft",
    "torch.tensor.item": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.item.html#torch.Tensor.item",
    "torch.tensor.itemsize": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.itemsize.html#torch.Tensor.itemsize",
    "torch.tensor.kthvalue": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.kthvalue.html#torch.Tensor.kthvalue",
    "torch.tensor.lcm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lcm.html#torch.Tensor.lcm",
    "torch.tensor.lcm_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lcm_.html#torch.Tensor.lcm_",
    "torch.tensor.ldexp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ldexp.html#torch.Tensor.ldexp",
    "torch.tensor.ldexp_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ldexp_.html#torch.Tensor.ldexp_",
    "torch.tensor.le": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.le.html#torch.Tensor.le",
    "torch.tensor.le_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.le_.html#torch.Tensor.le_",
    "torch.tensor.lerp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lerp.html#torch.Tensor.lerp",
    "torch.tensor.lerp_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lerp_.html#torch.Tensor.lerp_",
    "torch.tensor.less": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.less.html#torch.Tensor.less",
    "torch.tensor.less_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.less_.html#torch.Tensor.less_",
    "torch.tensor.less_equal": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.less_equal.html#torch.Tensor.less_equal",
    "torch.tensor.less_equal_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.less_equal_.html#torch.Tensor.less_equal_",
    "torch.tensor.lgamma": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lgamma.html#torch.Tensor.lgamma",
    "torch.tensor.lgamma_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lgamma_.html#torch.Tensor.lgamma_",
    "torch.tensor.log": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log.html#torch.Tensor.log",
    "torch.tensor.log10": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log10.html#torch.Tensor.log10",
    "torch.tensor.log10_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log10_.html#torch.Tensor.log10_",
    "torch.tensor.log1p": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log1p.html#torch.Tensor.log1p",
    "torch.tensor.log1p_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log1p_.html#torch.Tensor.log1p_",
    "torch.tensor.log2": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log2.html#torch.Tensor.log2",
    "torch.tensor.log2_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log2_.html#torch.Tensor.log2_",
    "torch.tensor.log_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log_.html#torch.Tensor.log_",
    "torch.tensor.log_normal_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.log_normal_.html#torch.Tensor.log_normal_",
    "torch.tensor.logaddexp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logaddexp.html#torch.Tensor.logaddexp",
    "torch.tensor.logaddexp2": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logaddexp2.html#torch.Tensor.logaddexp2",
    "torch.tensor.logcumsumexp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logcumsumexp.html#torch.Tensor.logcumsumexp",
    "torch.tensor.logdet": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logdet.html#torch.Tensor.logdet",
    "torch.tensor.logical_and": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logical_and.html#torch.Tensor.logical_and",
    "torch.tensor.logical_and_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logical_and_.html#torch.Tensor.logical_and_",
    "torch.tensor.logical_not": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logical_not.html#torch.Tensor.logical_not",
    "torch.tensor.logical_not_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logical_not_.html#torch.Tensor.logical_not_",
    "torch.tensor.logical_or": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logical_or.html#torch.Tensor.logical_or",
    "torch.tensor.logical_or_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logical_or_.html#torch.Tensor.logical_or_",
    "torch.tensor.logical_xor": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logical_xor.html#torch.Tensor.logical_xor",
    "torch.tensor.logical_xor_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logical_xor_.html#torch.Tensor.logical_xor_",
    "torch.tensor.logit": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logit.html#torch.Tensor.logit",
    "torch.tensor.logit_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logit_.html#torch.Tensor.logit_",
    "torch.tensor.logsumexp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.logsumexp.html#torch.Tensor.logsumexp",
    "torch.tensor.long": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.long.html#torch.Tensor.long",
    "torch.tensor.lt": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lt.html#torch.Tensor.lt",
    "torch.tensor.lt_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lt_.html#torch.Tensor.lt_",
    "torch.tensor.lu": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lu.html#torch.Tensor.lu",
    "torch.tensor.lu_solve": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.lu_solve.html#torch.Tensor.lu_solve",
    "torch.tensor.map_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.map_.html#torch.Tensor.map_",
    "torch.tensor.masked_fill": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.masked_fill.html#torch.Tensor.masked_fill",
    "torch.tensor.masked_fill_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.masked_fill_.html#torch.Tensor.masked_fill_",
    "torch.tensor.masked_scatter": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.masked_scatter.html#torch.Tensor.masked_scatter",
    "torch.tensor.masked_scatter_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.masked_scatter_.html#torch.Tensor.masked_scatter_",
    "torch.tensor.masked_select": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.masked_select.html#torch.Tensor.masked_select",
    "torch.tensor.matmul": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.matmul.html#torch.Tensor.matmul",
    "torch.tensor.matrix_exp": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.matrix_exp.html#torch.Tensor.matrix_exp",
    "torch.tensor.matrix_power": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.matrix_power.html#torch.Tensor.matrix_power",
    "torch.tensor.max": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.max.html#torch.Tensor.max",
    "torch.tensor.maximum": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.maximum.html#torch.Tensor.maximum",
    "torch.tensor.mean": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.mean.html#torch.Tensor.mean",
    "torch.tensor.median": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.median.html#torch.Tensor.median",
    "torch.tensor.mh": "https://docs.pytorch.org/docs/stable/tensors.html#torch.Tensor.mH",
    "torch.tensor.min": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.min.html#torch.Tensor.min",
    "torch.tensor.minimum": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.minimum.html#torch.Tensor.minimum",
    "torch.tensor.mm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.mm.html#torch.Tensor.mm",
    "torch.tensor.mode": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.mode.html#torch.Tensor.mode",
    "torch.tensor.module_load": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.module_load.html#torch.Tensor.module_load",
    "torch.tensor.moveaxis": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.moveaxis.html#torch.Tensor.moveaxis",
    "torch.tensor.movedim": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.movedim.html#torch.Tensor.movedim",
    "torch.tensor.msort": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.msort.html#torch.Tensor.msort",
    "torch.tensor.mt": "https://docs.pytorch.org/docs/stable/tensors.html#torch.Tensor.mT",
    "torch.tensor.mul": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.mul.html#torch.Tensor.mul",
    "torch.tensor.mul_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.mul_.html#torch.Tensor.mul_",
    "torch.tensor.multinomial": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.multinomial.html#torch.Tensor.multinomial",
    "torch.tensor.multiply": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.multiply.html#torch.Tensor.multiply",
    "torch.tensor.multiply_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.multiply_.html#torch.Tensor.multiply_",
    "torch.tensor.mv": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.mv.html#torch.Tensor.mv",
    "torch.tensor.mvlgamma": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.mvlgamma.html#torch.Tensor.mvlgamma",
    "torch.tensor.mvlgamma_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.mvlgamma_.html#torch.Tensor.mvlgamma_",
    "torch.tensor.names": "https://docs.pytorch.org/docs/stable/named_tensor.html#torch.Tensor.names",
    "torch.tensor.nan_to_num": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nan_to_num.html#torch.Tensor.nan_to_num",
    "torch.tensor.nan_to_num_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nan_to_num_.html#torch.Tensor.nan_to_num_",
    "torch.tensor.nanmean": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nanmean.html#torch.Tensor.nanmean",
    "torch.tensor.nanmedian": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nanmedian.html#torch.Tensor.nanmedian",
    "torch.tensor.nanquantile": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nanquantile.html#torch.Tensor.nanquantile",
    "torch.tensor.nansum": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nansum.html#torch.Tensor.nansum",
    "torch.tensor.narrow": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.narrow.html#torch.Tensor.narrow",
    "torch.tensor.narrow_copy": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.narrow_copy.html#torch.Tensor.narrow_copy",
    "torch.tensor.nbytes": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nbytes.html#torch.Tensor.nbytes",
    "torch.tensor.ndim": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ndim.html#torch.Tensor.ndim",
    "torch.tensor.ndimension": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ndimension.html#torch.Tensor.ndimension",
    "torch.tensor.ne": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ne.html#torch.Tensor.ne",
    "torch.tensor.ne_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ne_.html#torch.Tensor.ne_",
    "torch.tensor.neg": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.neg.html#torch.Tensor.neg",
    "torch.tensor.neg_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.neg_.html#torch.Tensor.neg_",
    "torch.tensor.negative": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.negative.html#torch.Tensor.negative",
    "torch.tensor.negative_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.negative_.html#torch.Tensor.negative_",
    "torch.tensor.nelement": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nelement.html#torch.Tensor.nelement",
    "torch.tensor.new_empty": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.new_empty.html#torch.Tensor.new_empty",
    "torch.tensor.new_full": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.new_full.html#torch.Tensor.new_full",
    "torch.tensor.new_ones": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.new_ones.html#torch.Tensor.new_ones",
    "torch.tensor.new_tensor": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.new_tensor.html#torch.Tensor.new_tensor",
    "torch.tensor.new_zeros": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.new_zeros.html#torch.Tensor.new_zeros",
    "torch.tensor.nextafter": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nextafter.html#torch.Tensor.nextafter",
    "torch.tensor.nextafter_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nextafter_.html#torch.Tensor.nextafter_",
    "torch.tensor.nonzero": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.nonzero.html#torch.Tensor.nonzero",
    "torch.tensor.norm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.norm.html#torch.Tensor.norm",
    "torch.tensor.normal_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.normal_.html#torch.Tensor.normal_",
    "torch.tensor.not_equal": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.not_equal.html#torch.Tensor.not_equal",
    "torch.tensor.not_equal_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.not_equal_.html#torch.Tensor.not_equal_",
    "torch.tensor.numel": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.numel.html#torch.Tensor.numel",
    "torch.tensor.numpy": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.numpy.html#torch.Tensor.numpy",
    "torch.tensor.orgqr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.orgqr.html#torch.Tensor.orgqr",
    "torch.tensor.ormqr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ormqr.html#torch.Tensor.ormqr",
    "torch.tensor.outer": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.outer.html#torch.Tensor.outer",
    "torch.tensor.permute": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.permute.html#torch.Tensor.permute",
    "torch.tensor.pin_memory": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.pin_memory.html#torch.Tensor.pin_memory",
    "torch.tensor.pinverse": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.pinverse.html#torch.Tensor.pinverse",
    "torch.tensor.polygamma": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.polygamma.html#torch.Tensor.polygamma",
    "torch.tensor.polygamma_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.polygamma_.html#torch.Tensor.polygamma_",
    "torch.tensor.positive": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.positive.html#torch.Tensor.positive",
    "torch.tensor.pow": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.pow.html#torch.Tensor.pow",
    "torch.tensor.pow_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.pow_.html#torch.Tensor.pow_",
    "torch.tensor.prod": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.prod.html#torch.Tensor.prod",
    "torch.tensor.put_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.put_.html#torch.Tensor.put_",
    "torch.tensor.q_per_channel_axis": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.q_per_channel_axis.html#torch.Tensor.q_per_channel_axis",
    "torch.tensor.q_per_channel_scales": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.q_per_channel_scales.html#torch.Tensor.q_per_channel_scales",
    "torch.tensor.q_per_channel_zero_points": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.q_per_channel_zero_points.html#torch.Tensor.q_per_channel_zero_points",
    "torch.tensor.q_scale": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.q_scale.html#torch.Tensor.q_scale",
    "torch.tensor.q_zero_point": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.q_zero_point.html#torch.Tensor.q_zero_point",
    "torch.tensor.qr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.qr.html#torch.Tensor.qr",
    "torch.tensor.qscheme": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.qscheme.html#torch.Tensor.qscheme",
    "torch.tensor.quantile": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.quantile.html#torch.Tensor.quantile",
    "torch.tensor.rad2deg": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.rad2deg.html#torch.Tensor.rad2deg",
    "torch.tensor.random_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.random_.html#torch.Tensor.random_",
    "torch.tensor.ravel": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.ravel.html#torch.Tensor.ravel",
    "torch.tensor.real": "https://docs.pytorch.org/docs/stable/tensor_view.html#torch.Tensor.real",
    "torch.tensor.reciprocal": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.reciprocal.html#torch.Tensor.reciprocal",
    "torch.tensor.reciprocal_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.reciprocal_.html#torch.Tensor.reciprocal_",
    "torch.tensor.record_stream": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.record_stream.html#torch.Tensor.record_stream",
    "torch.tensor.refine_names": "https://docs.pytorch.org/docs/stable/named_tensor.html#torch.Tensor.refine_names",
    "torch.tensor.register_hook": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.register_hook.html#torch.Tensor.register_hook",
    "torch.tensor.register_post_accumulate_grad_hook": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.register_post_accumulate_grad_hook.html#torch.Tensor.register_post_accumulate_grad_hook",
    "torch.tensor.remainder": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.remainder.html#torch.Tensor.remainder",
    "torch.tensor.remainder_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.remainder_.html#torch.Tensor.remainder_",
    "torch.tensor.rename": "https://docs.pytorch.org/docs/stable/named_tensor.html#torch.Tensor.rename",
    "torch.tensor.rename_": "https://docs.pytorch.org/docs/stable/named_tensor.html#torch.Tensor.rename_",
    "torch.tensor.renorm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.renorm.html#torch.Tensor.renorm",
    "torch.tensor.renorm_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.renorm_.html#torch.Tensor.renorm_",
    "torch.tensor.repeat": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.repeat.html#torch.Tensor.repeat",
    "torch.tensor.repeat_interleave": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.repeat_interleave.html#torch.Tensor.repeat_interleave",
    "torch.tensor.requires_grad": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.requires_grad.html#torch.Tensor.requires_grad",
    "torch.tensor.requires_grad_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.requires_grad_.html#torch.Tensor.requires_grad_",
    "torch.tensor.reshape": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.reshape.html#torch.Tensor.reshape",
    "torch.tensor.reshape_as": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.reshape_as.html#torch.Tensor.reshape_as",
    "torch.tensor.resize_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.resize_.html#torch.Tensor.resize_",
    "torch.tensor.resize_as_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.resize_as_.html#torch.Tensor.resize_as_",
    "torch.tensor.resolve_conj": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.resolve_conj.html#torch.Tensor.resolve_conj",
    "torch.tensor.resolve_neg": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.resolve_neg.html#torch.Tensor.resolve_neg",
    "torch.tensor.retain_grad": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.retain_grad.html#torch.Tensor.retain_grad",
    "torch.tensor.retains_grad": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.retains_grad.html#torch.Tensor.retains_grad",
    "torch.tensor.roll": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.roll.html#torch.Tensor.roll",
    "torch.tensor.rot90": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.rot90.html#torch.Tensor.rot90",
    "torch.tensor.round": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.round.html#torch.Tensor.round",
    "torch.tensor.round_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.round_.html#torch.Tensor.round_",
    "torch.tensor.row_indices": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.row_indices.html#torch.Tensor.row_indices",
    "torch.tensor.rsqrt": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.rsqrt.html#torch.Tensor.rsqrt",
    "torch.tensor.rsqrt_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.rsqrt_.html#torch.Tensor.rsqrt_",
    "torch.tensor.scatter": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.scatter.html#torch.Tensor.scatter",
    "torch.tensor.scatter_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.scatter_.html#torch.Tensor.scatter_",
    "torch.tensor.scatter_add": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.scatter_add.html#torch.Tensor.scatter_add",
    "torch.tensor.scatter_add_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.scatter_add_.html#torch.Tensor.scatter_add_",
    "torch.tensor.scatter_reduce": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.scatter_reduce.html#torch.Tensor.scatter_reduce",
    "torch.tensor.scatter_reduce_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.scatter_reduce_.html#torch.Tensor.scatter_reduce_",
    "torch.tensor.select": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.select.html#torch.Tensor.select",
    "torch.tensor.select_scatter": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.select_scatter.html#torch.Tensor.select_scatter",
    "torch.tensor.set_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.set_.html#torch.Tensor.set_",
    "torch.tensor.sgn": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sgn.html#torch.Tensor.sgn",
    "torch.tensor.sgn_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sgn_.html#torch.Tensor.sgn_",
    "torch.tensor.shape": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.shape.html#torch.Tensor.shape",
    "torch.tensor.share_memory_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.share_memory_.html#torch.Tensor.share_memory_",
    "torch.tensor.short": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.short.html#torch.Tensor.short",
    "torch.tensor.sigmoid": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sigmoid.html#torch.Tensor.sigmoid",
    "torch.tensor.sigmoid_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sigmoid_.html#torch.Tensor.sigmoid_",
    "torch.tensor.sign": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sign.html#torch.Tensor.sign",
    "torch.tensor.sign_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sign_.html#torch.Tensor.sign_",
    "torch.tensor.signbit": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.signbit.html#torch.Tensor.signbit",
    "torch.tensor.sin": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sin.html#torch.Tensor.sin",
    "torch.tensor.sin_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sin_.html#torch.Tensor.sin_",
    "torch.tensor.sinc": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sinc.html#torch.Tensor.sinc",
    "torch.tensor.sinc_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sinc_.html#torch.Tensor.sinc_",
    "torch.tensor.sinh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sinh.html#torch.Tensor.sinh",
    "torch.tensor.sinh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sinh_.html#torch.Tensor.sinh_",
    "torch.tensor.size": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.size.html#torch.Tensor.size",
    "torch.tensor.slice_scatter": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.slice_scatter.html#torch.Tensor.slice_scatter",
    "torch.tensor.slogdet": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.slogdet.html#torch.Tensor.slogdet",
    "torch.tensor.smm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.smm.html#torch.Tensor.smm",
    "torch.tensor.softmax": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.softmax.html#torch.Tensor.softmax",
    "torch.tensor.sort": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sort.html#torch.Tensor.sort",
    "torch.tensor.sparse_dim": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sparse_dim.html#torch.Tensor.sparse_dim",
    "torch.tensor.sparse_mask": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sparse_mask.html#torch.Tensor.sparse_mask",
    "torch.tensor.sparse_resize_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sparse_resize_.html#torch.Tensor.sparse_resize_",
    "torch.tensor.sparse_resize_and_clear_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sparse_resize_and_clear_.html#torch.Tensor.sparse_resize_and_clear_",
    "torch.tensor.split": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.split.html#torch.Tensor.split",
    "torch.tensor.sqrt": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sqrt.html#torch.Tensor.sqrt",
    "torch.tensor.sqrt_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sqrt_.html#torch.Tensor.sqrt_",
    "torch.tensor.square": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.square.html#torch.Tensor.square",
    "torch.tensor.square_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.square_.html#torch.Tensor.square_",
    "torch.tensor.squeeze": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.squeeze.html#torch.Tensor.squeeze",
    "torch.tensor.squeeze_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.squeeze_.html#torch.Tensor.squeeze_",
    "torch.tensor.sspaddmm": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sspaddmm.html#torch.Tensor.sspaddmm",
    "torch.tensor.std": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.std.html#torch.Tensor.std",
    "torch.tensor.stft": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.stft.html#torch.Tensor.stft",
    "torch.tensor.storage": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.storage.html#torch.Tensor.storage",
    "torch.tensor.storage_offset": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.storage_offset.html#torch.Tensor.storage_offset",
    "torch.tensor.storage_type": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.storage_type.html#torch.Tensor.storage_type",
    "torch.tensor.stride": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.stride.html#torch.Tensor.stride",
    "torch.tensor.sub": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sub.html#torch.Tensor.sub",
    "torch.tensor.sub_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sub_.html#torch.Tensor.sub_",
    "torch.tensor.subtract": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.subtract.html#torch.Tensor.subtract",
    "torch.tensor.subtract_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.subtract_.html#torch.Tensor.subtract_",
    "torch.tensor.sum": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sum.html#torch.Tensor.sum",
    "torch.tensor.sum_to_size": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.sum_to_size.html#torch.Tensor.sum_to_size",
    "torch.tensor.svd": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.svd.html#torch.Tensor.svd",
    "torch.tensor.swapaxes": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.swapaxes.html#torch.Tensor.swapaxes",
    "torch.tensor.swapdims": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.swapdims.html#torch.Tensor.swapdims",
    "torch.Tensor.t": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.t.html#torch.Tensor.t",
    "torch.Tensor.T": "https://docs.pytorch.org/docs/stable/tensors.html#torch.Tensor.T",
    "torch.tensor.t": "https://docs.pytorch.org/docs/stable/tensors.html#torch.Tensor.T",
    "torch.tensor.t_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.t_.html#torch.Tensor.t_",
    "torch.tensor.take": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.take.html#torch.Tensor.take",
    "torch.tensor.take_along_dim": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.take_along_dim.html#torch.Tensor.take_along_dim",
    "torch.tensor.tan": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tan.html#torch.Tensor.tan",
    "torch.tensor.tan_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tan_.html#torch.Tensor.tan_",
    "torch.tensor.tanh": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tanh.html#torch.Tensor.tanh",
    "torch.tensor.tanh_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tanh_.html#torch.Tensor.tanh_",
    "torch.tensor.tensor_split": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tensor_split.html#torch.Tensor.tensor_split",
    "torch.tensor.tile": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tile.html#torch.Tensor.tile",
    "torch.tensor.to": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to.html#torch.Tensor.to",
    "torch.tensor.to_dense": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to_dense.html#torch.Tensor.to_dense",
    "torch.tensor.to_mkldnn": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to_mkldnn.html#torch.Tensor.to_mkldnn",
    "torch.tensor.to_sparse": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to_sparse.html#torch.Tensor.to_sparse",
    "torch.tensor.to_sparse_bsc": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to_sparse_bsc.html#torch.Tensor.to_sparse_bsc",
    "torch.tensor.to_sparse_bsr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to_sparse_bsr.html#torch.Tensor.to_sparse_bsr",
    "torch.tensor.to_sparse_coo": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to_sparse_coo.html#torch.Tensor.to_sparse_coo",
    "torch.tensor.to_sparse_csc": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to_sparse_csc.html#torch.Tensor.to_sparse_csc",
    "torch.tensor.to_sparse_csr": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.to_sparse_csr.html#torch.Tensor.to_sparse_csr",
    "torch.tensor.tolist": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tolist.html#torch.Tensor.tolist",
    "torch.tensor.topk": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.topk.html#torch.Tensor.topk",
    "torch.tensor.trace": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.trace.html#torch.Tensor.trace",
    "torch.tensor.transpose": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.transpose.html#torch.Tensor.transpose",
    "torch.tensor.transpose_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.transpose_.html#torch.Tensor.transpose_",
    "torch.tensor.triangular_solve": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.triangular_solve.html#torch.Tensor.triangular_solve",
    "torch.tensor.tril": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tril.html#torch.Tensor.tril",
    "torch.tensor.tril_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.tril_.html#torch.Tensor.tril_",
    "torch.tensor.triu": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.triu.html#torch.Tensor.triu",
    "torch.tensor.triu_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.triu_.html#torch.Tensor.triu_",
    "torch.tensor.true_divide": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.true_divide.html#torch.Tensor.true_divide",
    "torch.tensor.true_divide_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.true_divide_.html#torch.Tensor.true_divide_",
    "torch.tensor.trunc": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.trunc.html#torch.Tensor.trunc",
    "torch.tensor.trunc_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.trunc_.html#torch.Tensor.trunc_",
    "torch.tensor.type": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.type.html#torch.Tensor.type",
    "torch.tensor.type_as": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.type_as.html#torch.Tensor.type_as",
    "torch.tensor.unbind": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.unbind.html#torch.Tensor.unbind",
    "torch.tensor.unflatten": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.unflatten.html#torch.Tensor.unflatten",
    "torch.tensor.unfold": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.unfold.html#torch.Tensor.unfold",
    "torch.tensor.uniform_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.uniform_.html#torch.Tensor.uniform_",
    "torch.tensor.unique": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.unique.html#torch.Tensor.unique",
    "torch.tensor.unique_consecutive": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.unique_consecutive.html#torch.Tensor.unique_consecutive",
    "torch.tensor.unsqueeze": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.unsqueeze.html#torch.Tensor.unsqueeze",
    "torch.tensor.unsqueeze_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.unsqueeze_.html#torch.Tensor.unsqueeze_",
    "torch.tensor.untyped_storage": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.untyped_storage.html#torch.Tensor.untyped_storage",
    "torch.tensor.values": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.values.html#torch.Tensor.values",
    "torch.tensor.var": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.var.html#torch.Tensor.var",
    "torch.tensor.vdot": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.vdot.html#torch.Tensor.vdot",
    "torch.tensor.view": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.view.html#torch.Tensor.view",
    "torch.tensor.view_as": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.view_as.html#torch.Tensor.view_as",
    "torch.tensor.vsplit": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.vsplit.html#torch.Tensor.vsplit",
    "torch.tensor.where": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.where.html#torch.Tensor.where",
    "torch.tensor.xlogy": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.xlogy.html#torch.Tensor.xlogy",
    "torch.tensor.xlogy_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.xlogy_.html#torch.Tensor.xlogy_",
    "torch.tensor.xpu": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.xpu.html#torch.Tensor.xpu",
    "torch.tensor.zero_": "https://docs.pytorch.org/docs/stable/generated/torch.Tensor.zero_.html#torch.Tensor.zero_",
    "torch.tensor_split": "https://docs.pytorch.org/docs/stable/torch.html#torch.tensor_split",
    "torch.tensordot": "https://docs.pytorch.org/docs/stable/torch.html#torch.tensordot",
    "torch.testing": "https://docs.pytorch.org/docs/stable/testing.html",
    "torch.testing.assert_allclose": "https://docs.pytorch.org/docs/stable/testing.html#torch.testing.assert_allclose",
    "torch.testing.assert_close": "https://docs.pytorch.org/docs/stable/testing.html#torch.testing.assert_close",
    "torch.testing.make_tensor": "https://docs.pytorch.org/docs/stable/testing.html#torch.testing.make_tensor",
    "torch.tile": "https://docs.pytorch.org/docs/stable/torch.html#torch.tile",
    "torch.topk": "https://docs.pytorch.org/docs/stable/torch.html#torch.topk",
    "torch.torch.default_generator": "https://docs.pytorch.org/docs/stable/torch.html#torch.torch.default_generator",
    "torch.torch.finfo": "https://docs.pytorch.org/docs/stable/type_info.html#torch.torch.finfo",
    "torch.torch.iinfo": "https://docs.pytorch.org/docs/stable/type_info.html#torch.torch.iinfo",
    "torch.torch_version": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.torch_version",
    "torch.trace": "https://docs.pytorch.org/docs/stable/torch.html#torch.trace",
    "torch.transpose": "https://docs.pytorch.org/docs/stable/masked.html#torch.transpose",
    "torch.trapezoid": "https://docs.pytorch.org/docs/stable/torch.html#torch.trapezoid",
    "torch.trapz": "https://docs.pytorch.org/docs/stable/torch.html#torch.trapz",
    "torch.triangular_solve": "https://docs.pytorch.org/docs/stable/torch.html#torch.triangular_solve",
    "torch.tril": "https://docs.pytorch.org/docs/stable/torch.html#torch.tril",
    "torch.tril_indices": "https://docs.pytorch.org/docs/stable/torch.html#torch.tril_indices",
    "torch.triu": "https://docs.pytorch.org/docs/stable/torch.html#torch.triu",
    "torch.triu_indices": "https://docs.pytorch.org/docs/stable/torch.html#torch.triu_indices",
    "torch.true_divide": "https://docs.pytorch.org/docs/stable/masked.html#torch.true_divide",
    "torch.trunc": "https://docs.pytorch.org/docs/stable/masked.html#torch.trunc",
    "torch.typedstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage",
    "torch.typedstorage.bfloat16": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.bfloat16",
    "torch.typedstorage.bool": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.bool",
    "torch.typedstorage.byte": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.byte",
    "torch.typedstorage.char": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.char",
    "torch.typedstorage.clone": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.clone",
    "torch.typedstorage.complex_double": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.complex_double",
    "torch.typedstorage.complex_float": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.complex_float",
    "torch.typedstorage.copy_": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.copy_",
    "torch.typedstorage.cpu": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.cpu",
    "torch.typedstorage.cuda": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.cuda",
    "torch.typedstorage.data_ptr": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.data_ptr",
    "torch.typedstorage.device": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.device",
    "torch.typedstorage.double": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.double",
    "torch.typedstorage.dtype": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.dtype",
    "torch.typedstorage.element_size": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.element_size",
    "torch.typedstorage.filename": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.filename",
    "torch.typedstorage.fill_": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.fill_",
    "torch.typedstorage.float": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.float",
    "torch.typedstorage.float8_e4m3fn": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.float8_e4m3fn",
    "torch.typedstorage.float8_e4m3fnuz": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.float8_e4m3fnuz",
    "torch.typedstorage.float8_e5m2": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.float8_e5m2",
    "torch.typedstorage.float8_e5m2fnuz": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.float8_e5m2fnuz",
    "torch.typedstorage.from_buffer": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.from_buffer",
    "torch.typedstorage.from_file": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.from_file",
    "torch.typedstorage.get_device": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.get_device",
    "torch.typedstorage.half": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.half",
    "torch.typedstorage.hpu": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.hpu",
    "torch.typedstorage.int": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.int",
    "torch.typedstorage.is_cuda": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.is_cuda",
    "torch.typedstorage.is_hpu": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.is_hpu",
    "torch.typedstorage.is_pinned": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.is_pinned",
    "torch.typedstorage.is_shared": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.is_shared",
    "torch.typedstorage.is_sparse": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.is_sparse",
    "torch.typedstorage.long": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.long",
    "torch.typedstorage.nbytes": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.nbytes",
    "torch.typedstorage.pickle_storage_type": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.pickle_storage_type",
    "torch.typedstorage.pin_memory": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.pin_memory",
    "torch.typedstorage.resizable": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.resizable",
    "torch.typedstorage.resize_": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.resize_",
    "torch.typedstorage.share_memory_": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.share_memory_",
    "torch.typedstorage.short": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.short",
    "torch.typedstorage.size": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.size",
    "torch.typedstorage.to": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.to",
    "torch.typedstorage.tolist": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.tolist",
    "torch.typedstorage.type": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.type",
    "torch.typedstorage.untyped": "https://docs.pytorch.org/docs/stable/storage.html#torch.TypedStorage.untyped",
    "torch.types": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.types",
    "torch.unbind": "https://docs.pytorch.org/docs/stable/torch.html#torch.unbind",
    "torch.unflatten": "https://docs.pytorch.org/docs/stable/torch.html#torch.unflatten",
    "torch.unique": "https://docs.pytorch.org/docs/stable/torch.html#torch.unique",
    "torch.unique_consecutive": "https://docs.pytorch.org/docs/stable/torch.html#torch.unique_consecutive",
    "torch.unravel_index": "https://docs.pytorch.org/docs/stable/torch.html#torch.unravel_index",
    "torch.unsqueeze": "https://docs.pytorch.org/docs/stable/torch.html#torch.unsqueeze",
    "torch.untypedstorage": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage",
    "torch.untypedstorage.bfloat16": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.bfloat16",
    "torch.untypedstorage.bool": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.bool",
    "torch.untypedstorage.byte": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.byte",
    "torch.untypedstorage.byteswap": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.byteswap",
    "torch.untypedstorage.char": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.char",
    "torch.untypedstorage.clone": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.clone",
    "torch.untypedstorage.complex_double": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.complex_double",
    "torch.untypedstorage.complex_float": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.complex_float",
    "torch.untypedstorage.copy_": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.copy_",
    "torch.untypedstorage.cpu": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.cpu",
    "torch.untypedstorage.cuda": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.cuda",
    "torch.untypedstorage.data_ptr": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.data_ptr",
    "torch.untypedstorage.device": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.device",
    "torch.untypedstorage.double": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.double",
    "torch.untypedstorage.element_size": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.element_size",
    "torch.untypedstorage.filename": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.filename",
    "torch.untypedstorage.fill_": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.fill_",
    "torch.untypedstorage.float": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.float",
    "torch.untypedstorage.float8_e4m3fn": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.float8_e4m3fn",
    "torch.untypedstorage.float8_e4m3fnuz": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.float8_e4m3fnuz",
    "torch.untypedstorage.float8_e5m2": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.float8_e5m2",
    "torch.untypedstorage.float8_e5m2fnuz": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.float8_e5m2fnuz",
    "torch.untypedstorage.from_buffer": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.from_buffer",
    "torch.untypedstorage.from_file": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.from_file",
    "torch.untypedstorage.get_device": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.get_device",
    "torch.untypedstorage.half": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.half",
    "torch.untypedstorage.hpu": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.hpu",
    "torch.untypedstorage.int": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.int",
    "torch.untypedstorage.is_cuda": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.is_cuda",
    "torch.untypedstorage.is_hpu": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.is_hpu",
    "torch.untypedstorage.is_pinned": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.is_pinned",
    "torch.untypedstorage.is_shared": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.is_shared",
    "torch.untypedstorage.is_sparse": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.is_sparse",
    "torch.untypedstorage.is_sparse_csr": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.is_sparse_csr",
    "torch.untypedstorage.long": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.long",
    "torch.untypedstorage.mps": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.mps",
    "torch.untypedstorage.nbytes": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.nbytes",
    "torch.untypedstorage.new": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.new",
    "torch.untypedstorage.pin_memory": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.pin_memory",
    "torch.untypedstorage.resizable": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.resizable",
    "torch.untypedstorage.resize_": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.resize_",
    "torch.untypedstorage.share_memory_": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.share_memory_",
    "torch.untypedstorage.short": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.short",
    "torch.untypedstorage.size": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.size",
    "torch.untypedstorage.to": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.to",
    "torch.untypedstorage.tolist": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.tolist",
    "torch.untypedstorage.type": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.type",
    "torch.untypedstorage.untyped": "https://docs.pytorch.org/docs/stable/storage.html#torch.UntypedStorage.untyped",
    "torch.use_deterministic_algorithms": "https://docs.pytorch.org/docs/stable/torch.html#torch.use_deterministic_algorithms",
    "torch.utils": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils",
    "torch.utils.backcompat": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.utils.backcompat",
    "torch.utils.backend_registration": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.backend_registration",
    "torch.utils.benchmark": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#module-torch.utils.benchmark",
    "torch.utils.benchmark.callgrindstats": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.CallgrindStats",
    "torch.utils.benchmark.callgrindstats.as_standardized": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.CallgrindStats.as_standardized",
    "torch.utils.benchmark.callgrindstats.counts": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.CallgrindStats.counts",
    "torch.utils.benchmark.callgrindstats.delta": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.CallgrindStats.delta",
    "torch.utils.benchmark.callgrindstats.stats": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.CallgrindStats.stats",
    "torch.utils.benchmark.compare": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Compare",
    "torch.utils.benchmark.compare.colorize": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Compare.colorize",
    "torch.utils.benchmark.compare.extend_results": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Compare.extend_results",
    "torch.utils.benchmark.compare.highlight_warnings": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Compare.highlight_warnings",
    "torch.utils.benchmark.compare.print": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Compare.print",
    "torch.utils.benchmark.compare.trim_significant_figures": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Compare.trim_significant_figures",
    "torch.utils.benchmark.examples": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#module-torch.utils.benchmark.examples",
    "torch.utils.benchmark.examples.blas_compare_setup": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.examples.blas_compare_setup",
    "torch.utils.benchmark.examples.compare": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.examples.compare",
    "torch.utils.benchmark.examples.fuzzer": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.examples.fuzzer",
    "torch.utils.benchmark.examples.op_benchmark": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.examples.op_benchmark",
    "torch.utils.benchmark.examples.simple_timeit": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.examples.simple_timeit",
    "torch.utils.benchmark.examples.spectral_ops_fuzz_test": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.examples.spectral_ops_fuzz_test",
    "torch.utils.benchmark.functioncounts": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.FunctionCounts",
    "torch.utils.benchmark.functioncounts.denoise": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.FunctionCounts.denoise",
    "torch.utils.benchmark.functioncounts.filter": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.FunctionCounts.filter",
    "torch.utils.benchmark.functioncounts.transform": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.FunctionCounts.transform",
    "torch.utils.benchmark.measurement": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Measurement",
    "torch.utils.benchmark.measurement.merge": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Measurement.merge",
    "torch.utils.benchmark.measurement.significant_figures": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Measurement.significant_figures",
    "torch.utils.benchmark.op_fuzzers": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#module-torch.utils.benchmark.op_fuzzers",
    "torch.utils.benchmark.op_fuzzers.binary": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.op_fuzzers.binary",
    "torch.utils.benchmark.op_fuzzers.sparse_binary": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.op_fuzzers.sparse_binary",
    "torch.utils.benchmark.op_fuzzers.sparse_unary": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.op_fuzzers.sparse_unary",
    "torch.utils.benchmark.op_fuzzers.spectral": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.op_fuzzers.spectral",
    "torch.utils.benchmark.op_fuzzers.unary": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.op_fuzzers.unary",
    "torch.utils.benchmark.timer": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Timer",
    "torch.utils.benchmark.timer.adaptive_autorange": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Timer.adaptive_autorange",
    "torch.utils.benchmark.timer.blocked_autorange": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Timer.blocked_autorange",
    "torch.utils.benchmark.timer.collect_callgrind": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Timer.collect_callgrind",
    "torch.utils.benchmark.timer.timeit": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#torch.utils.benchmark.Timer.timeit",
    "torch.utils.benchmark.utils": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#module-torch.utils.benchmark.utils",
    "torch.utils.benchmark.utils.common": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.utils.common",
    "torch.utils.benchmark.utils.compare": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.utils.compare",
    "torch.utils.benchmark.utils.compile": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.utils.compile",
    "torch.utils.benchmark.utils.cpp_jit": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.utils.cpp_jit",
    "torch.utils.benchmark.utils.fuzzer": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.utils.fuzzer",
    "torch.utils.benchmark.utils.sparse_fuzzer": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.utils.sparse_fuzzer",
    "torch.utils.benchmark.utils.timer": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.utils.timer",
    "torch.utils.benchmark.utils.valgrind_wrapper": "https://docs.pytorch.org/docs/stable/benchmark_utils.html#module-torch.utils.benchmark.utils.valgrind_wrapper",
    "torch.utils.benchmark.utils.valgrind_wrapper.timer_interface": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.benchmark.utils.valgrind_wrapper.timer_interface",
    "torch.utils.bottleneck": "https://docs.pytorch.org/docs/stable/bottleneck.html",
    "torch.utils.bundled_inputs": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.bundled_inputs",
    "torch.utils.checkpoint": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.checkpoint",
    "torch.utils.checkpoint.checkpoint": "https://docs.pytorch.org/docs/stable/checkpoint.html#torch.utils.checkpoint.checkpoint",
    "torch.utils.checkpoint.checkpoint_sequential": "https://docs.pytorch.org/docs/stable/checkpoint.html#torch.utils.checkpoint.checkpoint_sequential",
    "torch.utils.checkpoint.checkpointpolicy": "https://docs.pytorch.org/docs/stable/checkpoint.html#torch.utils.checkpoint.CheckpointPolicy",
    "torch.utils.checkpoint.create_selective_checkpoint_contexts": "https://docs.pytorch.org/docs/stable/checkpoint.html#torch.utils.checkpoint.create_selective_checkpoint_contexts",
    "torch.utils.checkpoint.selectivecheckpointcontext": "https://docs.pytorch.org/docs/stable/checkpoint.html#torch.utils.checkpoint.SelectiveCheckpointContext",
    "torch.utils.checkpoint.set_checkpoint_debug_enabled": "https://docs.pytorch.org/docs/stable/checkpoint.html#torch.utils.checkpoint.set_checkpoint_debug_enabled",
    "torch.utils.collect_env": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.collect_env",
    "torch.utils.cpp_backtrace": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.cpp_backtrace",
    "torch.utils.cpp_extension": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.cpp_extension",
    "torch.utils.cpp_extension.buildextension": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.BuildExtension",
    "torch.utils.cpp_extension.cppextension": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.CppExtension",
    "torch.utils.cpp_extension.cudaextension": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.CUDAExtension",
    "torch.utils.cpp_extension.get_compiler_abi_compatibility_and_version": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.get_compiler_abi_compatibility_and_version",
    "torch.utils.cpp_extension.include_paths": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.include_paths",
    "torch.utils.cpp_extension.is_ninja_available": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.is_ninja_available",
    "torch.utils.cpp_extension.load": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.load",
    "torch.utils.cpp_extension.load_inline": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.load_inline",
    "torch.utils.cpp_extension.syclextension": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.SyclExtension",
    "torch.utils.cpp_extension.verify_ninja_availability": "https://docs.pytorch.org/docs/stable/cpp_extension.html#torch.utils.cpp_extension.verify_ninja_availability",
    "torch.utils.data": "https://docs.pytorch.org/docs/stable/data.html#module-torch.utils.data",
    "torch.utils.data._utils": "https://docs.pytorch.org/docs/stable/data.html",
    "torch.utils.data._utils.collate": "https://docs.pytorch.org/docs/stable/data.html",
    "torch.utils.data._utils.collate.collate": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data._utils.collate.collate",
    "torch.utils.data.backward_compatibility": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.backward_compatibility",
    "torch.utils.data.batchsampler": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.BatchSampler",
    "torch.utils.data.chaindataset": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.ChainDataset",
    "torch.utils.data.concatdataset": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.ConcatDataset",
    "torch.utils.data.DataLoader": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.DataLoader",
    "torch.utils.data.dataloader": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.dataloader",
    "torch.utils.data.datapipes": "https://docs.pytorch.org/docs/stable/data.html#module-torch.utils.data.datapipes",
    "torch.utils.data.datapipes.dataframe": "https://docs.pytorch.org/docs/stable/data.html#module-torch.utils.data.datapipes.dataframe",
    "torch.utils.data.datapipes.dataframe.dataframe_wrapper": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.dataframe.dataframe_wrapper",
    "torch.utils.data.datapipes.dataframe.dataframes": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.dataframe.dataframes",
    "torch.utils.data.datapipes.dataframe.datapipes": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.dataframe.datapipes",
    "torch.utils.data.datapipes.dataframe.structures": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.dataframe.structures",
    "torch.utils.data.datapipes.datapipe": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.datapipe",
    "torch.utils.data.datapipes.gen_pyi": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.gen_pyi",
    "torch.utils.data.datapipes.iter": "https://docs.pytorch.org/docs/stable/data.html#module-torch.utils.data.datapipes.iter",
    "torch.utils.data.datapipes.iter.callable": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.callable",
    "torch.utils.data.datapipes.iter.combinatorics": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.combinatorics",
    "torch.utils.data.datapipes.iter.combining": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.combining",
    "torch.utils.data.datapipes.iter.filelister": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.filelister",
    "torch.utils.data.datapipes.iter.fileopener": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.fileopener",
    "torch.utils.data.datapipes.iter.grouping": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.grouping",
    "torch.utils.data.datapipes.iter.routeddecoder": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.routeddecoder",
    "torch.utils.data.datapipes.iter.selecting": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.selecting",
    "torch.utils.data.datapipes.iter.sharding": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.sharding",
    "torch.utils.data.datapipes.iter.streamreader": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.streamreader",
    "torch.utils.data.datapipes.iter.utils": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.iter.utils",
    "torch.utils.data.datapipes.map": "https://docs.pytorch.org/docs/stable/data.html#module-torch.utils.data.datapipes.map",
    "torch.utils.data.datapipes.map.callable": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.map.callable",
    "torch.utils.data.datapipes.map.combinatorics": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.map.combinatorics",
    "torch.utils.data.datapipes.map.combining": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.map.combining",
    "torch.utils.data.datapipes.map.grouping": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.map.grouping",
    "torch.utils.data.datapipes.map.utils": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.map.utils",
    "torch.utils.data.datapipes.utils": "https://docs.pytorch.org/docs/stable/data.html#module-torch.utils.data.datapipes.utils",
    "torch.utils.data.datapipes.utils.common": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.utils.common",
    "torch.utils.data.datapipes.utils.decoder": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.utils.decoder",
    "torch.utils.data.datapipes.utils.snapshot": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.datapipes.utils.snapshot",
    "torch.utils.data.Dataset": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.Dataset",
    "torch.utils.data.dataset": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.dataset",
    "torch.utils.data.default_collate": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.default_collate",
    "torch.utils.data.default_convert": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.default_convert",
    "torch.utils.data.distributed": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.distributed",
    "torch.utils.data.distributed.distributedsampler": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.distributed.DistributedSampler",
    "torch.utils.data.get_worker_info": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.get_worker_info",
    "torch.utils.data.graph": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.graph",
    "torch.utils.data.graph_settings": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.graph_settings",
    "torch.utils.data.iterabledataset": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.IterableDataset",
    "torch.utils.data.random_split": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.random_split",
    "torch.utils.data.randomsampler": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.RandomSampler",
    "torch.utils.data.Sampler": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.Sampler",
    "torch.utils.data.sampler": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.data.sampler",
    "torch.utils.data.sequentialsampler": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.SequentialSampler",
    "torch.utils.data.stackdataset": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.StackDataset",
    "torch.utils.data.subset": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.Subset",
    "torch.utils.data.subsetrandomsampler": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.SubsetRandomSampler",
    "torch.utils.data.tensordataset": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.TensorDataset",
    "torch.utils.data.weightedrandomsampler": "https://docs.pytorch.org/docs/stable/data.html#torch.utils.data.WeightedRandomSampler",
    "torch.utils.deterministic": "https://docs.pytorch.org/docs/stable/deterministic.html",
    "torch.utils.deterministic.fill_uninitialized_memory": "https://docs.pytorch.org/docs/stable/deterministic.html#torch.utils.deterministic.fill_uninitialized_memory",
    "torch.utils.dlpack": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.dlpack",
    "torch.utils.dlpack.from_dlpack": "https://docs.pytorch.org/docs/stable/dlpack.html#torch.utils.dlpack.from_dlpack",
    "torch.utils.dlpack.to_dlpack": "https://docs.pytorch.org/docs/stable/dlpack.html#torch.utils.dlpack.to_dlpack",
    "torch.utils.file_baton": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.file_baton",
    "torch.utils.flop_counter": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.flop_counter",
    "torch.utils.generate_methods_for_privateuse1_backend": "https://docs.pytorch.org/docs/stable/utils.html#torch.utils.generate_methods_for_privateuse1_backend",
    "torch.utils.get_cpp_backtrace": "https://docs.pytorch.org/docs/stable/utils.html#torch.utils.get_cpp_backtrace",
    "torch.utils.hipify": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.utils.hipify",
    "torch.utils.hipify.constants": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.hipify.constants",
    "torch.utils.hipify.cuda_to_hip_mappings": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.hipify.cuda_to_hip_mappings",
    "torch.utils.hipify.hipify_python": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.hipify.hipify_python",
    "torch.utils.hipify.version": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.hipify.version",
    "torch.utils.hooks": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.hooks",
    "torch.utils.jit": "https://docs.pytorch.org/docs/stable/jit_utils.html",
    "torch.utils.jit.log_extract": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.jit.log_extract",
    "torch.utils.mkldnn": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.mkldnn",
    "torch.utils.mobile_optimizer": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.mobile_optimizer",
    "torch.utils.model_dump": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.utils.model_dump",
    "torch.utils.model_zoo": "https://docs.pytorch.org/docs/stable/model_zoo.html",
    "torch.utils.model_zoo.load_url": "https://docs.pytorch.org/docs/stable/model_zoo.html#torch.utils.model_zoo.load_url",
    "torch.utils.module_tracker": "https://docs.pytorch.org/docs/stable/module_tracker.html",
    "torch.utils.module_tracker.moduletracker": "https://docs.pytorch.org/docs/stable/module_tracker.html#torch.utils.module_tracker.ModuleTracker",
    "torch.utils.rename_privateuse1_backend": "https://docs.pytorch.org/docs/stable/utils.html#torch.utils.rename_privateuse1_backend",
    "torch.utils.serialization": "https://docs.pytorch.org/docs/stable/notes/serialization.html#module-torch.utils.serialization",
    "torch.utils.serialization.config": "https://docs.pytorch.org/docs/stable/notes/serialization.html#module-torch.utils.serialization.config",
    "torch.utils.set_module": "https://docs.pytorch.org/docs/stable/utils.html#torch.utils.set_module",
    "torch.utils.show_pickle": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.show_pickle",
    "torch.utils.swap_tensors": "https://docs.pytorch.org/docs/stable/utils.html#torch.utils.swap_tensors",
    "torch.utils.tensorboard": "https://docs.pytorch.org/docs/stable/tensorboard.html",
    "torch.utils.tensorboard.summary": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.tensorboard.summary",
    "torch.utils.tensorboard.writer": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.tensorboard.writer",
    "torch.utils.tensorboard.writer.summarywriter": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter",
    "torch.utils.tensorboard.writer.summarywriter.__init__": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.__init__",
    "torch.utils.tensorboard.writer.summarywriter.add_audio": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_audio",
    "torch.utils.tensorboard.writer.summarywriter.add_custom_scalars": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_custom_scalars",
    "torch.utils.tensorboard.writer.summarywriter.add_embedding": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_embedding",
    "torch.utils.tensorboard.writer.summarywriter.add_figure": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_figure",
    "torch.utils.tensorboard.writer.summarywriter.add_graph": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_graph",
    "torch.utils.tensorboard.writer.summarywriter.add_histogram": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_histogram",
    "torch.utils.tensorboard.writer.summarywriter.add_hparams": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_hparams",
    "torch.utils.tensorboard.writer.summarywriter.add_image": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_image",
    "torch.utils.tensorboard.writer.summarywriter.add_images": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_images",
    "torch.utils.tensorboard.writer.summarywriter.add_mesh": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_mesh",
    "torch.utils.tensorboard.writer.summarywriter.add_pr_curve": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_pr_curve",
    "torch.utils.tensorboard.writer.summarywriter.add_scalar": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_scalar",
    "torch.utils.tensorboard.writer.summarywriter.add_scalars": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_scalars",
    "torch.utils.tensorboard.writer.summarywriter.add_text": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_text",
    "torch.utils.tensorboard.writer.summarywriter.add_video": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.add_video",
    "torch.utils.tensorboard.writer.summarywriter.close": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.close",
    "torch.utils.tensorboard.writer.summarywriter.flush": "https://docs.pytorch.org/docs/stable/tensorboard.html#torch.utils.tensorboard.writer.SummaryWriter.flush",
    "torch.utils.throughput_benchmark": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.throughput_benchmark",
    "torch.utils.viz": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.utils.viz",
    "torch.utils.weak": "https://docs.pytorch.org/docs/stable/utils.html#module-torch.utils.weak",
    "torch.vander": "https://docs.pytorch.org/docs/stable/torch.html#torch.vander",
    "torch.var": "https://docs.pytorch.org/docs/stable/masked.html#torch.var",
    "torch.var_mean": "https://docs.pytorch.org/docs/stable/torch.html#torch.var_mean",
    "torch.vdot": "https://docs.pytorch.org/docs/stable/torch.html#torch.vdot",
    "torch.version": "https://docs.pytorch.org/docs/stable/torch.html#module-torch.version",
    "torch.view_as_complex": "https://docs.pytorch.org/docs/stable/torch.html#torch.view_as_complex",
    "torch.view_as_real": "https://docs.pytorch.org/docs/stable/torch.html#torch.view_as_real",
    "torch.vmap": "https://docs.pytorch.org/docs/stable/torch.html#torch.vmap",
    "torch.vsplit": "https://docs.pytorch.org/docs/stable/masked.html#torch.vsplit",
    "torch.vstack": "https://docs.pytorch.org/docs/stable/masked.html#torch.vstack",
    "torch.where": "https://docs.pytorch.org/docs/stable/torch.html#torch.where",
    "torch.xlogy": "https://docs.pytorch.org/docs/stable/torch.html#torch.xlogy",
    "torch.xpu": "https://docs.pytorch.org/docs/stable/xpu.html#module-torch.xpu",
    "torch.xpu.current_device": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.current_device",
    "torch.xpu.current_stream": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.current_stream",
    "torch.xpu.device": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.device",
    "torch.xpu.device_count": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.device_count",
    "torch.xpu.device_of": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.device_of",
    "torch.xpu.empty_cache": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.empty_cache",
    "torch.xpu.event": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.Event",
    "torch.xpu.event.elapsed_time": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Event.html#torch.xpu.Event.elapsed_time",
    "torch.xpu.event.query": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Event.html#torch.xpu.Event.query",
    "torch.xpu.event.record": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Event.html#torch.xpu.Event.record",
    "torch.xpu.event.synchronize": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Event.html#torch.xpu.Event.synchronize",
    "torch.xpu.event.wait": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Event.html#torch.xpu.Event.wait",
    "torch.xpu.get_arch_list": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.get_arch_list",
    "torch.xpu.get_device_capability": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.get_device_capability",
    "torch.xpu.get_device_name": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.get_device_name",
    "torch.xpu.get_device_properties": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.get_device_properties",
    "torch.xpu.get_gencode_flags": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.get_gencode_flags",
    "torch.xpu.get_rng_state": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.get_rng_state",
    "torch.xpu.get_rng_state_all": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.get_rng_state_all",
    "torch.xpu.get_stream_from_external": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.get_stream_from_external",
    "torch.xpu.init": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.init",
    "torch.xpu.initial_seed": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.initial_seed",
    "torch.xpu.is_available": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.is_available",
    "torch.xpu.is_initialized": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.is_initialized",
    "torch.xpu.manual_seed": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.manual_seed",
    "torch.xpu.manual_seed_all": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.manual_seed_all",
    "torch.xpu.max_memory_allocated": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.max_memory_allocated",
    "torch.xpu.max_memory_reserved": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.max_memory_reserved",
    "torch.xpu.mem_get_info": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.mem_get_info",
    "torch.xpu.memory": "https://docs.pytorch.org/docs/stable/xpu.html#module-torch.xpu.memory",
    "torch.xpu.memory_allocated": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.memory_allocated",
    "torch.xpu.memory_reserved": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.memory_reserved",
    "torch.xpu.memory_stats": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.memory_stats",
    "torch.xpu.memory_stats_as_nested_dict": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.memory_stats_as_nested_dict",
    "torch.xpu.random": "https://docs.pytorch.org/docs/stable/xpu.html#module-torch.xpu.random",
    "torch.xpu.reset_accumulated_memory_stats": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.reset_accumulated_memory_stats",
    "torch.xpu.reset_peak_memory_stats": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.reset_peak_memory_stats",
    "torch.xpu.seed": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.seed",
    "torch.xpu.seed_all": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.seed_all",
    "torch.xpu.set_device": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.set_device",
    "torch.xpu.set_rng_state": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.set_rng_state",
    "torch.xpu.set_rng_state_all": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.set_rng_state_all",
    "torch.xpu.set_stream": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.set_stream",
    "torch.xpu.Stream": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.Stream",
    "torch.xpu.stream": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.stream",
    "torch.xpu.stream.query": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Stream.html#torch.xpu.Stream.query",
    "torch.xpu.stream.record_event": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Stream.html#torch.xpu.Stream.record_event",
    "torch.xpu.stream.synchronize": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Stream.html#torch.xpu.Stream.synchronize",
    "torch.xpu.stream.wait_event": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Stream.html#torch.xpu.Stream.wait_event",
    "torch.xpu.stream.wait_stream": "https://docs.pytorch.org/docs/stable/generated/torch.xpu.Stream.html#torch.xpu.Stream.wait_stream",
    "torch.xpu.streamcontext": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.StreamContext",
    "torch.xpu.streams": "https://docs.pytorch.org/docs/stable/xpu.html#module-torch.xpu.streams",
    "torch.xpu.synchronize": "https://docs.pytorch.org/docs/stable/xpu.html#torch.xpu.synchronize",
    "torch.zeros": "https://docs.pytorch.org/docs/stable/torch.html#torch.zeros",
    "torch.zeros_like": "https://docs.pytorch.org/docs/stable/torch.html#torch.zeros_like",
}
